HP LaserJet série P3010

Guide d'utilisation

© 2008 Hewlett-Packard Development Company, L.P

http://www.hp.com


HP

HP LaserJet série P3010

 Français

Informations sur les marques et le copyright

Copyright et licence

© 2009 Copyright Hewlett-Packard Development Company, L.P.

Il est interdit de reproduire, adapter ou traduire ce manuel sans autorisation expresse par écrit, sauf dans les cas permis par les lois régissant les droits d'auteur.

Les informations contenues dans ce document sont susceptibles d'être modifiées sans préavis.

Les seules garanties des produits et services HP sont exposées dans les clauses expresses de garantie fournies avec les produits ou services concernés. Le contenu de ce document ne constitue en aucun cas une garantie supplémentaire. HP ne peut être tenu responsable des éventuelles erreurs techniques ou éditoriales de ce document.

Numéro de référence : CE524-90911

Edition 1, 4/2009

Marques commerciales

Adobe®, Acrobat®et PostScript® sont des marques commerciales d'Adobe Systems Incorporated.

Intel® Core™ est une marque déposée de Intel Corporation aux Etats-Unis et ailleurs.

Java™ est une marque de Sun Microsystems, Inc déposée aux Etats-Unis.

Microsoft®, Windows® et Windows® XP sont des marques de Microsoft Corporation déposées aux Etats-Unis.

Windows Vista® est une marque ou une marque déposée de Microsoft Corporation aux Etats-Unis et/ou dans d'autres pays/régions.

UNIX® est une marque déposée de The Open Group.

ENERGY STAR et le logo ENERGY STAR sont des marques déposées aux Etats-Unis.


Principes de base

Principes de base
  • Conventions utilisées dans ce guide
  • Comparaison des produits
  • Caractéristiques environnementales
  • Fonctions du produit
  • Vues du produit


Principes de base

Conventions utilisées dans ce guide
ASTUCE :

Les astuces fournissent des conseils et permettent de gagner du temps.
REMARQUE :

Ces remarques fournissent des informations importantes pour maîtriser un concept ou exécuter une tâche.
ATTENTION :

Ces commentaires vous présentent des procédures à suivre pour éviter de perdre des données ou d'endommager le produit.
AVERTISSEMENT !

Les avertissements vous indiquent des procédures spécifiques à suivre pour éviter de vous blesser, de perdre des données importantes ou d'endommager gravement le produit.


Principes de base

Comparaison des produits

Imprimante HP LaserJet P3015 (modèle de base)
CE525A

Image du produit

●
Imprime jusqu'à 42 pages par minute (ppm) de papier au format Letter et 40 ppm de papier au format A4.
●
Contient 96 Mo de mémoire vive (RAM), extensible jusqu'à 1 Go.
●
Le bac 1 peut contenir jusqu'à 100 feuilles de papier.
●
Le bac 2 peut contenir jusqu'à 500 feuilles de papier.
●
Bac de sortie de 250 feuilles, côté recto vers le bas
●
Bac de sortie de 50 feuilles, côté recto vers le haut.
●
Ecran graphique du panneau de commande pouvant afficher 4 lignes.
●
Port USB 2.0 haute vitesse
●
Port USB à l'avant du produit pour une impression directe par clé USB.
●
Logement entrée/sortie amélioré (EIO).
●
Logement DIMM (module de mémoire à deux rangées de connexions) ouvert.
Imprimante HP LaserJet P3015d
CE526A

Image du produit

Possède les mêmes fonctions que l'imprimante HP LaserJet P3015, plus les suivantes :
●
Pavé numérique à 10 touches sur le panneau de commande
●
Impression recto verso automatique (sur les deux côtés)
●
Contient 128 Mo de mémoire RAM, extensible jusqu'à 1 Go.
●
Logement d'intégration matérielle pour l'installation de périphériques de sécurité tiers
Imprimante HP LaserJet P3015n
CE527A

Image du produit

Possède les mêmes fonctions que l'imprimante HP LaserJet P3015, plus les suivantes :
●
Pavé numérique à 10 touches sur le panneau de commande.
●
Réseau HP Jetdirect intégré.
●
Contient 128 Mo de mémoire RAM, extensible jusqu'à 1 Go.
●
Logement d'intégration matérielle pour l'installation des périphériques de sécurité tiers.
Imprimante HP LaserJet P3015dn
CE528A

Image du produit

Possède les mêmes fonctions que l'imprimante HP LaserJet P3015, plus les suivantes :
●
Pavé numérique à 10 touches sur le panneau de commande.
●
Impression recto verso automatique (sur les deux côtés).
●
Réseau HP Jetdirect intégré.
●
Contient 128 Mo de mémoire RAM, extensible jusqu'à 1 Go.
●
Logement d'intégration matérielle pour l'installation des périphériques de sécurité tiers.
Imprimante HP LaserJet P3015x
CE529A

Image du produit

Possède les mêmes fonctions que l'imprimante HP LaserJet P3015, plus les suivantes :
●
Pavé numérique à 10 touches sur le panneau de commande.
●
Impression recto verso automatique (sur les deux côtés).
●
Réseau HP Jetdirect intégré.
●
Contient 128 Mo de mémoire RAM, extensible jusqu'à 1 Go.
●
Un bac d'alimentation supplémentaire de 500 feuilles (bac 3).
●
Logement d'intégration matérielle pour l'installation des périphériques de sécurité tiers.


Principes de base

Caractéristiques environnementales

Recto verso
Permet d'économiser du papier en utilisant l'impression recto verso comme paramètre d'impression par défaut.
Recyclage
Permet de réduire le gaspillage en utilisant du papier recyclé.
Permet de recycler les cartouches d'impression en utilisant le système de retour HP.
Economies d'énergie
Permet d'économiser de l'énergie grâce au mode Veille du produit.
HP Smart Web Printing
HP Smart Web Printing vous permet de sélectionner, stocker et organiser le texte et les graphiques de plusieurs pages Web, puis de les modifier et d'imprimer exactement les pages telles qu'elles apparaissent à l'écran. Ce logiciel vous permet de maîtriser l'impression d'informations importantes tout en réduisant le gaspillage.
Stockage des tâches
Utilisez les fonctions de stockage des tâches pour gérer des tâches d'impression. En utilisant le stockage des tâches, vous activez l'impression pendant que vous êtes sur le produit partagé, évitant ainsi de perdre des tâches d'impression qui doivent alors être réimprimées.


Principes de base

Fonctions du produit

Fonction
Description
Performances
●
Processeur de 540 MHz
Interface utilisateur
●
Aide du panneau de commande
●
Ecran graphique de 4 lignes avec pavé numérique (le modèle de base ne comporte pas de pavé)
●
Logiciel HP Easy Printer Care (outil de résolution des problèmes et d'état sur le Web)
●
Pilotes d'imprimante Windows® et Macintosh
●
Serveur Web intégré permettant d'accéder au service d'assistance et de commander des consommables (uniquement pour les modèles connectés au réseau)
Pilotes d’imprimante
●
Pilote d'imprimante universel HP PCL 5 pour Windows (HP UPD PCL 5)
●
HP PCL 6
●
Pilote d'imprimante universel HP d'émulation PostScript pour Windows (HP UPD PS)
Résolution
●
FastRes 1200 : produit une qualité d'impression à 1 200 points par pouce (ppp) pour une impression de texte ou de graphiques commerciaux rapide et de qualité
●
ProRes 1200 : produit une impression à 1 200 ppp qui permet d'obtenir une qualité optimale pour les dessins au trait et les images
●
600 ppp – assure l'impression la plus rapide
Fonctionnalités de stockage
●
Polices, formulaires et autres macros
●
Conservation de la tâche
Polices
●
103 polices internes proportionnelles disponibles pour PCL et 93 pour l'émulation PostScript HP UPD
●
80 polices d'écran adaptées aux périphériques dans un format TrueType sont fournies avec la solution logicielle
●
Des polices supplémentaires peuvent être ajoutées via USB.
Accessoires
●
Bac d'alimentation HP de 500 feuilles (deux bacs supplémentaires en option)
Connectivité
●
Connexion USB 2.0 haute vitesse.
●
Serveur d'impression intégré complet HP Jetdirect (uniquement pour les modèles n, dn et x) avec IPv4, IPv6 et la sécurité IP.
●
Port USB à l'avant du produit pour l'impression directe par clé USB.
●
Logiciel HP Web Jetadmin
●
Logement EIO (Enhanced Input/Output)
Consommables
●
La page d'état des consommables contient des informations sur le niveau d'encre, le nombre de pages et la durée de vie restante estimée (en pourcentage).
●
Pour plus d'informations sur les cartouches d'impression, rendez-vous à l'adresse www.hp.com/go/learnaboutsupplies.
●
Le produit contrôle l'authenticité de la cartouche d'impression HP lors de son installation.
●
Possibilités de commande de consommables via Internet (HP Easy Printer Care).
Systèmes d’exploitation pris en charge
●
Microsoft® Windows® 2000, Windows® XP, Windows Server 2003, Windows Server 2008 et Windows Vista®
●
Macintosh OS X version 10.3, 10.4, 10.5 et ultérieure
●
Novell NetWare
●
Unix®
●
Linux
Sécurité
●
Effacement sécurisé du disque
●
Verrou de sécurité (optionnel)
●
Conservation de la tâche
●
Authentification de l'utilisateur par code PIN pour les tâches en mémoire
●
Sécurité IPsec
●
Disque dur EIO hautes performances crypté HP (en option)
●
Logement d'intégration matérielle pour l'installation des périphériques de sécurité tiers (non disponible pour le modèle de base)
Accessibilité
●
Le guide d'utilisation en ligne est compatible avec les afficheurs de texte.
●
La cartouche d'impression peut être installée et retirée d'une seule main.
●
Tous les capots et portes peuvent être ouverts d'une main.
●
Il est possible de charger du papier dans le bac 1 d'une seule main.


Principes de base

Vues du produit

Cette section fournit des informations sur les rubriques suivantes :

  • Vue avant
  • Vue arrière


Principes de base

Vue avant

1
Extension pour le bac de sortie supérieur
2
Bac de sortie supérieur
3
Couvercle supérieur (permet d'accéder à la cartouche d'impression et à l'étiquette qui répertorie le modèle et le numéro de série)
4
Logement d'intégration matérielle pour l'installation des périphériques de sécurité tiers (non disponible pour le modèle de base)
5
Affichage du panneau de commande
6
Boutons du panneau de commande (le pavé numérique à 10 touches n'est pas disponible sur le modèle de base)
7
Port USB pour l'impression directe par clé USB
8
Bouton marche/arrêt
9
Bac 4 en option
10
Bac 3 en option (fourni avec le modèle x)
11
Bac 2
12
Bac 1 (tirez pour ouvrir)


Principes de base

Vue arrière

1
Panneau droit (permet d'accéder au logement DIMM et aux ports USB en option)
2
Connexion réseau RJ.45 (uniquement pour les modèles n, dn et x)
3
Logement EIO (protégé)
4
Connexion USB 2.0 haute vitesse, pour la connexion directe à un ordinateur
5
Porte arrière (tirez la porte vers le bas selon un angle d'ouverture de 45° pour une impression directe ou de 90° pour la suppression des bourrages)
6
Branchement de l'alimentation
7
Logement pour verrou de sécurité de type câble


Panneau de commande

Panneau de commande
  • Disposition du panneau de commande
  • Utilisation des menus du panneau de commande
  • Menu Comment faire
  • Menu Récupérer tâche
  • Menu Informations
  • Menu Gestion du papier
  • Menu Gestion des consommables
  • Menu Configuration périphérique
  • Menu Diagnostics
  • Menu Service


Panneau de commande

Disposition du panneau de commande

Utilisez le panneau de commande pour obtenir les informations d'état sur le produit et les tâches ainsi que pour configurer le produit.

Composants du panneau de commande

Numéro
Bouton ou voyant
Fonction
1
Ecran du panneau de commande
Affiche les informations d'état, les menus, l'aide et les messages d'erreur.
2
Flèche vers le haut
Affiche l'élément précédent de la liste ou augmente la valeur des éléments numériques.
3
Bouton Menu
Permet d'ouvrir et de fermer les menus.
4
Bouton OK
●
Enregistre la valeur sélectionnée d'un élément.
●
Exécute l'action associée à l'élément mis en surbrillance sur l'écran du panneau de commande.
●
Résout le problème lorsque l'erreur affichée peut être corrigée.
●
Permet d'ouvrir les menus lorsque l'état du produit est Prêt.
5
Voyant Prêt
●
Activé : le produit est en ligne et prêt à accepter les données à imprimer.
●
Désactivé : le produit ne peut pas accepter les données à imprimer, car il est hors ligne (en pause) ou il a détecté une erreur.
●
Clignotant : le produit se met hors ligne. Le produit suspend le traitement de la tâche en cours et rejette toutes les pages actives du circuit papier.
6
Flèche vers le bas
Affiche l'élément suivant de la liste ou réduit la valeur des éléments numériques.
7
Voyant Données
●
Activé : le produit comporte des données à imprimer, mais attend de les avoir toutes reçues.
●
Désactivé : le produit ne comporte pas de données à imprimer.
●
Clignotant : le produit traite ou imprime les données.
8
Voyant Attention
●
Activé : le produit a détecté un problème. Reportez-vous à ce qui est affiché sur le panneau de commande.
●
Désactivé : le produit fonctionne sans problème.
●
Clignotant : une intervention est requise. Reportez-vous à ce qui est affiché sur le panneau de commande.
9
Pavé numérique
REMARQUE :

Cette option ne fait pas partie des imprimantes HP LaserJet P3011 ou HP LaserJet P3015.
Permet d'entrer des valeurs numériques.
10
C Bouton Effacer
REMARQUE :

Cette option ne fait pas partie des imprimantes HP LaserJet P3011 ou HP LaserJet P3015.
Rétablit les valeurs par défaut et quitte l'écran d'aide.
11
Bouton Dossier
REMARQUE :

Cette option ne fait pas partie des imprimantes HP LaserJet P3011 ou HP LaserJet P3015.
Permet d'accéder rapidement au menu RECUPERER TACHE.
12
Flèche vers la gauche
Remonte d'un niveau dans l'arborescence des menus ou revient à l'entrée numérique précédente.
13
Bouton Arrêter
Annule la tâche d'impression en cours et rejette les pages du produit.
14
Bouton Aide
●
Fournit des informations relatives au message affiché sur l'écran du panneau de commande.
●
Permet de quitter l'écran d'aide.


Panneau de commande

Utilisation des menus du panneau de commande

Vous pouvez effectuer la plupart des tâches d'impression standard à partir de l'ordinateur grâce au pilote d'imprimante ou au logiciel. C'est la méthode la plus pratique pour contrôler le produit, les paramètres du logiciel et du pilote d'imprimante étant prioritaires sur ceux du panneau de commande. Consultez les fichiers d'aide si vous avez des questions sur le logiciel ; pour obtenir plus d'informations sur le pilote d'imprimante, reportez-vous à la section Modification des paramètres d'impression pour Windows ou à la section Modification des paramètres du pilote d'impression pour Macintosh.

Vous pouvez également contrôler le produit en modifiant les paramètres dans le panneau de commande du produit. Utilisez le panneau de commande pour accéder aux fonctionnalités non prises en charge par le pilote d'imprimante ou le logiciel, ainsi que pour configurer les bacs en fonction du format et du type de papier.

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation des menus


Panneau de commande

Utilisation des menus

1.
Appuyez sur le bouton Menu [image].
2.
Appuyez sur la flèche vers le bas [image] ou vers le haut [image] pour parcourir les listes.
3.
Appuyez sur le bouton OK pour sélectionner l'option .
4.
Appuyez sur la flèche vers la gauche [image] pour revenir au niveau précédent.
5.
Appuyez sur le bouton Menu [image] pour quitter le menu.
6.
Appuyez sur le bouton d'aide [image] pour afficher des informations supplémentaires sur l'option.

Voici les principaux menus disponibles :

Menus principaux
COMMENT FAIRE
RECUPERER TACHE
INFORMATIONS
GESTION DU PAPIER
GESTION DES CONSOMMABLES
CONFIGURER PERIPHERIQUE
DIAGNOSTICS
SERVICE


Panneau de commande

Menu Comment faire

Le menu COMMENT FAIRE permet d'imprimer les instructions relatives à l'utilisation du produit.

Pour afficher : Appuyez sur le bouton Menu [image], puis sélectionnez le menu COMMENT FAIRE.

Option
Explication
ELIMINER BOURRAGES
Présente des instructions relatives à la suppression des bourrages dans le produit.
CHARGEZ BACS
Présente des instructions relatives au chargement et à la configuration des bacs.
CHARGER SUPPORT SPECIAL
Présente des instructions relatives au chargement de supports d'impression spéciaux, tels que les enveloppes, les transparents et les étiquettes.
IMPRIMER LES DEUX COTES
Présente des instructions relatives à l'impression sur les deux côtés du papier (impression recto verso).
PAPIER PRIS EN CHARGE
Présente une liste des papiers et supports d'impression pris en charge.
GUIDE D'IMPRESSION
Imprime une page qui fournit des liens vers d'autres ressources d'aide sur le Web.
VUES DU PRODUIT
Imprime une page qui explique les composants du produit.


Panneau de commande

Menu Récupérer tâche

Le menu RECUPERER TACHE permet de visualiser la liste de toutes les tâches en mémoire.

Pour afficher : Appuyez sur le bouton Menu [image], puis sélectionnez le menu RECUPERER TACHE.

Option
Sous-élément
Options
Description
<NOM UTILISATEUR>
Chaque utilisateur ayant des tâches en mémoire est répertorié par nom. Sélectionnez le nom d'utilisateur approprié pour afficher la liste des tâches en mémoire.
TTES TCHES (AV PIN)
IMPRIMER
IMPRIMER ET SUPP.
SUPPRIMER
Ce message s'affiche si au moins deux tâches nécessitant un code PIN sont en mémoire.
L'option IMPRIMER ou l'option IMPRIMER ET SUPP. s'affiche, en fonction du type des tâches.
Utilisez l'option COPIES pour indiquer le nombre de copies à imprimer pour cette tâche.
TTES TCHES (SS PIN)
IMPRIMER
IMPRIMER ET SUPP.
SUPPRIMER
Ce message s'affiche si au moins deux tâches ne nécessitant pas de code PIN sont en mémoire.
L'option IMPRIMER ou l'option IMPRIMER ET SUPP. s'affiche, en fonction du type des tâches.
Utilisez l'option COPIES pour indiquer le nombre de copies à imprimer pour cette tâche.
<NOM DE LA TACHE X>
IMPRIMER
IMPRIMER ET SUPP.
SUPPRIMER
Chaque tâche est listée par son nom.
L'option IMPRIMER ou l'option IMPRIMER ET SUPP. s'affiche, en fonction du type des tâches.
Utilisez l'option COPIES pour indiquer le nombre de copies à imprimer pour cette tâche.
COPIES
Indique le nombre de copies à imprimer pour la tâche donnée. Le paramètre par défaut est 1.
Pour les menus TTES TCHES (SS PIN) et TTES TCHES (AV PIN), deux options supplémentaires sont disponibles :
●
Si vous sélectionnez l'option TACHE, le nombre de copies imprimées correspond au nombre spécifié au niveau du pilote.
●
Si vous sélectionnez le menu VALEUR PERSO., un autre paramètre vous permettant d'indiquer le nombre de copies de la tâche à imprimer s'affiche. Le nombre de copies spécifié au niveau du pilote est alors multiplié par le nombre de copies spécifié dans le panneau de commande. Par exemple, si vous spécifiez deux copies au niveau du pilote et spécifiez deux copies dans le panneau de commande, quatre copies seront imprimées au total.
STOCKAGE USB
<NOM DOSSIER>
<NOM TACHE>
COPIES
Ce menu s'affiche si vous avez connecté un accessoire de stockage USB à l'avant du produit. Sélectionnez le dossier et le nom du fichier, puis sélectionnez le nombre de copies à imprimer.


Panneau de commande

Menu Informations

Utilisez le menu INFORMATIONS pour accéder aux informations spécifiques au produit et les imprimer.

Pour afficher : Appuyez sur le bouton Menu [image], puis sélectionnez le menu INFORMATIONS.

Option
Description
IMPRIMER STRUCTURE MENUS
Imprime la structure des menus du panneau de contrôle, qui affiche la disposition et les paramètres actuels des rubriques de menu du panneau de contrôle.
IMPRIMER CONFIGURATION
Imprime les pages de configuration du produit, qui montrent les paramètres du produit et les accessoires installés.
IMPRIMER PAGE ETAT CONSOMMABLES
Imprime la durée de vie restante approximative des consommables ; présente un rapport de statistiques sur le nombre total de pages et de tâches traités, le numéro de série, les comptes de pages et des informations de maintenance.
Pour accommoder les utilisateurs, HP propose une durée de vie restante approximative des consommables. Cependant, les niveaux réels de consommables restants peuvent être légèrement différents des niveaux approximatifs évalués.
IMPRIMER PAGE UTILISATION
Permet d'imprimer une page qui répertorie tous les formats de papier traités par le produit, détaille les types d'impression (recto ou recto verso) et indique le nombre de pages imprimées.
IMPRIMER PAGE DEMO
Imprime une page de démonstration.
IMPRIMER LE REPERTOIRE DE FICHIERS
Imprime le nom et le répertoire des fichiers en mémoire dans le produit.
IMPRIMER LISTE POLICES PCL
Imprime la liste des polices PCL disponibles.
IMPRIMER LISTE POLICES PS
Imprime la liste des polices PCL disponibles.


Panneau de commande

Menu Gestion du papier

Ce menu permet de configurer des bacs d'alimentation en fonction du format et du type de papier. Il est important de configurer correctement les bacs grâce à ce menu avant d'effectuer une première impression.

Pour afficher : Appuyez sur le bouton Menu [image], puis sélectionnez le menu GESTION DU PAPIER.

REMARQUE :

Si vous avez déjà utilisé d'autres modèles d'imprimante HP LaserJet, vous êtes peut-être habitué à configurer le bac 1 sur le mode En premier ou le mode Cassette. Sur les produits HP LaserJet série P3010, le réglage du bac 1 sur TOUT FORMAT et TOUT TYPE est équivalent au mode En premier. Le réglage du bac 1 sur d'autres paramètres que TOUT FORMAT ou TOUT TYPE équivaut au mode Cassette.

Elément de menu
Valeur
Description
FORMAT BAC 1
Sélectionnez un format de papier dans la liste.
Configurez le format de papier pour le bac 1. La valeur par défaut est TOUT FORMAT. Pour obtenir une liste complète des formats disponibles, consultez la section Formats de papier et de support pris en charge.
TYPE BAC 1
Sélectionnez un type de papier dans la liste.
Configurez le type de papier pour le bac 1. La valeur par défaut est TOUT TYPE. Pour obtenir une liste complète des types disponibles, consultez la section Types de papier et de support d'impression pris en charge.
FORMAT BAC <X>
X = bac 2 ou bac 3 ou 4 en option
Sélectionnez un format de papier dans la liste.
Configurez le format de papier pour le bac spécifié. Le format par défaut est LETTER ou A4, selon votre pays/région. Pour obtenir une liste complète des formats disponibles, consultez la section Formats de papier et de support pris en charge.
TYPE BAC <X>
X = bac 2 ou bac 3 ou 4 en option
Sélectionnez un type de papier dans la liste.
Configurez le type de papier pour le bac spécifié. La valeur par défaut est ORDINAIRE. Pour obtenir une liste complète des types disponibles, consultez la section Types de papier et de support d'impression pris en charge.


Panneau de commande

Menu Gestion des consommables

Ce menu permet de configurer la manière dont le produit vous avertit lorsque les consommables approchent de la fin de leur durée de vie estimée.

Pour afficher : Appuyez sur le bouton Menu [image], puis sélectionnez le menu GESTION DES CONSOMMABLES.

REMARQUE :

Les valeurs par défaut sont signalées par un astérisque (*). Certains éléments de menu n'ont pas de valeur par défaut.

Elément de menu
Option de sous-menu
Valeurs
Description
SUR TRES BAS
CARTOUCHE NOIRE
ARRETER
DEMANDER POUR CONTINUER
CONTINUER*
Sélectionnez la marche à suivre par le produit lorsque la cartouche d'impression a presque atteint la fin de sa durée de vie estimée.
ARRETER : le produit arrête l'impression jusqu'à ce que la cartouche soit remplacée.
DEMANDER POUR CONTINUER : le produit arrête l'impression jusqu'à ce que vous confirmiez le message d'invite.
CONTINUER : le produit envoie un message d'alerte, mais il poursuit son impression.
NIVEAU REGLABLE BAS
CARTOUCHE NOIRE
Utilisez les boutons fléchés ou le clavier numérique pour saisir le pourcentage de durée de vie estimée à partir duquel vous voulez que le produit vous envoie un message d'alerte.


Panneau de commande

Menu Configuration périphérique

Le menu CONFIGURER PERIPHERIQUE permet d'effectuer les tâches suivantes :

●
modification des paramètres d'impression par défaut
●
réglage de la qualité d'impression
●
modification de la configuration système et des options d'E/S
●
réinitialisation des paramètres par défaut

Cette section fournit des informations sur les rubriques suivantes :

  • Menu Impression
  • Menu Qualité d'impression
  • Menu Configuration système
  • Menu E/S
  • Menu Réinitialisation


Panneau de commande

Menu Impression

Ces paramètres affectent uniquement les tâches sans propriétés identifiées. La plupart des tâches identifient toutes les propriétés et remplacent les valeurs définies à partir de ce menu.

Pour afficher : Appuyez sur le bouton Menu [image], sélectionnez le menu CONFIGURER PERIPHERIQUE, puis le menu IMPRESSION.

REMARQUE :

Les valeurs par défaut sont signalées par un astérisque (*). Certains éléments de menu n'ont pas de valeur par défaut.

Elément de menu
Valeurs
Description
COPIES
Plage : 1 à 32 000
Permet de définir le nombre de copies par défaut pour les tâches d'impression. Le paramètre par défaut est 1.
FORMAT PAPIER PAR DEFAUT
Une liste des formats disponibles s’affiche.
Permet de définir le format de papier par défaut.
FORMAT PAPIER PERSO PAR DEFAUT
●
UNITE DE MESURE
●
DIMENSION X
●
DIMENSION Y
Permet de définir le format par défaut de toute tâche d'impression personnalisée.
RECTO VERSO
DESACTIVE*
ACTIVE
Permet d'activer ou de désactiver l'impression recto verso.
REMARQUE :

Ce menu est disponible uniquement sur les modèles d, dn et x.
RELIURE RECTO VERSO
BORD LONG*
BORD COURT
Permet de choisir le bord de reliure pour l'impression recto verso.
REMARQUE :

Ce menu est disponible uniquement sur les modèles d, dn et x.
A4/LETTRE PRIORITAIRE
NON
OUI*
Permet de configurer le produit pour imprimer une tâche A4 sur un papier de format Lettre lorsque aucun papier A4 n’est chargé.
ALIMENTATION MANUELLE
DESACTIVE*
ACTIVE
Définissez l'option ALIMENTATION MANUELLE comme paramètre par défaut pour les tâches pour lesquelles aucun bac n'est sélectionné.
ANNULATION BORD A BORD
NON*
OUI
Permet de faire passer la zone imprimable d'un papier de format Letter et A4 à 2 mm des bords gauche et droit, pour une impression recto. La zone imprimable standard est à 4 mm des bords gauche et droit.
POLICE COURIER
NORMAL*
SOMBRE
Permet de sélectionner une version de la police Courier.
Le paramètre SOMBRE est une police Courier interne disponible sur les imprimantes HP LaserJet série III et antérieures.
A4+
NON *
OUI
Permet de modifier la zone imprimable d'un papier A4.
NON : La zone imprimable est de 78 caractères de densité 10 sur une seule ligne.
OUI : La zone imprimable est de 80 caractères de densité 10 sur une seule ligne.
MPRIMER ERREURS PS
DESACTIVE*
ACTIVE
Permet d'imprimer des pages d'erreurs PS.
IMPRIMER ERREURS PDF
DESACTIVE*
ACTIVE
Permet d'imprimer des pages d'erreurs PDF.

Cette section fournit des informations sur les rubriques suivantes :

  • Sous-menu PCL


Panneau de commande

Sous-menu PCL

Permet de configurer la langue du panneau de commande.

Pour afficher : Appuyez sur le bouton Menu [image], sélectionnez le menu CONFIGURER PERIPHERIQUE, le menu IMPRESSION, puis le menu PCL.

REMARQUE :

Les valeurs par défaut sont signalées par un astérisque (*). Certains éléments de menu n'ont pas de valeur par défaut.

Option
Valeurs
Description
NB LIGNES PR PAGE
Définit un espacement vertical de 5 à 128 lignes pour le format de papier par défaut. Le paramètre par défaut est 60.
ORIENTATION
PORTRAIT*
PAYSAGE
Définit l'orientation de la page par défaut.
SOURCE POLICES
Une liste des sources de polices disponibles s'affiche.
Sélectionne la source de polices. La valeur par défaut est INTERNE.
NOMBRE POLICES
Le produit attribue un numéro à chaque police et répertorie ces numéros dans la liste des polices PCL Ce numéro est compris entre 0 et 102. La valeur par défaut est 0.
DENSITE POLICES
Permet de sélectionner la densité de police. Cette option peut ne pas apparaître pour certaines polices. La densité est comprise entre 0,44 et 99,99. Le paramètre par défaut est 10,00.
JEU DE SYMBOLES
Une liste des jeux de symboles disponibles s'affiche.
Permet de sélectionner l'un des jeux de symboles disponibles sur le panneau de commande du produit. Un jeu de symboles est un groupe rassemblant tous les caractères d'une police. PC-8 ou PC-850 sont les options recommandées pour les caractères semi-graphiques. La valeur par défaut est PC-8.
AJOUTER RC A SL
NON*
OUI
Permet d'effectuer un retour de chariot à chaque saut de ligne rencontré dans les tâches rétrocompatibles PCL (texte pur, pas de contrôle de la tâche). Certains environnements indiquent une nouvelle ligne uniquement à l’aide du code de contrôle de passage à la ligne.
SUPPRIMER PAGES BLANCHES
NON*
OUI
Lorsque vous créez votre propre PCL, des avances de papier supplémentaires peuvent provoquer l'impression d'une page vide. Sélectionnez OUI pour ignorer les sauts de ligne si la page est vierge.
NUMEROTATION SOURCES D'ALIMENTATION
La commande PCL5 NUMEROTATION SOURCES D'ALIMENTATION sélectionne un bac d'alimentation grâce à un numéro correspondant aux différents bacs (papier, alimentation) disponibles.
STANDARD*
La numérotation est basée sur les imprimantes HP LaserJet récentes : des modifications de numérotation des bacs ont été mises à jour.
CLASSIQUE
La numérotation est basée sur les imprimantes HP LaserJet 4 et antérieures.


Panneau de commande

Menu Qualité d'impression

Pour afficher : Appuyez sur le bouton Menu [image], sélectionnez le menu CONFIGURER PERIPHERIQUE, puis le menu QUALITE IMPRESSION.

REMARQUE :

Les valeurs par défaut sont signalées par un astérisque (*). Certains éléments de menu n'ont pas de valeur par défaut.

Option
Sous-élément
Sous-option
Valeurs
Description
DEFINIR CONCORDANCE
Pour chaque bac, le réglage de la concordance entraîne un décalage de l'alignement de la marge afin de centrer l’image sur la page, verticalement et horizontalement. Vous pouvez également aligner l'image au recto avec l'image imprimée au verso.
AJUSTER BAC <X>
IMPRESSION DE LA PAGE TEST
DECALAGE X1
DECALAGE Y1
DECALAGE X2
DECALAGE Y2
Décalage de -20 à 20 le long de l'axe des X ou Y. 0 représente la valeur par défaut.
Permet d'imprimer une page test et d'effectuer la procédure d'alignement pour chaque bac.
Lorsqu'une image est créée, le produit numérise la page d'un côté à l'autre au fur et à mesure que la feuille alimente l'imprimante de haut en bas.
La direction de numérisation est représentée par X. X1 représente la direction de numérisation sur une page recto ou sur la première face d'une page recto verso. X2 représente la direction de numérisation sur la deuxième face d'une page recto verso.
La direction d'alimentation est représentée par Y. Y1 représente la direction d'alimentation sur une page recto ou sur la première face d'une page recto verso. Y2 représente la direction d'alimentation sur la deuxième face d'une page recto verso.
MODES DE FUSION
Une liste des types de papier s'affiche.
NORMAL
ELEVE2
ELEVE1
BAS
BAS1
Chaque type de papier dispose d'un mode de fusion par défaut. Modifiez le mode de fusion uniquement si vous rencontrez des problèmes d'impression sur certains types de papier. Une fois le type de papier sélectionné, vous pouvez sélectionner l'un des modes de fusion disponibles pour ce type.
RETABLIR MODES
Réinitialisez tous les paramètres de mode de fusion à leur valeur par défaut.
OPTIMISER
Optimisez les divers modes d'impression afin de résoudre les problèmes de qualité d'impression.
RETABLIR OPTIMISATION
Réinitialisez tous les paramètres du menu OPTIMISER à leur valeur par défaut.
RESOLUTION
300
600
FASTRES 1200*
PRORES 1200
Détermine la résolution de l'imprimante.
300 : produit une qualité d'impression brouillon.
600 : produit une qualité d'impression de texte supérieure.
FASTRES 1200 : produit une qualité d'impression de 1 200 ppp pour une impression de texte ou de graphiques commerciaux rapide et de qualité.
PRORES 1200 : produit une qualité d'impression de 1 200 ppp pour une impression rapide et de qualité des dessins au trait et des images.
RET
DESACTIVE
LEGER
MOYEN*
SOMBRE
Utilise le paramètre relatif à la technologie REt (Resolution Enhancement technology) pour produire une impression avec des angles, des courbes et des bords adoucis.
La technologie REt n'affecte pas la qualité d'impression si la résolution est définie sur les paramètres FASTRES 1200 ou PRORES 1200. Toutes les autres résolutions d'impression bénéficient de la technologie REt.
ECONOMODE
DESACTIVE*
ACTIVE
EconoMode est une fonctionnalité permettant au produit d'utiliser moins de toner par page. La sélection de cette option prolonge la durée de vie du toner et peut réduire le coût par page. Toutefois, cela réduit également la qualité d'impression. La page imprimée est suffisante pour les brouillons.
HP ne recommande pas l'utilisation permanente du mode EconoMode. Si vous utilisez le mode EconoMode de manière permanente, la dose de toner risque de durer plus longtemps que les pièces mécaniques de la cartouche d'impression. Si la qualité d'impression commence à se dégrader, vous devez installer une nouvelle cartouche d'impression, même s'il reste une dose de toner dans la cartouche existante.
DENSITE TONER
1 à 5
Eclaircit ou assombrit l'impression sur la page. Le paramètre le plus clair est 1 et le plus foncé est 5. Le paramètre par défaut 3 permet d'obtenir généralement les meilleurs résultats.
NETTOYAGE AUTO
DESACTIVE*
ACTIVE
Lorsque le nettoyage automatique est activé, le produit imprime une page de nettoyage une fois le nombre de pages du paramètre INTERVALLE NETT. atteint.
INTERVALLE NETT.
500*
1 000
2 000
5 000
10 000
20 000
Lorsque NETTOYAGE AUTO est activé, cette option spécifie le nombre de pages à imprimer avant l'impression automatique d'une page de nettoyage.
FORMAT NETTOYAGE AUTO
LETTER*
A4
Lorsque NETTOYAGE AUTO est activé, cette option spécifie le format du papier utilisé pour imprimer la page de nettoyage.
CREER PAGE NETTOYAGE
Imprime une page d'instructions relatives au nettoyage du surplus d'encre sur le rouleau de pression de l'unité de fusion.
REMARQUE :

Cette option est disponible uniquement sur l'imprimante HP LaserJet P3011, HP LaserJet P3015 et HP LaserJet P3015n.
TRAITER PGE NETT.
Crée et traite une page de nettoyage pour le nettoyage du surplus d'encre sur le rouleau de pression de l'unité de fusion. Lorsque le processus de nettoyage s'exécute, une page de nettoyage s'imprime. La page peut être jetée.


Panneau de commande

Menu Configuration système

Utilisez le menu CONFIGURATION SYSTEME pour modifier les valeurs par défaut des paramètres du produit, comme le mode Veille, le langage du produit (mode d'impression) et la récupération après bourrage.

Pour afficher : Appuyez sur le bouton Menu [image], sélectionnez le menu CONFIGURER PERIPHERIQUE, puis le menu CONFIGURATION SYSTEME.

REMARQUE :

Les valeurs par défaut sont signalées par un astérisque (*). Certains éléments de menu n'ont pas de valeur par défaut.

Option
Sous-élément
Valeurs
Description
DATE/HEURE
DATE
- - - - /[MMM]/[JJ] ANNEE =
[AAAA]/- - - /[DD] MOIS=
[AAAA]:[MMM] - - JOUR=
Permet de définir la date. Les années sont comprises entre 2009 et 2037.
FORMAT DE DATE
AAAA/MMM/JJ*
MMM/JJ/AAAA
JJ/MMM/AAAA
Permet de choisir l'ordre dans lequel l'année, le mois et le jour apparaissent dans la date.
HEURE
- - :[MM] [PM] HEURE =
[HH]: - - [PM] MINUTE=
[HH]:[MM] - - AM/PM=
Permet de sélectionner une configuration pour l'affichage de l'heure.
FORMAT DE L'HEURE
12 HEURES*
24 HEURES
Permet de choisir entre le format 12 HEURES ou 24 HEURES.
LIMITE STOCKAGE TACHE
Valeur continue
Plage : 1 à 100
Valeur par défaut = 32
Permet de définir le nombre de tâches de copie rapide pouvant être stockées sur le produit.
DELAI CONSERVAT. TACHE
DESACTIVE*
1 HEURE
4 HEURES
1 JOUR
1 SEMAINE
Permet de définir le délai de conservation des tâches de copie rapide avant d'être automatiquement supprimées de la file d'attente. Cet élément de menu apparaît seulement lorsqu'un disque dur est installé.
AFFICHER ADRESSE
AUTO
DESACTIVE*
Permet de spécifier si l’adresse IP de l’imprimante s'affiche avec le message Prêt.
MODE SILENCIEUX
DESACTIVE*
ACTIVE
Permet de réduire le bruit de l'impression. Lorsque ce paramètre est activé, le produit imprime à une vitesse réduite.
COMPORTEMENT BAC
Permet de contrôler comment le produit gère les bacs et les invites associées qui s'affichent sur le panneau de commande.
UTILISER LE BAC DEMANDE
EXCLUSIVEMENT*
EN PREMIER
Permet de définir comment gérer les tâches pour lesquelles un bac d'alimentation a été spécifié.
●
EXCLUSIVEMENT : Le produit ne sélectionne jamais un bac différent si l'utilisateur a indiqué qu'un bac spécifique devait être utilisé, même si le bac en question est vide.
●
EN PREMIER : Le produit peut utiliser un autre bac si le bac spécifié est vide, même si l'utilisateur a spécifiquement indiqué un bac particulier pour la tâche.
INVITE D'ALIMENTATION MANUELLE
TOUJOURS*
SAUF SI CHARGE
Permet de spécifier si un message d'alimentation manuelle apparaît lorsque le type ou la taille de la tâche ne correspond pas au type ou à la taille configuré(e) pour le bac 1.
●
TOUJOURS : Une invite apparaît toujours avant l'impression d'une tâche d'alimentation manuelle.
●
SAUF SI CHARGE : Un message apparaît uniquement si le bac multifonction est vide ou ne correspond pas à la taille ou au type de la tâche.
SUPPORT DE SELECTION PS
ACTIVE*
DESACTIVE
Permet de spécifier la manière dont le papier est géré lors d'une impression à partir d'un pilote d'imprimante PS d'Adobe.
●
ACTIVE : utilise le modèle de gestion du papier de HP.
●
DESACTIVE : utilise le modèle de gestion du papier PS d'Adobe.
INVITE FORMAT/TYPE
AFFICHER*
NE PAS AFFICHER
Permet de spécifier si le message de configuration du bac s'affiche lorsqu'un bac est fermé.
●
AFFICHER : le message de configuration du bac s'affiche lorsqu'un bac est fermé. Vous pouvez directement configurer le type ou la taille du bac à partir de ce message.
●
NE PAS AFFICHER : le message de configuration du bac ne s'affiche pas.
UTILISEZ AUTRE BAC
ACTIVE*
DESACTIVE
Permet d'activer ou de désactiver l'invite du panneau de commande pour sélectionner un autre bac une fois que le bac spécifié est vide.
●
ACTIVE : le périphérique s'interrompt pour ajouter du papier au bac sélectionné ou pour choisir un autre bac.
●
DESACTIVE : le produit invite l'utilisateur à ajouter du papier au bac initialement sélectionné.
PAGES BLANCHES RECTO VERSO
AUTO*
OUI
Permet de contrôler comment le périphérique gère les tâches recto verso.
●
AUTO : active l'option Recto verso intelligent, qui ordonne au produit de ne pas traiter les deux côtés si le deuxième côté est vide. Cela peut améliorer la vitesse d'impression.
●
OUI : désactive l'option Recto verso intelligent et force l'unité d'impression recto verso à retourner la feuille de papier même si elle n'est imprimée qu'au recto.
REMARQUE :

Cette option est disponible uniquement sur les imprimantes HP LaserJet P3011n ou HP LaserJet P3011dn.
ROTATION IMAGE
STANDARD*
AUTRE
Sélectionnez le paramètre AUTRE si vous rencontrez des problèmes d'alignement d'images sur les formulaires préimprimés.
TEMPS DE VEILLE
1 MINUTE
15 MINUTES
30 MINUTES*
45 MINUTES
60 MINUTES
90 MINUTES
2 HEURES
Réduit la consommation d’énergie lorsque le produit est resté inactif pendant la période définie.
HEURE DE REVEIL
<JOUR DE LA SEMAINE>
DESACTIVE*
PERSONNALISE
Configure l'heure de réveil quotidienne pour le produit.
LUMINOSITE AFFICHAGE
La plage est comprise entre 1 et 10.
Définit la luminosité de l'affichage du panneau de commande. La valeur par défaut est 5.
MODE IMPRESSION
AUTO*
PCL
PDF
PS
Définit le mode d'impression par défaut.
AVERTISSEMENTS EFFACABLES
TACHE*
ACTIVE
Permet de spécifier si un avertissement est effacé du panneau de commande ou lorsqu’une autre tâche est envoyée.
CONTINUER AUTOMATIQUEMENT
DESACTIVE
ACTIVE*
Permet de spécifier le comportement du produit lorsque le système génère une erreur permettant de continuer automatiquement.
REPRISE APRES BOURRAGE
AUTO*
DESACTIVE
ACTIVE
Définit si le produit doit essayer de réimprimer les pages après un bourrage.
AUTO : le produit imprime à nouveau les pages si la mémoire disponible est suffisante pour l'impression recto verso à vitesse maximale.
DISQUE RAM
AUTO*
DESACTIVE
Définit comment est configurée la fonctionnalité du disque RAM. Cette option est disponible uniquement si aucun disque dur n'est installé et si l'imprimante présente au moins 8 Mo de mémoire.
AUTO : le produit détermine la quantité optimale de RAM en fonction de la mémoire disponible.
DESACTIVE : le disque RAM est désactivé, mais un disque RAM minimum est toujours actif.
LANGUE
Une liste des formats disponibles s’affiche.
Définit la langue du produit. La langue par défaut est ENGLISH.


Panneau de commande

Menu E/S

Les options du menu E/S (entrée/sortie) concernent la communication entre le produit et l'ordinateur. Si le produit contient un serveur d'impression HP Jetdirect, vous pouvez définir les paramètres de configuration réseau de base dans ce sous-menu. Vous pouvez également configurer ces paramètres, ainsi que d'autres options, via le serveur Web intégré ou HP Web Jetadmin.

Pour plus d'informations sur ces options, consultez la section Configuration du réseau.

Pour afficher : Appuyez sur le bouton Menu [image], sélectionnez le menu CONFIGURER PERIPHERIQUE, puis le menu E/S.

REMARQUE :

Les valeurs par défaut sont signalées par un astérisque (*). Certains éléments de menu n'ont pas de valeur par défaut.

Option
Sous-élément
Valeurs
Description
DELAI E/S
Plage : 5 à 300
Définit le paramètre DELAI E/S en secondes. La valeur par défaut est de 15 secondes.
Règle le délai pour une meilleure performance. Si des données provenant d'autres ports apparaissent au milieu de votre tâche d'impression, cela augmente la valeur du délai.
MENU JETDIRECT INTEGRE
MENU JETDIRECT EIO <X>
Voir le tableau suivant pour la liste des options.

Cette section fournit des informations sur les rubriques suivantes :

  • Menus Jetdirect intégré et Jetdirect EIO <X>


Panneau de commande

Menus Jetdirect intégré et Jetdirect EIO <X>

Option
Sous-élément
Sous-option
Valeurs
Description
INFORMATIONS
IMPR PAGE SEC
OUI*
NON
OUI : Permet d'imprimer une page contenant les paramètres de sécurité actuels sur le serveur d'impression HP Jetdirect.
NON : Une page de paramètres de sécurité n'est pas imprimée.
TCP/IP
ACTIVER
ACTIVE*
DESACTIVE
ACTIVE : Vous permet d'activer le protocole TCP/IP.
DESACTIVE : Vous permet de désactiver le protocole TCP/IP.
NOM D'HOTE
Chaîne alphanumérique (32 caractères maximum) utilisée pour identifier le produit. Ce nom est répertorié dans la page de configuration Jetdirect. Le nom d'hôte par défaut est NPIxxxxxx, où xxxxxx correspond aux six derniers chiffres de l'adresse matérielle (MAC) du réseau local.
PARAMETRES IPV4
METHODE CONFIG.
BOOTP
DHCP*
IP AUTO
MANUEL
Permet d'indiquer comment les paramètres TCP/IPv4 sont configurés sur le serveur d'impression HP Jetdirect.
BOOTP : configuration automatique depuis un serveur BootP (protocole Bootstrap).
DHCP : configuration automatique depuis un serveur DHCPv4 (protocole DHCP, Dynamic Host Configuration Protocol). Si ce protocole est configuré et qu'un bail DHCP existe, les menus LIBERER DHCP et RENOUVELER DHCP sont disponibles pour définir des options de bail DHCP.
IP AUTO : adressage IPv4 automatique local. Une adresse du type 169.254.x.x est automatiquement affectée.
MANUEL : utilisez le menu PARAM MANUELS pour définir les paramètres TCP/IPv4.
PARAM MANUELS
ADRESSE IP
MASQUE SOUS-RESEAU
PASSERELLE PAR DEFAUT
(Disponible uniquement si le menu METHODE CONFIG. est défini sur l'option MANUEL.) Permet de configurer les paramètres directement depuis le panneau de commande du produit :
ADRESSE IP : adresse IP unique (n.n.n.n) du produit, où n représente une valeur allant de 0 à 255.
MASQUE SOUS-RESEAU : masque de sous-réseau unique (n.n.n.n) du produit, où n représente une valeur allant de 0 à 255.
PASSERELLE PAR DEFAUT : Adresse IP de la passerelle ou du routeur utilisée pour communiquer avec d'autres réseaux.
IP PAR DEFAUT
IP AUTO*
ANCIENNE IP
Permet de spécifier l'adresse IP par défaut à reprendre lorsque le serveur d'impression ne parvient pas à obtenir une adresse IP du réseau lors d'une reconfiguration TCP/IP forcée (par exemple, lors d'une configuration manuelle pour utiliser BootP ou DHCP).
REMARQUE :

Cette fonction attribue une adresse IP statique pouvant interférer avec un réseau géré.
IP AUTO : Une adresse IP locale 169.254.x.x est définie.
ANCIENNE IP : L'adresse 192.0.0.192 est définie, en accord avec les produits Jetdirect plus anciens.
LIBERER DHCP
OUI
NON*
Permet de spécifier si le bail DHCP en cours et l'adresse IP doivent être libérés.
REMARQUE :

Ce menu s'affiche si le paramètre METHODE CONFIG. est défini pour l'option DHCP et si un bail DHCP existe pour le serveur d'impression.

RENOUVELER DHCP
OUI
NON*
Permet de spécifier si le serveur d'impression demande le renouvellement du bail DHCP.
REMARQUE :

Ce menu s'affiche si l'option DHCP est définie dans le menu METHODE CONFIG. et si un bail DHCP existe pour le serveur d'impression.

DNS PRINCIPAL
Permet d'indiquer l'adresse IP (n.n.n.n) d'un serveur DNS (Domain Name System) primaire.
DNS SECONDAIRE
Permet d'indiquer l'adresse IP (n.n.n.n) du serveur DNS (Domain Name System) secondaire.
PARAMETRES IPV6
ACTIVER
ACTIVE*
DESACTIVE
Permet d'activer ou de désactiver l'opération IPv6 sur le serveur d'impression.
ADRESSE
PARAM MANUELS
●
ACTIVER
●
ADRESSE
Permet d'activer et de configurer manuellement une adresse TCP/IPv6.
ACTIVER : Sélectionnez ACTIVE pour activer la configuration manuelle ou DESACTIVE pour la désactiver. La valeur par défaut est DESACTIVE.
ADRESSE : saisissez une adresse de nœud IPv6 de 32 chiffres hexadécimaux en utilisant la syntaxe hexadécimale avec le signe deux-points comme séparateur.
STRATEGIE DHCPv6
ROUTEUR SPECIFIE*
ROUTEUR INDISPONIBLE
TOUJOURS
ROUTEUR SPECIFIE : La méthode de configuration automatique avec état que doit utiliser le serveur d'impression est définie par un routeur. Le routeur indique si le serveur d'impression obtient son adresse, ses informations de configuration ou les deux depuis un serveur DHCPv6.
ROUTEUR INDISPONIBLE : Si un routeur n'est pas disponible, le serveur d'impression doit essayer d'obtenir sa configuration avec état depuis un serveur DHCPv6.
TOUJOURS : Qu'un routeur soit disponible ou non, le serveur d'impression tente toujours d'obtenir sa configuration avec état depuis un serveur DHCPv6.
DNS PRINCIPAL
Permet de spécifier une adresse IPv6 pour un serveur DNS primaire devant être utilisée par le serveur d'impression.
DNS SECONDAIRE
Permet de spécifier une adresse IPv6 pour un serveur DNS secondaire devant être utilisée par le serveur d'impression.
SERVEUR DE PROXY
Permet de définir le serveur proxy que doivent utiliser les applications intégrées du produit. En général, les clients en réseau utilisent un serveur proxy pour avoir accès à Internet. Celui-ci met en cache les pages Web et offre un niveau de sécurité Internet aux clients.
Pour spécifier un serveur proxy, entrez son adresse IPv4 ou son nom de domaine complet. Le nom peut comporter jusqu'à 255 caractères.
Pour certains réseaux, il peut être nécessaire de contacter son fournisseur de services Internet (ISP) pour obtenir l'adresse du serveur proxy.
PORT PROXY
Entrez le numéro de port utilisé par le serveur proxy pour le support client. Le numéro de port identifie le port réservé à l'activité du proxy sur votre réseau. Sa valeur peut être comprise entre 0 et 65535.
DELAI D'INACTIVITE
Configurez la durée, en secondes, après laquelle une connexion de données d'impression TCP inactive est rompue (par défaut, 270 secondes, la valeur 0 annule le délai).
IPX/SPX
ACTIVER
ACTIVE*
DESACTIVE
Permet d'activer ou de désactiver le protocole IPX/SPX.
TYPE DE TRAME
AUTO*
EN_8023
EN_II
EN_8022
EN_SNAP
Sélectionnez le paramètre de type de trame de votre réseau.
AUTO : Définit et limite automatiquement le type de trame au premier détecté.
EN_8023, EN_II, EN_8022 et EN_SNAP sont des sélections du type de trame pour les réseaux Ethernet.
APPLETALK
ACTIVER
ACTIVE*
DESACTIVE
Configure un réseau AppleTalk.
DLC/LLC
ACTIVER
ACTIVE*
DESACTIVE
Permet d'activer ou de désactiver le protocole DLC/LLC.
SECURITE
WEB SECURISE
HTTPS OBLIGATOIRE*
HTTPS FACULTATIF
Pour la gestion de la configuration, spécifiez si le serveur Web intégré acceptera la communication HTTPS (HTTP sécurisé) uniquement ou HTTP et HTTPS.
IPSEC
GARDER
DESACTIVER*
Permet de spécifier l'état IPsec sur le serveur d'impression.
GARDER : L'état IPsec reste tel qu'il est configuré.
DESACTIVER : L'opération IPsec est désactivée sur le serveur d'impression.
802.1X
REINITIALISER
GARDER*
Permet de spécifier si les paramètres 802.1X du serveur d'impression doivent être conservés ou réinitialisés sur leur valeur usine.
REINIT. SECURITE
OUI
NON*
Permet de spécifier si les paramètres de sécurité actuels du serveur d’impression sont enregistrés ou réinitialisés sur les valeurs par défaut.
DIAGNOSTICS
TESTS INTEGRES
Fournit des tests pour faciliter le diagnostic des problèmes de matériel réseau ou de connexion réseau TCP/IP.
Des tests intégrés permettent d'identifier si une défaillance du réseau est interne ou externe au produit. Utilisez un test intégré pour vérifier les circuits de matériel et de communication sur le serveur d'impression. Après la sélection et l'activation d'un test et la définition de l'heure d'exécution, vous devez sélectionner l'option EXECUTER pour le lancer.
Selon l'heure d'exécution choisie, un test sélectionné s'exécute de manière continue jusqu'à la mise hors tension du produit ou jusqu'à ce qu'une erreur survienne et qu'une page de diagnostic soit imprimée.
TEST MAT RES LAN
OUI
NON*
ATTENTION :

L'exécution de ce test intégré effacera votre configuration TCP/IP.
Effectue un test de boucle interne qui envoie et reçoit des paquets sur le matériel de réseau interne uniquement. Il n'y a pas de transmission externe sur votre réseau.
TEST HTTP
OUI
NON*
Vérifie le fonctionnement de HTTP en récupérant des pages prédéfinies du produit, puis vérifie le serveur Web intégré.
TEST SNMP
OUI
NON*
Vérifie le fonctionnement des communications SNMP en accédant à des objets SNMP prédéfinis sur le produit.
TEST CIR DONNEES
OUI
NON*
Identifie les problèmes de circuit des données et de corruption sur un produit HP d'émulation PostScript Niveau 3. Ce test envoie un fichier PS prédéfini au produit. Ce fichier ne s'imprime pas, car il s'agit d'une opération sans papier.
SELECT TS TESTS
OUI
NON*
Sélectionne tous les tests intégrés disponibles.
HEURE EXECUT [H]
Permet de spécifier la durée (en minutes) d'exécution d'un test intégré. Vous pouvez sélectionner une valeur comprise entre 0 et 24 minutes. Si vous sélectionnez zéro (0), le test s'exécute indéfiniment jusqu'à ce qu'une erreur survienne ou que vous mettiez le produit hors tension.
Les données rassemblées lors des tests HTTP, SNMP et des circuits de données sont imprimées à la fin des tests.
EXECUTER
OUI
NON*
Permet d'exécuter les tests sélectionnés.
TEST PING
Vérifie les communications réseau. Il envoie des paquets RLP à un hôte réseau distant, puis attend une réponse appropriée. Pour exécuter un test ping, définissez les éléments suivants :
TYPE DE DEST
IPV4
IPV6
Indiquez si le produit cible est un nœud IPv4 ou IPv6.
DEST IPV4
Tapez l’adresse IPv4.
DEST IPV6
Tapez l’adresse IPv6.
TAILLE DE PAQUET
Indiquez la taille des paquets, en octets, à envoyer à l'hôte distant. La taille minimale est de 64 (valeur par défaut) et la taille maximale est de 2 048.
DELAI
Indiquez la durée, en secondes, d'attente de réponse de l'hôte distant. L'attente par défaut est de 1 seconde et la valeur maximale est de 100.
NOMBRE
Indiquez le nombre de paquets à envoyer pour ce test. Sélectionnez une valeur de 0 à 100. La valeur par défaut est 4. Pour configurer le test afin qu'il s'exécute de manière continue, sélectionnez 0.
RESULTATS IMPR.
OUI
NON*
Si vous n'avez pas défini le test de ping pour l'exécution en continu, vous pouvez imprimer les résultats.
EXECUTER
OUI
NON*
Indiquez si le test de ping doit commencer.
RESULTATS PING
Affiche l'état et les résultats du test de ping sur le panneau de commande. Vous pouvez sélectionner les éléments suivants :
PAQUETS ENVOYES
Indique le nombre de paquets (0 à 65 535) envoyés à l'hôte distant depuis le début ou la fin du dernier test. La valeur par défaut est 0.
PAQUETS RECUS
Indique le nombre de paquets (0 à 65 535) reçus de l'hôte distant depuis le début ou la fin du dernier test. La valeur par défaut est 0.
% PERTE
Indique le pourcentage (0 à 100) de paquets de test de ping qui ont été envoyés et qui sont restés sans réponse de l'hôte distant depuis le début ou la fin du dernier test. La valeur par défaut est 0.
DUREE MIN A-R
Indique l'intervalle de temps minimal détecté entre l'émission et la réception (RTT) d'un paquet (de 0 à 4 096 millisecondes). La valeur par défaut est 0.
DUREE MAX A-R
Indique l'intervalle de temps minimal détecté entre l'émission et la réception (RTT) d'un paquet (de 0 à 4 096 millisecondes). La valeur par défaut est 0.
DUREE MOY A-R
Indique l'intervalle de temps moyen entre l'émission et la réception (RTT) d'un paquet (de 0 à 4 096 millisecondes). La valeur par défaut est 0.
PING EN COURS
OUI
NON*
Définit si le panneau de commande indique un test de ping en cours.
RAFRAICHIR
OUI
NON*
Lorsque vous affichez les résultats du test de ping, cet élément met à jour les données du test exécuté. Une mise à jour est automatiquement appliquée lorsque le délai du menu est dépassé ou lorsque vous revenez manuellement au menu principal.
VIT. LIAI.
AUTO*
SEMI-DUPLEX 10T
DUPLEX INTEGRAL 10T
SEMI-DUPLEX 100TX
DUPLEX INTEGRAL 100TX
AUTO 100TX
DUPLEX INTEGRAL 1000TX
La vitesse de liaison et le mode de communication du serveur d'impression doivent correspondre à ceux du réseau. Les paramètres disponibles varient en fonction du produit et du serveur d'impression qui est installé.
ATTENTION :

Si vous modifiez le paramètre de liaison, vous risquez de perdre la communication du réseau entre le serveur d'impression et le produit sur le réseau.

AUTO : Le serveur d'impression utilise la négociation automatique pour sa configuration avec la vitesse de liaison et le mode de communication les plus élevés qui sont disponibles. Si la négociation automatique échoue, le mode SEMI-DUPLEX 100TX ou SEMI-DUPLEX 10T est défini selon la vitesse de liaison détectée sur le port concentrateur/commutateur. (Le mode Semi-duplex 1000T n'est pas pris en charge.)
SEMI-DUPLEX 10T : 10 Mbps, fonctionnement en semi-duplex.
DUPLEX INTEGRAL 10T : 10 Mbit/s, fonctionnement en duplex intégral.
SEMI-DUPLEX 100TX : 100 Mbps, fonctionnement en semi-duplex.
DUPLEX INTEGRAL 100TX : 100 Mbps, fonctionnement en duplex intégral.
AUTO 100TX : Limite la négociation automatique à une vitesse de liaison maximale de 100 Mbps.
DUPLEX INTEGRAL 1000TX : 1000 Mbps, fonctionnement en duplex intégral.


Panneau de commande

Menu Réinitialisation

Le menu REINITIALISATION permet de restaurer les paramètres d’usine par défaut, d’activer ou de désactiver le mode Veille et de mettre à jour l’imprimante après l’installation de nouveaux consommables.

Pour afficher : Appuyez sur le bouton Menu [image], sélectionnez le menu CONFIGURER PERIPHERIQUE, puis le menu REINITIALISATION.

REMARQUE :

Les valeurs par défaut sont signalées par un astérisque (*). Certains éléments de menu n'ont pas de valeur par défaut.

Option
Sous-option
Valeurs
Description
RETABLIR LES PARAMETRES D'USINE
Vide le tampon de page, supprime toutes les données temporaires relatives au mode d'impression, réinitialise l'environnement d'impression et rétablit tous les paramètres à leur valeur par défaut.
MODE VEILLE
DESACTIVE
ACTIVE*
Active ou désactive le mode Veille du produit. Si vous désactivez ce paramètre, vous ne pourrez modifier aucun paramètre du menu TEMPS DE VEILLE.


Panneau de commande

Menu Diagnostics

Le menu DIAGNOSTICS permet d’exécuter des tests pouvant vous aider à identifier et à résoudre des problèmes liés au produit.

Pour afficher : Appuyez sur le bouton Menu [image], puis sélectionnez le menu DIAGNOSTICS.

REMARQUE :

Les valeurs par défaut sont signalées par un astérisque (*). Certains éléments de menu n'ont pas de valeur par défaut.

Option
Sous-option
Valeurs
Description
IMPRIMER JOURNAL DES EVENEMENTS
Imprime un rapport contenant les dernières 50 entrées dans le journal des événements du produit, en commençant par la plus récente.
AFFICHER JOURNAL DES EVENEMENTS
Affiche les derniers 50 événements, en commençant par le plus récent.
CAPTEURS CIRCUIT PAPIER
Effectue un test sur chaque capteur du produit afin de s'assurer de leur bon fonctionnement et affiche également l’état de chaque capteur.
TEST CIRCUIT PAPIER
Teste les fonctions de gestion du papier du produit, telles que la configuration des bacs.
IMPRESSION DE LA PAGE TEST
Génère une page de test afin de vérifier les fonctions de gestion du papier. Définissez le circuit à utiliser pour vérifier un circuit papier spécifique.
SOURCE
TOUS LES BACS
BAC 1
BAC 2*
BAC 3
BAC 4
Indique si la page de test doit s'imprimer depuis n'importe quel bac ou depuis un bac spécifique.
RECTO VERSO
DESACTIVE
ACTIVE
Détermine si l'unité d'impression recto verso est incluse dans le test.
REMARQUE :

Cette option est disponible uniquement sur les imprimantes HP LaserJet P3011n et HP LaserJet P3011dn.
COPIES
1*
10
50
100
500
Permet de sélectionner le nombre de pages à envoyer depuis la source spécifiée pour le test.
TEST CAPTEUR MANUEL
Effectue des tests pour déterminer si les capteurs du circuit papier fonctionnent correctement.
TEST CAPTEUR MANUEL 2
Effectue des tests supplémentaires pour déterminer si les capteurs du circuit papier fonctionnent correctement.
TEST COMPOSANTS
La liste des composants disponibles s'affiche.
Cet élément permet d’activer des pièces individuelles de manière indépendante afin d’isoler des problèmes de bruit, de fuite ou d’autre matériel.
TEST IMPRESSION/ARRET
La gamme s'étend de 0 à 60 000 millisecondes. La valeur par défaut est 0.
Isole les défauts de qualité d'impression de façon plus précise, en arrêtant l'imprimante au milieu d'un cycle. Cela vous permet de voir où l'image commence à se dégrader. Ceci provoque l'envoi d'un message de bourrage susceptible d'être effacé manuellement. Ce test doit être exécuté par un représentant de service.
IMPRIMER PAGE TEST FUSION
Imprime cette page pour déterminer l'état en cours de l'unité de fusion.
VERIFICATION SIGNATURE
ANNULER SI MAUVAISE*
DEMANDER SI MAUVAISE
Permet de configurer la réponse du produit lors de la mise à niveau du micrologiciel au cas où le code de mise à niveau du micrologiciel ne correspondrait pas à la signature du produit.


Panneau de commande

Menu Service

Le menu SERVICE est verrouillé. Un code PIN est nécessaire pour y accéder. Ce menu a été conçu pour le personnel autorisé uniquement.


Logiciels pour Windows

Logiciels pour Windows
  • Systèmes d'exploitation pris en charge sous Windows
  • Pilotes d'imprimante pris en charge sous Windows
  • HP Universal Print Driver (UPD)
  • Sélectionnez le pilote d'impression correct pour Windows
  • Priorité des paramètres d'impression
  • Modification des paramètres d'impression pour Windows
  • Suppression du logiciel sous Windows
  • Utilitaires pris en charge sous Windows
  • Logiciel pour les autres systèmes d'exploitation


Logiciels pour Windows

Systèmes d'exploitation pris en charge sous Windows
●
Windows Vista (32 bits et 64 bits)
●
Windows XP (32 bits et 64 bits)
●
Windows Server 2008 (32 bits et 64 bits)
●
Windows Server 2003 (32 bits et 64 bits)
●
Windows 2000 (32 bits)


Logiciels pour Windows

Pilotes d'imprimante pris en charge sous Windows
●
HP PCL 6 (pilote d'imprimante par défaut)
●
Pilote d'impression universel avec émulation PostScript HP (HP UPD PS)
●
Pilote d'impression universel Universal Print Driver HP PCL 5 (HP UPD PCL 5) téléchargeable sur Internet à l'adresse www.hp.com/go/ljp3010series_software

Les pilotes d'imprimante comprennent l'aide en ligne.

REMARQUE :

Pour plus d'informations sur l'UPD, rendez-vous à l'adresse www.hp.com/go/upd.


Logiciels pour Windows

HP Universal Print Driver (UPD)

Le pilote HP Universal Print Driver (UPD) pour Windows est un pilote qui vous donne un accès virtuel instantané à tous les produits HP LaserJet, où que vous soyez, sans avoir à télécharger différents pilotes. Basé sur la technologie éprouvée HP de pilote d'imprimante, il a été testé de manière systématique et utilisé avec de nombreux logiciels. C'est une solution puissante, aux performances constantes sur le long terme.

Le pilote HP UPD communique directement avec chaque produit HP, rassemble les informations de configuration, puis personnalise l'interface utilisateur pour dévoiler les fonctions uniques de chaque produit. Il active automatiquement les fonctions disponibles pour le produit, comme l'impression recto verso ou l'agrafage, de sorte que vous n'avez pas à le faire manuellement.

Pour plus d'informations, rendez-vous à l'adresse www.hp.com/go/upd.

Cette section fournit des informations sur les rubriques suivantes :

  • Modes d'installation du pilote UPD


Logiciels pour Windows

Modes d'installation du pilote UPD

Mode classique
●
Utilisez ce mode si vous installez le pilote sur un seul ordinateur à partir d'un CD.
●
S'il est installé à partir du CD fourni avec le produit, le pilote UPD fonctionne comme tout pilote d'imprimante traditionnel. Il fonctionne avec un produit spécifique.
●
Si vous utilisez ce mode, vous devez installez le pilote UPD pour chaque ordinateur et pour chaque produit.
Mode dynamique
●
Pour utiliser ce mode, téléchargez le pilote UPD sur Internet. Rendez-vous à l'adresse www.hp.com/go/upd.
●
Grâce au mode dynamique, vous pouvez n'utiliser qu'une seule installation du pilote, ce qui vous permet d'imprimer n'importe où depuis tout produit HP.
●
Utilisez ce mode si vous installez le pilote UPD pour un groupe de travail.


Logiciels pour Windows

Sélectionnez le pilote d'impression correct pour Windows

Les pilotes d'imprimante vous donnent accès aux fonctions du produit et permettent à l'ordinateur de communiquer avec le produit (via un langage d'imprimante). Pour obtenir des logiciels et des langages supplémentaires, reportez-vous au logiciel d'installation et au fichier LisezMoi sur le CD-ROM.

Description du pilote HP PCL 6
●
Fournie sur le CD du produit et à l'adresse www.hp.com/go/ljp3010series_software
●
Fourni comme pilote par défaut
●
Recommandé pour l'impression dans tous les environnements Windows
●
Fournit les meilleurs niveaux de vitesse, de qualité d'impression et d'assistance sur les fonctions de produit pour la majorité des utilisateurs
●
Conçu pour fonctionner avec le Graphic Device Interface (GDI) de Windows pour une vitesse optimale dans les environnements Windows
●
Peut ne pas être totalement compatible avec les logiciels tiers ou personnalisés basés sur le PCL 5
Description du pilote HP UPD PS
●
Fournie sur le CD du produit et à l'adresse www.hp.com/go/ljp3010series_software
●
Recommandé pour l'impression avec les logiciels Adobe® ou avec d'autres logiciels graphiques intensifs
●
Prend en charge l'impression avec besoins d'émulation PostScript ou les polices PostScript en flash
Description du pilote HP UPD PCL 5
●
S'installe depuis l'assistant Ajouter une imprimante
●
Recommandé pour l'impression de bureau dans les environnements Windows
●
Compatible avec les versions PCL et les produits HP LaserJet antérieurs
●
Le meilleur choix pour les impressions à partir de logiciels tiers ou personnalisés
●
Parfaitement adapté au fonctionnement dans des environnements mixtes qui nécessitent un produit en PCL 5 (UNIX, Linux, ordinateur central)
●
Conçu pour être utilisé dans des environnements Windows d'entreprise afin de fournir un seul pilote pour plusieurs modèles d'imprimante
●
Particulièrement recommandé pour les impressions sur différents modèles d'imprimante à partir d'un ordinateur portable Windows


Logiciels pour Windows

Priorité des paramètres d'impression

Les modifications de paramètres d'impression se voient attribuées un ordre de priorité en fonction de leur emplacement :

REMARQUE :

Les noms de commande et de boîte de dialogue peuvent varier selon le logiciel.
●
Boîte de dialogue Mise en page : Pour ouvrir cette boîte de dialogue, cliquez sur Mise en page ou sur une option similaire du menu Fichier du programme que vous utilisez. Les paramètres modifiés ici remplacent toutes les autres modifications.
●
Boîte de dialogue Imprimer : Pour ouvrir cette boîte de dialogue, cliquez sur Imprimer, Configuration de l'impression ou sur une commande similaire dans le menu Fichier du programme dans lequel vous travaillez. Les paramètres modifiés dans la boîte de dialogue Imprimer sont de plus faible priorité et ne remplacent généralement pas les modifications effectuées dans la boîte de dialogue Mise en page.
●
Boîte de dialogue Propriétés de l'imprimante (pilote d'imprimante) : Pour ouvrir le pilote d'imprimante, cliquez sur Propriétés dans la boîte de dialogue Imprimer. Les paramètres modifiés dans la boîte de dialogue Propriétés de l'imprimante ne remplacent généralement aucun des autres paramètres du logiciel d'impression. Dans cette boîte de dialogue, vous pouvez modifier la plupart des paramètres d'impression.
●
Paramètres par défaut du pilote d'imprimante : Les paramètres par défaut du pilote d'imprimante spécifient les paramètres utilisés dans toutes les tâches d'impression, à moins que vous ne modifiez des paramètres dans la boîte de dialogue Mise en page, Imprimer ou Propriétés de l'imprimante.
●
Paramètres du panneau de commande de l'imprimante : Les paramètres modifiés à partir du panneau de commande de l'imprimante ont une priorité inférieure aux modifications effectuées à tout autre emplacement.


Logiciels pour Windows

Modification des paramètres d'impression pour Windows

Modification des paramètres de tâches d'impression jusqu'à la fermeture du logiciel
Modification des paramètres par défaut de tâches d'impression
Modification des paramètres de configuration du produit
1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le pilote, puis cliquez sur Propriétés ou sur Préférences.
Les étapes peuvent être différentes ; cette procédure est classique.
1.
Windows XP, Windows Server 2003 et Windows Server 2008 (vue par défaut du menu Démarrer) : Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.

-ou-

Windows 2000, Windows XP, Windows Server 2003 et Windows Server 2008 (vue classique du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.

-ou-

Windows Vista : Cliquez sur Démarrer, sur Panneau de configuration, puis, dans le menu Matériel et audio, cliquez sur Imprimantes.

2.
Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Préférences d'impression.
1.
Windows XP, Windows Server 2003 et Windows Server 2008 (vue par défaut du menu Démarrer) : Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.

-ou-

Windows 2000, Windows XP, Windows Server 2003 et Windows Server 2008 (vue classique du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.

-ou-

Windows Vista : Cliquez sur Démarrer, sur Panneau de configuration, puis, dans le menu Matériel et audio, cliquez sur Imprimantes.

2.
Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis cliquez sur Propriétés.
3.
Cliquez sur l'onglet Paramètres du périphérique.


Logiciels pour Windows

Suppression du logiciel sous Windows
Windows XP

1.
Cliquez sur Démarrer, sur Panneau de configuration, puis sur Ajout/Suppression de programmes.
2.
Recherchez et sélectionnez le produit dans la liste.
3.
Cliquez sur le bouton Modifier/Supprimer pour supprimer le logiciel.

Windows Vista

1.
Cliquez sur Démarrer, sur Panneau de configuration, puis sur Programmes et fonctionnalités.
2.
Recherchez et sélectionnez le produit dans la liste.
3.
Sélectionnez l'option Désinstaller/Modifier.


Logiciels pour Windows

Utilitaires pris en charge sous Windows

Cette section fournit des informations sur les rubriques suivantes :

  • HP Web Jetadmin
  • Serveur Web intégré
  • HP Easy Printer Care


Logiciels pour Windows

HP Web Jetadmin

HP Web Jetadmin est un logiciel simple de gestion de périphériques d'impression et d'imagerie qui permet d'optimiser l'utilisation des produits, de contrôler les coûts en matière d'impression couleur, de sécuriser les produits et de normaliser la gestion des consommables grâce aux possibilités de configuration à distance, de contrôle proactif, de dépannage lié à la sécurité et de rapports des produits d'impression et d'imagerie.

Pour télécharger une version à jour de la solution HP Web Jetadmin et obtenir la liste la plus récente des systèmes hôtes pris en charge, rendez-vous à l'adresse suivante : www.hp.com/go/webjetadmin.

Si HP Web Jetadmin est installé sur un serveur hôte, un client Windows peut accéder à cet outil via un navigateur Web compatible (tel que Microsoft® Internet Explorer).


Logiciels pour Windows

Serveur Web intégré

Le produit est équipé d’un serveur Web intégré permettant d’accéder à des informations sur son activité et sur celles du réseau. Ces informations peuvent être affichées par un navigateur Web tel que Microsoft Internet Explorer, Netscape Navigator, Apple Safari ou Firefox.

Le serveur Web intégré se trouve sur le produit. Il n'est pas chargé sur un serveur de réseau.

Le serveur Web intégré offre une interface avec le produit pouvant être utilisée par quiconque possédant un ordinateur connecté au réseau et un navigateur Web standard. Aucun logiciel particulier ne doit être installé ou configuré, mais votre ordinateur doit être doté d'un navigateur Web pris en charge. Pour accéder au serveur Web intégré, saisissez l'adresse IP du produit dans la barre d'adresse du navigateur. (Pour connaître l’adresse IP, imprimez une page de configuration. Pour de plus amples renseignements sur l'impression d'une page de configuration, reportez-vous à la section Impression des pages d'information et Comment faire.)

Pour des informations détaillées sur les caractéristiques et fonctionnalités du serveur Web intégré, reportez-vous à la section Utilisation du serveur Web intégré.


Logiciels pour Windows

HP Easy Printer Care

Le logiciel HP Easy Printer Care est un programme que vous pouvez utiliser pour :

●
Vérifier l'état du produit
●
Vérifier l'état des consommables et utiliser HP SureSupply pour commander des consommables en ligne
●
Paramétrer des alertes
●
Afficher des rapports d'utilisation de produit
●
Afficher la documentation produit
●
Accéder aux outils de dépannage et de maintenance
●
Utiliser HP Proactive Support pour analyser régulièrement votre système d'impression et détecter les problèmes potentiels. HP Proactive Support fournit des mises à jour pour les logiciels, les micrologiciels et les pilotes d'imprimantes HP.

Vous pouvez afficher le logiciel HP Easy Printer Care lorsque le produit est directement relié à votre ordinateur ou lorsqu'il est connecté à un réseau.

Systèmes d'exploitation compatibles
●
Microsoft® Windows 2000, Service Pack 4
●
Microsoft Windows XP, Service Pack 2 (32 bits et 64 bits)
●
Microsoft Windows Server 2003, Service Pack 1 (32 bits et 64 bits)
●
Microsoft Windows Server 2008 (32 bits et 64 bits)
●
Microsoft Windows Vista™ (32 bits et 64 bits)
Navigateurs compatibles
●
Microsoft Internet Explorer 6.0 ou 7.0

Pour télécharger le logiciel HP Easy Printer Care, rendez-vous sur www.hp.com/go/easyprintercare. Ce site Web fournit également les informations les plus récentes concernant les navigateurs compatibles et la liste des produits HP compatibles avec le logiciel HP Easy Printer Care.

Pour plus d'informations sur l'utilisation du logiciel HP Easy Printer Care, reportez-vous à la section Ouvrez le logiciel HP Easy Printer Care.


Logiciels pour Windows

Logiciel pour les autres systèmes d'exploitation

Système d'exploitation
Logiciel
UNIX
Pour les réseaux HP-UX et Solaris, visitez le site www.hp.com/support/go/jetdirectunix_software pour installer des modèles de script utilisant le programme d'installation d'imprimante HP Jetdirect (HPPI) pour UNIX.
Pour obtenir les derniers modèles de script, visitez le site www.hp.com/go/unixmodelscripts.
Linux
Pour plus d'informations, rendez-vous sur www.hp.com/go/linuxprinting.


Utilisation du produit sur Macintosh

Utilisation du produit sur Macintosh
  • Logiciels pour Macintosh
  • Utilisation des fonctions du pilote d'imprimante Macintosh


Utilisation du produit sur Macintosh

Logiciels pour Macintosh

Cette section fournit des informations sur les rubriques suivantes :

  • Systèmes d'exploitation compatibles pour Macintosh
  • Pilotes d'impression pris en charge pour Macintosh
  • Suppression du logiciel d’un système d’exploitation Macintosh
  • Priorité des paramètres d'impression pour Macintosh
  • Modification des paramètres du pilote d'impression pour Macintosh
  • Logiciels pour ordinateurs Macintosh
  • Utilitaires pris en charge sur Macintosh


Utilisation du produit sur Macintosh

Systèmes d'exploitation compatibles pour Macintosh

Le produit prend en charge les systèmes d'exploitation Macintosh suivants :

●
Mac OS X V10.3.9, V10.4, V10.5 et ultérieures
REMARQUE :

Pour Mac OS X versions 10.4 et ultérieures, les ordinateurs Mac disposant de processeurs PPC et Intel® Core™ sont pris en charge.


Utilisation du produit sur Macintosh

Pilotes d'impression pris en charge pour Macintosh

Le programme d'installation du logiciel HP LaserJet fournit des fichiers PPD (PostScript® Printer Description), PDE (Printer Dialog Extensions), ainsi que l'utilitaire d'imprimante HP à utiliser avec Mac OS X et les ordinateurs Macintosh. Les fichiers PPD et PDE de l'imprimante HP, associés aux pilotes d'imprimante Apple PostScript intégrés, dotent l'imprimante d'une fonctionnalité d'impression complète et donnent accès à des fonctions spécifiques à HP.


Utilisation du produit sur Macintosh

Suppression du logiciel d’un système d’exploitation Macintosh

Vous devez disposer des droits d'administrateur pour désinstaller le logiciel.

Mac OS X V10.3 et V10.4

1.
Accédez au dossier suivant :

Library/Printers/PPDs/Contents/Resources
2.
Ouvrez le dossier <lang>.lproj, où <lang> représente le code à deux lettres de la langue.
3.
Supprimez le fichier .GZ pour ce produit.
4.
Répétez les étapes 2 et 3 pour le dossier de chaque langue.

Mac OS X V10.5

1.
Accédez au dossier suivant :

Library/Printers/PPDs/Contents/Resources
2.
Supprimez le fichier .GZ pour ce produit.


Utilisation du produit sur Macintosh

Priorité des paramètres d'impression pour Macintosh

Les modifications de paramètres d'impression se voient attribuées un ordre de priorité en fonction de leur emplacement :

REMARQUE :

Les noms de commande et de boîte de dialogue peuvent varier selon le logiciel.
●
Boîte de dialogue de mise en page : Pour ouvrir cette boîte de dialogue, cliquez sur Mise en page ou sur une commande identique dans le menu Fichier de l'application dans laquelle vous travaillez. Il est possible que les paramètres modifiés dans cette boîte de dialogue remplacent les paramètres modifiés ailleurs.
●
Boîte de dialogue Imprimer : Pour ouvrir cette boîte de dialogue, cliquez sur Imprimer, Configuration de l'impression ou sur une option similaire du menu Fichier du programme que vous utilisez. Les paramètres modifiés dans la boîte de dialogue Imprimer ont une priorité inférieure et ne remplacent pas les modifications effectuées dans la boîte de dialogue Mise en page.
●
Paramètres par défaut du pilote d'imprimante : Les paramètres par défaut du pilote d'imprimante spécifient les paramètres utilisés dans toutes les tâches d'impression, à moins que vous ne modifiez des paramètres dans la boîte de dialogue Mise en page, Imprimer ou Propriétés de l'imprimante.
●
Paramètres du panneau de commande de l'imprimante : Les paramètres modifiés à partir du panneau de commande de l'imprimante ont une priorité inférieure aux modifications effectuées à tout autre emplacement.


Utilisation du produit sur Macintosh

Modification des paramètres du pilote d'impression pour Macintosh

Modification des paramètres des tâches d'impression jusqu'à la fermeture du logiciel
Modification des paramètres par défaut des tâches d'impression
Modification des paramètres de configuration du produit
1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Modifiez les paramètres souhaités dans les divers menus.
1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Modifiez les paramètres souhaités dans les divers menus.
3.
Dans le menu Préréglages, cliquez sur Enregistrer sous et saisissez un nom pour le réglage rapide.
Ces paramètres sont enregistrés dans le menu Préréglages. Pour utiliser les nouveaux paramètres, vous devez sélectionner l'option prédéfinie enregistrée à chaque fois que vous ouvrez un programme et que vous imprimez.
Mac OS X V10.3 ou Mac OS X V10.4
1.
Depuis le menu Apple, cliquez sur Préférences Système puis sur Imprimer et faxer.
2.
Cliquez sur Configuration de l'imprimante.
3.
Cliquez sur le menu Options installables.
Mac OS X V10.5
1.
Depuis le menu Apple, cliquez sur Préférences Système puis sur Imprimer et faxer.
2.
Cliquez sur Options & consommables.
3.
Cliquez sur le menu Pilote.
4.
Dans la liste, sélectionnez le pilote et configurez les options d'installation.


Utilisation du produit sur Macintosh

Logiciels pour ordinateurs Macintosh

Cette section fournit des informations sur les rubriques suivantes :

  • Utilitaire d'imprimante HP


Utilisation du produit sur Macintosh

Utilitaire d'imprimante HP

L'utilitaire d'imprimante HP permet de configurer, d'administrer et de définir les fonctions du produit qui ne sont pas disponibles sur le pilote de ce dernier.

Vous pouvez utiliser l'utilitaire d'imprimante HP avec des produits HP connectés au réseau via un câble USB (universal serial bus), un câble Ethernet ou une connexion sans fil.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouverture de l'utilitaire d'imprimante HP
  • Fonctionnalités de l'utilitaire d'imprimante HP


Utilisation du produit sur Macintosh

Ouverture de l'utilitaire d'imprimante HP

Mac OS X V10.3 ou Mac OS X V10.4
1.
Ouvrez le Finder, cliquez sur Applications, Utilitaires, puis double-cliquez sur Utilitaire de configuration d'imprimante.
2.
Sélectionnez l'imprimante à configurer, puis cliquez sur Utilitaire.
Mac OS X V10.5
1.
Dans le menu Imprimante, cliquez sur Utilitaire d'imprimante.

-ou-

Dans la file d'attente d'impression, cliquez sur l'icône de l'Utilitaire.


Utilisation du produit sur Macintosh

Fonctionnalités de l'utilitaire d'imprimante HP

L'utilitaire d'imprimante HP est composé de pages que vous pouvez ouvrir en cliquant dans la liste des paramètres de configuration. Le tableau suivant décrit les tâches que vous pouvez effectuer à partir de ces pages.

Article
Description
Page de configuration
Permet d'imprimer une page de configuration.
Etat des consommables
Permet d'afficher l'état des consommables du périphérique et contient un lien vers la page de commande des consommables en ligne.
Service clients de HP
Permet d'accéder à l'assistance technique, la commande de consommables en ligne, l'inscription en ligne, ainsi qu'aux informations de recyclage et de retour.
Téléchargement du fichier
Permet de transférer des fichiers de l'ordinateur vers le périphérique.
Télécharger les polices
Permet de transférer des fichiers de police de l'ordinateur vers le périphérique.
Mise à jour du programme interne
Permet de transférer des fichiers de micrologiciel mis à jour de l'ordinateur vers le périphérique.
Mode recto verso
Permet d'activer le mode d'impression recto verso automatique.
EconoMode et densité du toner
Permet d'activer le paramètre EconoMode afin d'économiser du toner ou de régler la densité du toner.
Résolution
Permet de modifier les paramètres de résolution, notamment le paramètre REt.
Verrouiller les ressources
Permet de verrouiller ou de déverrouiller les produits de stockage, tels qu'un disque dur.
Tâches d'impression stockées dans la mémoire
Permet de gérer des tâches d'impression stockées dans le disque dur du périphérique.
Configuration des bacs
Permet de modifier les paramètres de bac par défaut.
Paramètres IP
Permet de modifier les paramètres réseau et d'accéder au serveur Web intégré.
Paramètres Bonjour
Permet d'activer ou de désactiver l'assistance Bonjour ou de modifier le nom de service du périphérique répertorié sur un réseau.
Paramètres supplémentaires
Permet d'accéder au serveur Web intégré.
Alertes par courriel
Permet de configurer le périphérique pour qu'il envoie des notifications par courrier électronique pour signaler certains événements.


Utilisation du produit sur Macintosh

Utilitaires pris en charge sur Macintosh

Cette section fournit des informations sur les rubriques suivantes :

  • Serveur Web intégré


Utilisation du produit sur Macintosh

Serveur Web intégré

Le produit est équipé d’un serveur Web intégré permettant d’accéder à des informations sur son activité et sur celles du réseau. Pour plus d’informations, reportez-vous à la section Sections concernant le serveur Web intégré.


Utilisation du produit sur Macintosh

Utilisation des fonctions du pilote d'imprimante Macintosh

Cette section fournit des informations sur les rubriques suivantes :

  • Création et utilisation de préréglages d'impression sous Macintosh
  • Redimensionnement de documents ou impression sur un format de papier personnalisé
  • Impression d'une page de couverture
  • Utilisation des filigranes
  • Impression de plusieurs pages sur une même feuille de papier sous Macintosh
  • Impression sur les deux faces de la feuille (impression recto verso)
  • Stockage de tâches
  • Utilisation du menu Services


Utilisation du produit sur Macintosh

Création et utilisation de préréglages d'impression sous Macintosh

Utilisez les préréglages d'impression pour enregistrer les paramètres actuels du pilote d'imprimante, en vue d'une utilisation ultérieure.

Création d'un préréglage d'impression

1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Sélectionnez le pilote.
3.
Sélectionnez les paramètres d'impression.
4.
Dans la boîte de dialogue Préréglages, cliquez sur Enregistrer sous... et saisissez un nom pour le préréglage.
5.
Cliquez sur OK.

Utilisation de préréglages d'impression

1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Sélectionnez le pilote.
3.
Dans la boîte de dialogue Préréglages, sélectionnez le préréglage d'impression à utiliser.

REMARQUE :

Pour utiliser les paramètres par défaut du pilote d'imprimante, sélectionnez Standard.


Utilisation du produit sur Macintosh

Redimensionnement de documents ou impression sur un format de papier personnalisé

Vous pouvez réduire ou agrandir un document pour l'adapter à un autre format de papier.

1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Ouvrez le menu Gestion du papier.
3.
Dans la zone Format de destination, sélectionnez Ajuster au format de papier, puis choisissez un format depuis la liste déroulante.
4.
Si vous souhaitez utiliser uniquement un format de papier inférieur à celui du document, sélectionnez Réduire uniquement.


Utilisation du produit sur Macintosh

Impression d'une page de couverture

Vous pouvez imprimer une couverture distincte contenant un message (tel que « Confidentiel ») pour votre document.

1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Sélectionnez le pilote.
3.
Ouvrez le menu Couverture, puis indiquez si vous souhaitez imprimer la couverture avant ou après le document.
4.
Dans le menu Type de couverture, sélectionnez le message à imprimer sur la page de couverture.
REMARQUE :

Pour imprimer une page de garde vierge, sélectionnez Standard dans le menu Type de couverture.


Utilisation du produit sur Macintosh

Utilisation des filigranes

Un filigrane est une note, telle que « Confidentiel », imprimée en arrière-plan sur chaque page d'un document.

1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Ouvrez le menu Filigranes.
3.
En regard de Mode, sélectionnez le type de filigrane à imprimer. Sélectionnez Filigrane pour imprimer un message semi-transparent. Sélectionnez Cache pour imprimer un message non transparent.
4.
En regard de Pages, vous pouvez choisir d'imprimer le filigrane sur toutes les pages ou sur la première page seulement.
5.
En regard de Texte, sélectionnez un des messages prédéfinis ou sélectionnez Personnalisé pour créer un nouveau message dans le champ correspondant.
6.
Sélectionnez les options appropriées pour les paramètres restants.


Utilisation du produit sur Macintosh

Impression de plusieurs pages sur une même feuille de papier sous Macintosh

Vous pouvez imprimer plusieurs pages sur une même feuille de papier. Cette fonction permet d'imprimer des pages de brouillon à moindre coût.

Plusieurs pages par feuille

1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Sélectionnez le pilote.
3.
Ouvrez le menu Disposition.
4.
En regard de Pages par feuille, sélectionnez le nombre de pages que vous souhaitez imprimer sur chaque feuille (1, 2, 4, 6, 9 ou 16).
5.
En regard de Sens de la disposition, sélectionnez l'ordre et le positionnement des pages sur la feuille.
6.
En regard de Bordures, sélectionnez le type de bordure à imprimer autour de chaque page de la feuille.


Utilisation du produit sur Macintosh

Impression sur les deux faces de la feuille (impression recto verso)
Utilisation de l'impression recto verso automatique

1.
Insérez suffisamment de papier dans l'un des bacs. Si vous chargez un papier spécial tel que du papier à en-tête, appliquez l'une des procédures suivantes :
●
Dans le bac 1, chargez le papier à en-tête, face recto vers le haut, bord supérieur en premier.
●
Dans tous les autres bacs, chargez le papier à en-tête côté face recto vers le bas, bord supérieur à l'avant du bac.
2.
Dans le menu Fichier, cliquez sur Imprimer.
3.
Ouvrez le menu Mise en page.
4.
En regard de Recto verso, sélectionnez Reliure côté long ou Reliure côté court.
5.
Cliquez sur Imprimer.

Impression recto verso manuelle

1.
Insérez suffisamment de papier dans l'un des bacs. Si vous chargez un papier spécial tel que du papier à en-tête, appliquez l'une des procédures suivantes :
●
Dans le bac 1, chargez le papier à en-tête, face recto vers le haut, bord supérieur en premier.
●
Dans tous les autres bacs, chargez le papier à en-tête côté face recto vers le bas, bord supérieur à l'avant du bac.
2.
Dans le menu Fichier, cliquez sur Imprimer.
3.
Dans le menu Finition, sélectionnez Imprimer manuellement sur le verso.
4.
Cliquez sur Imprimer. Avant de placer la pile dans le bac 1 pour imprimer la seconde moitié, suivez les instructions affichées dans la fenêtre contextuelle qui s'affiche à l'écran de l'ordinateur.
5.
Retirez du produit tout le papier vierge figurant dans le bac 1.
6.
Insérez la pile imprimée face recto vers le haut dans le bac 1, bord supérieur en premier. Vous devez imprimer le côté verso à partir du bac 1.
7.
Si un message apparaît sur le panneau de commande, appuyez sur l'un des boutons pour continuer.


Utilisation du produit sur Macintosh

Stockage de tâches

Vous avez la possibilité de stocker des tâches sur le produit de façon à pouvoir les imprimer à tout moment. Vous pouvez décider de partager ou non les tâches en mémoire avec d'autres utilisateurs.

REMARQUE :

Pour plus d'informations sur les fonctions de stockage des tâches, reportez-vous à la section Utilisation des fonctions de stockage des tâches.

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Ouvrez le menu Stockage des tâches.
3.
Dans la liste déroulante Mode de stockage des tâches, sélectionnez le type de tâche en mémoire.
4.
Pour utiliser un nom d'utilisateur ou un nom de tâche personnalisés, cliquez sur le bouton Personnalisé, puis saisissez le nom d'utilisateur ou le nom de la tâche.

Si une autre tâche en mémoire porte déjà ce nom, sélectionnez l'option à utiliser.

Utiliser nom de la tâche + (1 - 99)
Ajoutez un numéro unique à la fin du nom de la tâche.
Remplacer fichier existant
Ecrasez la tâche stockée existante avec la nouvelle tâche.

5.
Si vous avez sélectionné l'option Tâche stockée ou Tâche personnelle lors de l'étape 3, vous pouvez protéger la tâche à l'aide d'un numéro PIN. Saisissez un numéro de 4 chiffres dans le champ Utiliser PIN pour imprimer. Lorsque d'autres utilisateurs tenteront d'imprimer cette tâche, le produit les invitera à saisir ce numéro PIN.


Utilisation du produit sur Macintosh

Utilisation du menu Services

Si le produit est connecté à un réseau, utilisez le menu Services pour obtenir des informations sur le produit et l'état des fournitures.

1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Ouvrez le menu Services.
3.
Pour ouvrir le serveur Web intégré et effectuer une tâche de maintenance, procédez comme suit :

a.
Sélectionnez Maintenance du périphérique.
b.
Sélectionnez une tâche dans la liste déroulante.
c.
Cliquez sur Lancer.

4.
Pour accéder à divers sites Web d'assistance pour ce produit, procédez comme suit :

a.
Sélectionnez Services sur le Web.
b.
Sélectionnez Services Internet, puis sélectionnez une option dans la liste déroulante.
c.
Cliquez sur Atteindre.


Connectivité

Connectivité
  • Connexion USB
  • Configuration du réseau


Connectivité

Connexion USB

Ce produit prend en charge une connexion USB 2.0. Utilisez un câble USB de type A-à-B dont la longueur ne dépasse pas 2 mètres.


Connectivité

Configuration du réseau

Il peut être nécessaire de configurer certains paramètres de réseau sur le produit. Vous pouvez configurer ces paramètres à partir du panneau de commande, du serveur Web intégré ou, pour la plupart des réseaux, du logiciel HP Web Jetadmin.

Pour obtenir la liste exhaustive des réseaux pris en charge ainsi que des instructions sur la configuration des paramètres de réseau à partir du logiciel, reportez-vous au manuel HP Jetdirect Embedded Print Server Administrator's Guide. Le guide est fourni avec les produits équipés d'un serveur d'impression intégré HP Jetdirect.

Cette section fournit des informations sur les rubriques suivantes :

  • Protocoles réseau pris en charge
  • Configuration du produit en réseau


Connectivité

Protocoles réseau pris en charge

Ce produit prend en charge le protocole réseau TCP/IP.

Impression
Nom du service
Description
port9100 (mode direct)
Service d’impression
Line printer daemon (LPD)
Service d'impression
LPD avancé (files d'attente LPD personnalisées)
Protocole et programmes associés aux services de mise en mémoire tampon pour imprimante ligne par ligne installés sur les systèmes TCP/IP.
FTP
Utilitaire TCP/IP de transfert des données entre les systèmes.
WS Print
Utilise les services d'impression en ligne Microsoft WSD (Web Services for Devices) du serveur d'impression HP Jetdirect.
WS Discovery
Permet l'utilisation des protocoles WS Discovery de Microsoft sur le serveur d'impression HP Jetdirect.

Découverte du périphérique réseau
Nom du service
Description
SLP (Service Location Protocol)
Protocole de découverte du périphérique servant à rechercher et à configurer les périphériques réseau. Utilisé à l'origine par des programmes Microsoft.
Bonjour
Protocole de découverte du périphérique servant à rechercher et à configurer les périphériques réseau. Utilisé à l'origine par des programmes pour Apple Macintosh.

Messagerie et gestion
Nom du service
Description
HTTP (Hyper Text Transfer Protocol)
Permet aux navigateurs Web de communiquer avec le serveur Web intégré.
EWS (Embedded Web Server, serveur Web intégré)
Permet de gérer le produit via un navigateur Web.
SNMP (Simple Network Management Protocol)
Utilisé par des applications réseau pour la gestion du produit. Les objets SNMP V1 et V3 ainsi que MIB-II (Management Information Base) standard sont pris en charge.
LLMNR (Link Local Multicast Name Resolution)
Indique si le produit répond aux requêtes de résolution de nom LLMNR via IPv4 et IPv6.
Configuration TFTP
Vous permet d'utiliser TFTP pour télécharger un fichier de configuration contenant des paramètres de configuration supplémentaires (tels que des paramètres SNMP ou autres que les paramètres par défaut) pour un serveur d'impression HP Jetdirect.

Adressage IP
Nom du service
Description
DHCP (Dynamic Host Configuration Protocol)
Pour l'attribution automatique d'adresses IP. Le produit prend en charge IPv4 et IPv6. Le serveur DHCP fournit une adresse IP au produit. En général, aucune intervention de l'utilisateur n'est requise pour que le produit obtienne une adresse IP du serveur DHCP.
BOOTP (Bootstrap Protocol)
Pour l'attribution automatique d'adresses IP. Le serveur BOOTP fournit une adresse IP au produit. L'administrateur doit entrer l'adresse matérielle MAC d'un produit sur le serveur BOOTP pour que le produit puisse obtenir une adresse IP auprès de ce serveur.
IP auto
Pour l'attribution automatique d'adresses IP. Si aucun serveur DHCP ou BOOTP n'est présent, le produit utilise ce service pour générer une adresse IP unique.

Fonctions de sécurité
Nom du service
Description
IPsec/Pare-feu
Offre une sécurité de la couche de réseau sur des réseaux IPv4 et IPv6. Un pare-feu permet un contrôle simple du trafic IP. IPsec offre une protection supplémentaire grâce aux protocoles d'authentification et de chiffrement.
Kerberos
Vous permet d'échanger des informations privées au sein d'un réseau ouvert grâce à l'attribution de clés uniques, appelées tickets, à chaque utilisateur se connectant au réseau. Le ticket est incorporé aux messages afin d'identifier l'expéditeur.
SNMP V3
Utilise un modèle de sécurité basé sur l'utilisateur pour SNMP V3, permettant l'authentification des utilisateurs et garantissant la confidentialité des données grâce à leur chiffrement.
Liste de contrôle d’accès (ACL, access control list)
Spécifie les systèmes hôtes individuels ou les réseaux de systèmes d'hôtes autorisés à accéder au serveur d'impression HP Jetdirect et au produit réseau associé.
SSL/TLS
Vous permet de transmettre des documents privés via Internet et garantit la confidentialité et l'intégrité des données entre les applications client et serveur.
Configuration de lot IPsec
Offre une sécurité de la couche de réseau grâce au simple contrôle du trafic IP, depuis et vers le produit. Ce protocole offre les avantages du chiffrement et de l'authentification et permet d'effectuer des configurations multiples.


Connectivité

Configuration du produit en réseau

Cette section fournit des informations sur les rubriques suivantes :

  • Affichage ou modification des paramètres réseau
  • Définition ou modification du mot de passe réseau
  • Configuration manuelle des paramètres IPv4 TCP/IP via le panneau de commande
  • Configuration manuelle des paramètres IPv6 TCP/IP via le panneau de commande
  • Désactivation des protocoles de réseau (facultatif)
  • Paramètres de vitesse de liaison et d'impression recto verso


Connectivité

Affichage ou modification des paramètres réseau

Utilisez le serveur Web intégré pour afficher ou modifier les paramètres de configuration IP.

1.
Imprimez une page de configuration puis recherchez l'adresse IP.
●
Si vous utilisez IPv4, l'adresse IP ne contient que des chiffres. Elle se présente sous le format suivant :

xxx.xxx.xxx.xxx
●
Si vous utilisez IPv6, l'adresse IP est une combinaison hexadécimale de caractères et de chiffres. Son format se présente sous la forme :

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Pour ouvrir le serveur Web intégré, saisissez l'adresse IP dans la barre d'adresse du navigateur Web.
3.
Cliquez sur l'onglet Réseau pour obtenir les informations sur le réseau. Vous pouvez modifier les paramètres en fonction de vos besoins.


Connectivité

Définition ou modification du mot de passe réseau

Utilisez le serveur Web intégré pour définir un mot de passe réseau ou modifier un mot de passe existant.

1.
Ouvrez le serveur Web intégré, cliquez sur l'onglet Réseau, puis sur le lien Sécurité.
REMARQUE :

Si un mot de passe a déjà été défini, vous êtes invité à le taper. Tapez le mot de passe, puis cliquez sur le bouton Appliquer.

2.
Saisissez le nouveau mot de passe dans les zones Nouveau mot de passe et Vérifier le mot de passe.
3.
Au bas de la fenêtre, cliquez sur le bouton Appliquer pour enregistrer le mot de passe.


Connectivité

Configuration manuelle des paramètres IPv4 TCP/IP via le panneau de commande

Utilisez le panneau de commande pour définir manuellement une adresse IPv4, un masque de sous-réseau et une passerelle par défaut.

1.
Appuyez sur le bouton Menu [image].
2.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
E/S
c.
MENU JETDIRECT INTEGRE
d.
TCP/IP
e.
PARAMETRES IPV4
f.
METHODE CONFIG.
g.
MANUEL
h.
PARAM MANUELS
i.
ADRESSE IP, MASQUE SOUS-RESEAU, ou PASSERELLE PAR DEFAUT
3.
Pour augmenter ou diminuer le chiffre du premier octet de l'adresse IP, du masque de sous-réseau ou de la passerelle par défaut, utilisez le pavé numérique ou appuyez sur la flèche vers le haut [image] ou vers le bas [image].
4.
Appuyez sur le bouton OK pour passer au groupe de chiffres suivant ou appuyez sur la flèche vers la gauche [image] pour passer au groupe précédent.
5.
Répétez les étapes 3 et 4 jusqu'à ce que l'adresse IP, le masque de sous-réseau ou la passerelle par défaut soit complet, puis appuyez sur le bouton OK pour enregistrer le paramètre.
6.
Appuyez sur le bouton Menu [image] pour revenir à l'état Prêt.


Connectivité

Configuration manuelle des paramètres IPv6 TCP/IP via le panneau de commande

Utilisez les menus du panneau de commande pour définir manuellement une adresse IPv6.

1.
Appuyez sur le bouton Menu [image].
2.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
E/S
c.
MENU JETDIRECT INTEGRE
d.
TCP/IP
e.
PARAMETRES IPV6
f.
ADRESSE
g.
PARAM MANUELS
h.
ACTIVER
i.
ACTIVE
j.
ADRESSE
3.
Pour entrer l'adresse, utilisez le pavé numérique ou appuyez sur la flèche vers le haut [image] ou vers le bas [image]. Appuyez sur le bouton OK.
REMARQUE :

Si vous utilisez les boutons fléchés pour saisir l'adresse, vous devez appuyez sur le bouton OK après la saisie de chaque caractère.

4.
Appuyez sur la flèche vers le haut [image] ou la flèche vers le bas [image] pour sélectionner le caractère d'arrêt [image]. Appuyez sur le bouton OK.
5.
Appuyez sur le bouton Menu [image] pour revenir à l'état Prêt.


Connectivité

Désactivation des protocoles de réseau (facultatif)

Par défaut, tous les protocoles de réseau pris en charge sont activés. La désactivation de ceux qui ne sont pas utilisés présente les avantages suivants :

●
Diminution du trafic réseau généré par le réseau
●
Impossibilité pour les utilisateurs non autorisés d'utiliser le produit
●
Présentation uniquement des informations pertinentes sur la page de configuration
●
Affichage des messages d'avertissement et d'erreur spécifiques au protocole sur le panneau de commande du produit

Cette section fournit des informations sur les rubriques suivantes :

  • Désactivation de IPX/SPX, AppleTalk ou DLC/LLC


Connectivité

Désactivation de IPX/SPX, AppleTalk ou DLC/LLC
REMARQUE :

Ne désactivez pas IPX/SPX dans les systèmes Windows effectuant des impressions via IPX/SPX.

1.
Appuyez sur le bouton Menu [image].
2.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
E/S
c.
MENU JETDIRECT INTEGRE
d.
IPX/SPX, APPLETALK, ou DLC/LLC
e.
ACTIVER
f.
DESACTIVE
3.
Appuyez sur le bouton Menu [image] pour revenir à l'état Prêt.


Connectivité

Paramètres de vitesse de liaison et d'impression recto verso

La vitesse de liaison et le mode de communication du serveur d'impression doivent correspondre à ceux du réseau. Dans la plupart des cas, laissez le produit en mode automatique. Des modifications inappropriées des paramètres de vitesse de liaison et d'impression recto verso risquent d'empêcher le produit de communiquer avec d'autres périphériques réseau. Si vous devez effectuer des modifications, utilisez le panneau de commande du produit.

REMARQUE :

Lorsque vous modifiez ces paramètres, le produit se met hors tension, puis de nouveau sous tension. N'effectuez des modifications que lorsque le produit est inactif.

1.
Appuyez sur le bouton Menu [image].
2.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
E/S
c.
MENU JETDIRECT INTEGRE
d.
VIT. LIAI.
3.
Appuyez sur la flèche vers le bas [image] pour sélectionner l'une des options ci-dessous.

Paramètre
Description
AUTO
Le serveur d'impression se configure automatiquement avec la vitesse de liaison et le mode de communication les plus élevés disponibles sur le réseau.
SEMI-DUPLEX 10T
10 Mbit/s, fonctionnement en semi-duplex.
DUPLEX INTEGRAL 10T
10 Mbit/s, fonctionnement en duplex intégral.
SEMI-DUPLEX 100TX
100 Mbit/s, fonctionnement en semi-duplex.
DUPLEX INTEGRAL 100TX
100 Mbit/s, fonctionnement en duplex intégral.
AUTO 100TX
Limite la négociation automatique à une vitesse de liaison de 100 Mbit/s.
DUPLEX INTEGRAL 1000TX
1 000 Mbit/s, fonctionnement en duplex intégral.

4.
Appuyez sur le bouton OK. Le produit se met hors tension, puis de nouveau sous tension.


Papier et supports d'impression

Papier et supports d'impression
  • Comprendre l'utilisation du papier et du support d'impression
  • Formats de papier et de support pris en charge
  • Formats de papier personnalisés
  • Types de papier et de support d'impression pris en charge
  • Capacité des bacs
  • Recommandations pour papiers ou supports d'impression spéciaux
  • Chargement des bacs
  • Configuration des bacs
  • Utilisation des options de sortie papier


Papier et supports d'impression

Comprendre l'utilisation du papier et du support d'impression

Ce produit prend en charge un large éventail de papiers et de supports d'impression conformément aux spécifications figurant dans ce guide de l'utilisateur. Les papiers ou supports d'impression ne répondant pas à ces spécifications peuvent entraîner une mauvaise qualité d'impression, de nombreux bourrages, ainsi qu'une usure prématurée du produit.

Pour obtenir des résultats optimaux, n'utilisez que du papier et des supports d'impression de marque HP conçus pour les imprimantes laser ou multi-usages. N'utilisez pas de papier photo ou de supports d'impression conçus pour les imprimantes à jet d'encre. La société Hewlett-Packard Company ne peut pas recommander l'utilisation d'autres marques de papier ou de supports, car elle ne peut pas en contrôler la qualité.

Il est possible que certains supports répondant à toutes les recommandations décrites dans ce Guide de l'utilisateur ne donnent pas de résultats satisfaisants. Cela peut être dû à une mauvaise manipulation, des niveaux de température et d'humidité inacceptables et/ou d'autres facteurs que Hewlett-Packard ne peut pas maîtriser.

ATTENTION :

L'utilisation de papiers ou de supports d'impression ne répondant pas aux spécifications définies par Hewlett-Packard peut provoquer des problèmes du produit nécessitant des réparations. Ce type de réparation n'est pas couvert par les contrats de garantie et de maintenance de Hewlett-Packard.


Papier et supports d'impression

Formats de papier et de support pris en charge
REMARQUE :

Pour obtenir des résultats optimaux, sélectionnez le format et le type de papier appropriés dans le pilote d'imprimante avant de lancer l'impression.

Formats de papier et de support d'impression pris en charge
Format et dimensions
Bac 1
Bac 2 et bacs de 500 feuilles en option
Unité d'impression recto verso
(uniquement pour les modèles d, dn et x)
Letter
216 x 279 mm
checkmark
checkmark
checkmark
Legal
216 x 356 mm
checkmark
checkmark
checkmark
Exécutif
184 x 267 mm
checkmark
checkmark
Relevé
140 x 216 mm
checkmark
checkmark
8,5 x 13
216 x 330 mm
checkmark
checkmark
checkmark
3 x 5
76 x 127 mm
checkmark
4 x 6
102 x 152 mm
checkmark
5 x 7
127 x 188 mm
checkmark
checkmark
5 x 8
127 x 203 mm
checkmark
checkmark
A4
210 x 297 mm
checkmark
checkmark
checkmark
A5
148 x 210 mm
checkmark
checkmark
A6
105 x 148 mm
checkmark
checkmark
B5 (JIS)
182 x 257 mm
checkmark
checkmark
B6 (JIS)
128 x 182 mm
checkmark
checkmark
10 x 15 cm
100 x 150 mm
checkmark
16K
184 x 260 mm
checkmark
checkmark
16K
195 x 270 mm
checkmark
checkmark
16K
197 x 273 mm
checkmark
checkmark
Carte postale double JIS
148 x 200 mm
checkmark
checkmark
Personnalisé
76 x 127 mm à 216 x 356 mm
checkmark
Personnalisé
105 x 148 mm à 216 x 356 mm
checkmark
Personnalisé
210 x 280 mm à 216 x 356 mm
checkmark
Enveloppe Commercial 10
105 x 241 mm
checkmark
Enveloppe DL ISO
110 x 220 mm
checkmark
Enveloppe C5 ISO
162 x 229 mm
checkmark
Enveloppe B5 ISO
176 x 250 mm
checkmark
Enveloppe Monarch n° 7-3/4
98 x 191 mm
checkmark


Papier et supports d'impression

Formats de papier personnalisés

Ce produit prend en charge un large éventail de formats de papier personnalisés qui ne sont pas répertoriés dans le tableau des formats de papier pris en charge, à condition qu'ils soient compris entre les formats minimal et maximal gérés par ce produit. Si vous utilisez un format personnalisé pris en charge, spécifiez le format personnalisé dans le pilote d'imprimante, puis chargez le papier dans un bac prenant en charge les formats personnalisés.


Papier et supports d'impression

Types de papier et de support d'impression pris en charge

Pour consulter la liste de tous les papiers de marques HP compatibles avec ce produit, consultez le site www.hp.com/support/ljp3010series.

Type de papier (panneau de commande)
Type de papier (pilote d'imprimante)
Bac 1
Bac 2 et bacs de 500 feuilles en option
Impression recto verso automatique
ORDINAIRE
Papier ordinaire
checkmark
checkmark
checkmark
FIN 60–74 g/m2
Fin 60-75 g
checkmark
checkmark
checkmark
DOCUM.
Document
checkmark
checkmark
checkmark
RECYCLE
Recyclé
checkmark
checkmark
checkmark
GRAMMAGE MOYEN 96–110 g/m2
Grammage moyen
checkmark
checkmark
checkmark
EPAIS 111–130 g/m2
Epais
checkmark
checkmark
checkmark
TRES EPAIS 131–175 g/m2
Très épais
checkmark
CARTONNE
Papier cartonné
checkmark
TRANSPARENT MONO
Transparent laser monochrome
checkmark
ETIQ
Etiquettes
checkmark
EN-TETE
Papier à en-tête
checkmark
checkmark
checkmark
ENVELOPPE
Enveloppe
checkmark
PREIMPRIME
Préimprimé
checkmark
checkmark
checkmark
PERFORE
Perforé
checkmark
checkmark
checkmark
COULEUR
Couleur
checkmark
checkmark
checkmark
RUGUEUX
Rugueux
checkmark


Papier et supports d'impression

Capacité des bacs

Bac
Type de papier
Spécifications
Quantité
Bac 1
Papier
Plage :
60 g/m2 à 199 g/m2
Hauteur de pile maximum : 12 mm
Equivaut à 100 feuilles de 75 g/m2
Enveloppes
75 g/m2 à 90 g/m2
Jusqu'à 10 enveloppes
Etiquettes
Epaisseur de 0,10 à 0,14 mm
Hauteur de pile maximum : 12 mm
Transparents
Epaisseur de 0,10 à 0,14 mm
Hauteur de pile maximum : 12 mm
Bac 2 et bacs de 500 feuilles en option
Papier
Plage :
60 g/m2 à 120 g/m2
Equivaut à 500 feuilles de 75 g/m2
Bac supérieur standard
Papier
Equivaut à 250 feuilles de 75 g/m2
Bac arrière
Papier
Equivaut à 50 feuilles de 75 g/m2
Unité d'impression recto verso
Papier
Plage :
60 g/m2 à 120 g/m2


Papier et supports d'impression

Recommandations pour papiers ou supports d'impression spéciaux

Ce produit prend en charge l'impression sur des supports spéciaux. Suivez les instructions suivantes pour obtenir des résultats satisfaisants. Si vous utilisez un papier ou un support d'impression spécial, n'oubliez pas de définir le type et le format dans le pilote d'imprimante afin d'obtenir les meilleurs résultats.

ATTENTION :

Les produits HP LaserJet utilisent des unités de fusion pour coller des particules d'encre sèche sur le papier en des points très précis. Le papier laser HP est conçu pour résister à cette chaleur extrême. L'utilisation d'un papier à jet d'encre peut endommager le produit.

Type de support
Vous devez
Vous ne devez pas
Enveloppes
●
Stockez les enveloppes à plat.
●
Utilisez des enveloppes dont les collures vont jusqu'à l'angle de l'enveloppe.
●
Utilisez des enveloppes à bande adhésive détachable dont l'utilisation avec les imprimantes laser a été approuvée.
●
N'utilisez pas d'enveloppes pliées, entaillées, collées ensemble ou endommagées.
●
N'utilisez pas d'enveloppes à fermoirs, pressions, fenêtres ou bords enduits.
●
N'utilisez pas de bandes autocollantes ou contenant d'autres matières synthétiques.
Etiquettes
●
Utilisez uniquement des feuilles ne comportant pas de zone exposée entre les étiquettes.
●
Utilisez des étiquettes qui ont été stockées bien à plat.
●
Utilisez uniquement des feuilles entières d'étiquettes.
●
N'utilisez pas d'étiquettes présentant des froissures ou des bulles, ni d'étiquettes endommagées.
●
N'imprimez pas sur des feuilles non complètes d'étiquettes.
Transparents
●
Utilisez uniquement des transparents dont l'utilisation avec les imprimantes laser a été approuvée.
●
Placez les transparents sur une surface plane après les avoir retirés du produit.
●
N'utilisez pas de supports d'impression transparents non approuvés pour les imprimantes laser.
Papiers à en-tête ou formulaires préimprimés
●
Utilisez uniquement du papier à en-tête ou des formulaires dont l'utilisation avec les imprimantes laser a été approuvée.
●
N'utilisez pas de papier à en-tête gaufré ou métallique.
Papier à fort grammage
●
Utilisez uniquement du papier à fort grammage dont l'utilisation avec les imprimantes laser a été approuvé et conforme aux spécifications de grammage de ce produit.
●
N'utilisez pas de papier dont le grammage est supérieur aux spécifications de support recommandées pour ce produit, sauf s'il s'agit d'un papier HP dont l'utilisation avec ce produit a été approuvée.
Papier glacé ou couché
●
Utilisez uniquement du papier glacé ou couché dont l'utilisation avec les imprimantes laser a été approuvée.
●
N'utilisez pas de papier glacé ou couché conçu pour une utilisation avec les produits à jet d'encre.


Papier et supports d'impression

Chargement des bacs

Cette section fournit des informations sur les rubriques suivantes :

  • Orientation du papier pour le chargement des bacs
  • Chargement du bac 1
  • Chargement du bac 2 ou d'un bac de 500 feuilles en option


Papier et supports d'impression

Orientation du papier pour le chargement des bacs

Si vous utilisez un papier nécessitant une orientation particulière, chargez-le en suivant les consignes du tableau ci-dessous.

Bac
Impression recto
Impression recto verso automatique
Enveloppes
Bac 1
Recto vers le haut
Bord supérieur en premier

Orientation du papier

Recto vers le bas
Bord inférieur en premier

Orientation du papier

Recto vers le haut
Extrémité courte à affranchir en premier.

Orientation du papier

Autres bacs
Recto vers le bas
Bord supérieur à l'avant du bac

Orientation du papier

Recto vers le haut
Bord inférieur à l'avant du bac

Orientation du papier

Impression d'enveloppes uniquement à partir du bac 1.


Papier et supports d'impression

Chargement du bac 1
REMARQUE :

L'utilisation du bac 1 peut ralentir l'impression.
ATTENTION :

Pour éviter les bourrages, ne chargez pas les bacs pendant l'impression. Ne déramez pas le papier. Cette opération peut générer des problèmes d'alimentation.

ASTUCE :

Pour consulter une animation de cette procédure, rendez-vous à l'adresse : www.hp.com/go/ljp3010-load-tray1.

1.
Ouvrez le bac 1.

Emplacement du bac 1

2.
Tirez son extension vers l'extérieur.

Emplacement de l'extension

3.
Chargez le papier dans le bac. Assurez-vous que le papier se trouve sous les taquets et qu'il ne dépasse pas les indicateurs de hauteur maximale.
REMARQUE :

Pour plus d'informations sur le chargement du papier nécessitant une orientation particulière, reportez-vous à la section Orientation du papier pour le chargement des bacs.

4.
Réglez les guides latéraux pour qu'ils touchent légèrement la pile de papier sans la plier.

Emplacement des guides latéraux


Papier et supports d'impression

Chargement du bac 2 ou d'un bac de 500 feuilles en option
ATTENTION :

Pour éviter les bourrages, ne chargez pas les bacs pendant l'impression.
ATTENTION :

Ne déramez pas le papier. Cette opération peut générer des problèmes d'alimentation.
ASTUCE :

Pour consulter une animation de cette procédure, rendez-vous à l'adresse : www.hp.com/go/ljp3010-load-tray2.

1.
Sortez le bac et soulevez-le légèrement pour le retirer du produit.

Emplacement du bac

2.
Pincez le levier de verrouillage du guide gauche et positionnez les guides latéraux sur le format adéquat.

Emplacement du guide latéral

3.
Pincez le levier de verrouillage guide de papier arrière et positionnez ce dernier sur le format adéquat.

Emplacement du loquet de verrouillage du guide arrière

4.
Chargez le papier dans le bac. Vérifiez que la pile de papier repose bien à plat (coins inclus) et qu'elle ne dépasse pas les indicateurs de hauteur maximale.
REMARQUE :

Pour plus d'informations sur le chargement du papier nécessitant une orientation particulière, reportez-vous à la section Orientation du papier pour le chargement des bacs.

Emplacement des indicateurs de hauteur maximale

Pour du papier au format A6, ne dépassez pas l'indicateur de hauteur inférieur lorsque vous remplissez le bac.

5.
Refaites glisser le bac dans le produit.

Réinstallation du bac


Papier et supports d'impression

Configuration des bacs
REMARQUE :

Si vous avez déjà utilisé d'autres modèles d'imprimante HP LaserJet, vous êtes peut-être habitué à configurer le bac 1 sur le mode En premier ou le mode Cassette. Sur ce produit, la configuration de FORMAT BAC 1 sur TOUT FORMAT et de TYPE BAC 1 sur TOUT TYPE est équivalente au mode En premier. La configuration de FORMAT BAC 1 et TYPE BAC 1 sur tout autre paramètre est équivalente au mode Cassette.

Le produit vous invite automatiquement à configurer le type et le format du bac dans les cas suivants :

●
Lors du chargement de papier dans le bac.
●
Lors de la spécification d'un bac ou d'un type de papier donné pour une tâche d'impression via le pilote d'imprimante ou un logiciel et alors que le bac n'est pas configuré de façon à refléter les paramètres de la tâche d'impression.

Le message suivant s'affiche sur le panneau de commande : BAC <X> [TYPE] [FORMAT] Pr changer format ou type, app. OK. Pr accepter param, app. sur [image] .

REMARQUE :

L’invite ne s’affiche pas si vous imprimez à partir du bac 1 et si ce dernier est configuré sur TOUT FORMAT et TOUT TYPE.

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration d'un bac lors du chargement du papier
  • Configuration d'un bac conformément aux paramètres de la tâche d'impression
  • Configuration d'un bac à l'aide du menu Gestion du papier
  • Sélection du papier par source, type ou format


Papier et supports d'impression

Configuration d'un bac lors du chargement du papier

1.
Chargez du papier dans le bac. Si vous utilisez les bacs 2, 3 ou 4, fermez-les.
2.
Le message de configuration de bac apparaît.
3.
Appuyez sur la flèche Retour [image] pour accepter le format et le type ou appuyez sur le bouton OK pour choisir un format et un type de papier différents.
4.
Pour modifier la configuration du bac, appuyez sur la flèche vers le bas [image] pour sélectionner le format approprié, puis appuyez sur le bouton OK.
5.
Pour modifier la configuration du bac, appuyez sur la flèche vers le bas [image] pour sélectionner le format approprié, puis appuyez sur le bouton OK.


Papier et supports d'impression

Configuration d'un bac conformément aux paramètres de la tâche d'impression

1.
Dans le logiciel, spécifiez le bac source, le format et le type du papier, puis cliquez sur Imprimer.
2.
Si le bac doit être configuré, le message CHARGEZ LE BAC <X> [TYPE] [FORMAT] s'affiche.
3.
Chargez le bac avec du papier du type et du format spécifiés, puis fermez le bac.
4.
Lorsque le message FORMAT BAC <X> = <Format> s'affiche, appuyez sur le bouton OK pour confirmer le format.

Pour spécifier un format personnalisé, appuyez d'abord sur la flèche vers le bas [image] pour mettre en surbrillance l'unité de mesure correcte. Utilisez les flèches vers le haut et vers le bas [image] [image] pour définir les dimensions X et Y, puis appuyez sur le bouton OK.

5.
Lorsque le message BAC<X> TYPE=<TYPE> s'affiche, appuyez sur le bouton OK pour confirmer le type et poursuivre la tâche.


Papier et supports d'impression

Configuration d'un bac à l'aide du menu Gestion du papier

1.
Appuyez sur le bouton Menu [image].
2.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le menu GESTION DU PAPIER, puis appuyez sur le bouton OK.
3.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le paramètre de format ou de type pour le bac souhaité, puis appuyez sur le bouton OK.
4.
Appuyez sur la flèche vers le haut [image] ou vers le bas [image] pour mettre en surbrillance le format ou le type. Si vous sélectionnez un format personnalisé, sélectionnez une unité de mesure, puis définissez les dimensions X et Y.
5.
Appuyez sur le bouton OK pour enregistrer votre sélection.
6.
Appuyez sur le bouton Menu [image] pour quitter les menus.


Papier et supports d'impression

Sélection du papier par source, type ou format

Trois paramètres déterminent la manière dont le pilote d'imprimante tente de prélever le papier lors de l'envoi d'une tâche d'impression. Les paramètres Source, Type et Format sont proposés dans les boîtes de dialogue Mise en page, Imprimer ou Propriétés d'impression de la plupart des logiciels. A moins que vous ne modifiiez ces paramètres, le produit utilise les paramètres par défaut pour sélectionner un bac automatiquement.

Cette section fournit des informations sur les rubriques suivantes :

  • Source
  • Type et format


Papier et supports d'impression

Source

Pour effectuer une impression par source, sélectionnez le bac dans lequel le produit doit prélever le papier. Si vous sélectionnez un bac configuré sur un type ou un format ne correspondant pas à votre tâche d'impression, le produit vous invite à charger le bac avec du papier de format et de type appropriés avant de lancer l'impression. Une fois le bac chargé, le produit lance l'impression.


Papier et supports d'impression

Type et format

Si vous choisissez d'effectuer une impression par type ou par format, le produit doit procéder au prélèvement dans le bac contenant du papier de type et de format appropriés. La sélection d'un papier par type ou par format plutôt que suivant la source est semblable au verrouillage de bacs et permet de protéger des papiers spéciaux d'une utilisation accidentelle. Par exemple, si vous sélectionnez un papier ordinaire alors qu'un bac est configuré pour du papier à en-tête, le produit n'utilise pas le papier à en-tête de ce bac. En revanche, il procède au prélèvement dans un bac contenant du papier ordinaire et configuré en conséquence sur le panneau de commande du produit.

L'option de sélection du papier par type et par format permet d'obtenir une qualité d'impression bien meilleure avec la majorité des types de papier. L'utilisation d'un paramètre incorrect peut entraîner une qualité d'impression médiocre. Effectuez toujours une impression par type pour les supports d'impression spéciaux tels que les étiquettes ou les transparents. Dans la mesure du possible, effectuez une impression par format pour les enveloppes.

●
Si vous souhaitez effectuer une impression par type ou par format, sélectionnez le type ou le format souhaité dans la boîte de dialogue Mise en page, Imprimer ou Propriétés d'impression, selon le logiciel utilisé.
●
Si vous effectuez souvent une impression sur un type ou un format de papier particulier, configurez un bac en conséquence. Par la suite, chaque fois que vous sélectionnerez ce type ou ce format dans une tâche d'impression, le produit prélèvera le papier dans ce bac spécialement configuré.


Papier et supports d'impression

Utilisation des options de sortie papier

Cette section fournit des informations sur les rubriques suivantes :

  • Impression vers le bac de sortie supérieur (standard)
  • Impression vers le bac de sortie arrière


Papier et supports d'impression

Impression vers le bac de sortie supérieur (standard)

Le bac de sortie supérieur reçoit le papier face imprimée vers le bas, dans l'ordre correct. Le bac de sortie supérieur doit être utilisé pour la plupart des supports d'impression, dont les transparents. Pour utiliser le bac de sortie supérieur, vérifiez que le bac de sortie arrière est fermé. Pour éviter les bourrages, veillez à ne pas ouvrir ni fermer le bac de sortie arrière pendant l'impression.

Emplacement du bac de sortie supérieur


Papier et supports d'impression

Impression vers le bac de sortie arrière

La sortie du produit se fait toujours vers le bac arrière si celui-ci est ouvert. Le papier imprimé dans ce bac est déposé recto vers le haut, dernière page en haut de la pile (ordre inversé).

L'impression du bac 1 au bac de sortie arrière constitue le circuit papier le plus direct. L'ouverture du bac de sortie arrière peut améliorer les performances d'impression sur les supports suivants :

●
Enveloppes
●
Etiquettes
●
Papier de petit format personnalisé
●
Cartes postales
●
Papier d'un grammage supérieur à 120 g/m2

Pour ouvrir le bac de sortie arrière, saisissez la poignée située en haut du bac. Tirez le bac vers le bas selon un angle de 45°, puis sortez l'extension en la faisant glisser.

Emplacement du bac de sortie arrière

L'ouverture du bac de sortie arrière rend non disponible l'unité d'impression recto verso optionnelle et le bac de sortie supérieur. Pour éviter les bourrages, veillez à ne pas ouvrir ni fermer le bac de sortie arrière pendant l'impression.


Utilisation des fonctions du produit

Utilisation des fonctions du produit
  • Paramètres du mode économique
  • Utilisation des fonctions de stockage des tâches
  • Impression directe par clé USB


Utilisation des fonctions du produit

Paramètres du mode économique

Cette section fournit des informations sur les rubriques suivantes :

  • EconoMode
  • Durée de veille
  • Heure de réveil


Utilisation des fonctions du produit

EconoMode

Ce produit est muni d'une option EconoMode pour l'impression des brouillons. L'utilisation de l'option EconoMode peut permettre de consommer moins d'encre et de réduire le coût de l'impression par page. Mais elle peut également réduire la qualité d'impression.

HP ne recommande pas l'utilisation permanente du mode EconoMode. Si vous utilisez le mode EconoMode de manière permanente, la dose de toner risque de durer plus longtemps que les pièces mécaniques de la cartouche d'impression. Si la qualité d'impression commence à se dégrader, vous devez installer une nouvelle cartouche d'impression, même s'il reste une dose de toner dans la cartouche existante.

Choisissez l'une des méthodes suivantes pour activer ou désactiver EconoMode :

●
Sur le panneau de commande du produit, sélectionnez le menu CONFIGURER PERIPHERIQUE, puis le sous-menu QUALITE IMPRESSION. Par défaut, l'option EconoMode est désactivée.
●
Dans le serveur Web intégré, ouvrez l'onglet Paramètres et sélectionnez l'option Configurer le périphérique. Sélectionnez le sous-menu Qualité d'impression.
●
Dans l'utilitaire d'imprimante HP pour Macintosh, cliquez sur Paramètres de configuration, puis sur Economode et Densité encre.
●
Dans le pilote d'imprimante Windows PCL, ouvrez l'onglet Papier/Qualité, puis sélectionnez l'option EconoMode.


Utilisation des fonctions du produit

Durée de veille

La fonctionnalité réglable du mode Veille réduit la consommation d’énergie après une longue période d’inactivité du produit. Vous pouvez définir le délai précédant la mise en mode veille du produit. Le paramètre par défaut est 30 MINUTES.

REMARQUE :

L’affichage du produit est réduit lorsque celui-ci passe en mode veille. Ce mode n’affecte pas le temps de préchauffage du produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Définition du temps de veille
  • Désactivation ou activation du mode Veille


Utilisation des fonctions du produit

Définition du temps de veille

1.
Appuyez sur le bouton Menu [image].
2.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
CONFIGURATION SYSTEME
c.
TEMPS DE VEILLE
3.
Appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour sélectionner le format de l'heure, puis appuyez sur le bouton OK.
4.
Appuyez sur le bouton Menu [image].


Utilisation des fonctions du produit

Désactivation ou activation du mode Veille

1.
Appuyez sur le bouton Menu [image].
2.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
REINITIALISATION
c.
MODE VEILLE
3.
Appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour sélectionner ACTIVE ou DESACTIVE, puis appuyez sur le bouton OK.
4.
Appuyez sur le bouton Menu [image].


Utilisation des fonctions du produit

Heure de réveil

La fonctionnalité d'heure de réveil permet de spécifier l'activation du produit à une certaine heure, certains jours, afin de supprimer les délais de préchauffage et d'étalonnage. L'option MODE VEILLE doit être activée pour pouvoir définir une heure de réveil.

REMARQUE :

Assurez-vous que l'horloge temps réel est configurée avant de définir l'heure de réveil.

Cette section fournit des informations sur les rubriques suivantes :

  • Réglage de l'heure de réveil
  • Réglage de l'heure de réveil


Utilisation des fonctions du produit

Réglage de l'heure de réveil

La fonctionnalité Horloge temps réel permet de définir les paramètres de la date et de l'heure. Les informations relatives à la date et à l'heure sont jointes aux tâches d'impression en mémoire, de façon à permettre l'identification des versions les plus récentes.

Accédez au menu DATE/HEURE.
1.
Appuyez sur le bouton Menu [image].
2.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
CONFIGURATION SYSTEME
c.
DATE/HEURE
Paramétrage de la date
1.
Dans le menu DATE/HEURE, sélectionnez le menu DATE.
2.
Pour sélectionner l'année, le mois et le jour, utilisez le pavé numérique ou appuyez sur la flèche vers le haut ou vers le bas [image] / [image]. Appuyez sur le bouton OK après chaque sélection.
Paramétrage du format de la date
1.
Dans le menu DATE/HEURE, sélectionnez le menu FORMAT DE DATE.
2.
Appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour sélectionner le format de date, puis appuyez sur le bouton OK.
Paramétrage de l’heure
1.
Dans le menu DATE/HEURE, sélectionnez le menu HEURE.
2.
Pour sélectionner les paramètres d'heure, de minute et AM/PM (matin/après-midi), utilisez le pavé numérique ou appuyez sur la flèche vers le haut ou vers le bas [image] / [image]. Appuyez sur le bouton OK après chaque sélection.
Paramétrage du format de l’heure
1.
Dans le menu DATE/HEURE, sélectionnez le menu FORMAT DE L'HEURE.
2.
Appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour sélectionner le format de l'heure, puis appuyez sur le bouton OK.


Utilisation des fonctions du produit

Réglage de l'heure de réveil

1.
Appuyez sur le bouton Menu [image].
2.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
CONFIGURATION SYSTEME
c.
HEURE DE REVEIL
3.
Appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour sélectionner le jour de la semaine, puis appuyez sur le bouton OK.
4.
Appuyez sur la flèche vers le bas [image] pour sélectionner le paramètre PERSONNALISE, puis appuyez sur le bouton OK.
5.
Pour sélectionner les paramètres d'heure, de minute et AM/PM (matin/après-midi), utilisez le pavé numérique ou appuyez sur la flèche vers le haut ou vers le bas [image] / [image]. Appuyez sur le bouton OK après chaque sélection.
6.
Appuyez sur le bouton OK pour entrer dans le menu APPLIQUER A TOUS LES JOURS.
7.
Appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour sélectionner OUI ou NON, puis appuyez sur le bouton OK.
8.
Si vous sélectionnez NON, utilisez la flèche vers le haut ou vers le bas [image] / [image] pour définir le paramètre HEURE DE REVEIL pour les autres jours de la semaine, puis appuyez sur le bouton OK pour accepter chaque sélection.
9.
Appuyez sur le bouton Menu [image].


Utilisation des fonctions du produit

Utilisation des fonctions de stockage des tâches

Les fonctions de stockage disponibles pour les tâches d'impression sont les suivantes :

●
Tâches d'épreuve et d'impression : cette fonction permet d'effectuer rapidement des tâches d'impression et d'épreuve pour une copie, puis d'imprimer les copies supplémentaires depuis le panneau de commande.
●
Tâches personnelles : lorsque vous envoyez au produit une tâche personnelle, l'impression ne s'effectue que lorsque vous saisissez le numéro d'identification personnelle (PIN) sur le panneau de commande.
●
Tâches de copie rapide : cette fonction permet d'imprimer le nombre de copies souhaité pour une tâche, puis d'enregistrer une copie de la tâche sur le produit.
●
Tâche en mémoire : cette fonction permet d'enregistrer une tâche telle qu'un formulaire pour le personnel, une feuille de présence ou un calendrier sur le produit, et de permettre à d'autres utilisateurs d'imprimer cette tâche à tout moment. Vous pouvez également protéger des tâches en mémoire par PIN.
ATTENTION :

La mise hors tension du produit entraîne la suppression de l'ensemble des tâches de copie rapide, des tâches d'épreuve et impression et des tâches personnelles.

Cette section fournit des informations sur les rubriques suivantes :

  • Création d'une tâche stockée
  • Impression d'une tâche stockée
  • Suppression d'une tâche stockée


Utilisation des fonctions du produit

Création d'une tâche stockée

Utilisez le pilote d'imprimante pour créer des tâches stockées.

Windows
1.
Dans le menu Fichier, cliquez sur Imprimer.
2.
Cliquez sur Propriétés, puis sur l'option de stockage des tâches.
3.
Sélectionnez le mode de stockage des tâches approprié.
Pour plus d’informations, reportez-vous à la section Définition des options de stockage des tâches.
Macintosh
1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Ouvrez le menu Stockage des tâches.
3.
Dans la liste déroulante Mode de stockage des tâches, sélectionnez le type de tâche en mémoire.
Pour plus d’informations, reportez-vous à la section Stockage de tâches.

REMARQUE :

Pour stocker la tâche de façon permanente et empêcher sa suppression du produit lorsque de l'espace libre est requis, sélectionnez l'option Tâche stockée sur le pilote.


Utilisation des fonctions du produit

Impression d'une tâche stockée

1.
Si le produit dispose d'un pavé numérique, appuyez sur le bouton Dossier [image] pour ouvrir le menu RECUPERER TACHE.

-ou-

Appuyez sur le bouton Menu [image]. Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le menu RECUPERER TACHE, puis appuyez sur le bouton OK.

2.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance votre nom d'utilisateur, puis appuyez sur le bouton OK.
3.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance un nom de tâche, puis appuyez sur le bouton OK.

L'option IMPRIMER ou IMPRIMER ET SUPP. est mise en surbrillance.

4.
Appuyez sur le bouton OK pour sélectionner l'option IMPRIMER ou IMPRIMER ET SUPP..
5.
Si la tâche requiert un numéro d'identification personnel (PIN), utilisez le pavé numérique ou appuyez sur la flèche vers le haut [image] ou vers le bas [image] pour entrer le code, puis appuyez sur le bouton OK.
REMARQUE :

Si vous entrez le code PIN à l'aide de la flèche vers le haut [image] ou vers le bas [image], appuyez sur le bouton OK après chaque chiffre.

6.
Pour imprimer le nombre de copies spécifié au niveau du pilote lors de la mise en mémoire de la tâche, appuyez sur le bouton OK.

-ou-

Pour imprimer un nombre de copies différent de celui spécifié au niveau du pilote lors de la mise en mémoire, utilisez le pavé numérique ou appuyez sur la flèche vers le haut [image] ou vers le bas [image] afin de sélectionner le nombre de copies, puis appuyez sur le bouton OK.


Utilisation des fonctions du produit

Suppression d'une tâche stockée
REMARQUE :

Lorsque vous envoyez une tâche mise en mémoire ayant le même nom d'utilisateur et le même nom de tâche que la tâche précédemment envoyée, le produit ajoute un numéro à la fin du nom de la tâche. Pour remplacer la tâche précédente, utilisez l'option Remplacer le fichier existant dans le pilote d'impression. Si aucune tâche du même nom d'utilisateur et de tâche n'existe et que le produit requiert de l'espace supplémentaire, le produit risque de supprimer des tâches stockées en commençant par la plus ancienne. Vous pouvez modifier le nombre de tâches qu'il est possible de stocker en accédant au menu CONFIGURATION SYSTEME du panneau de commande du produit.

Il est possible de supprimer une tâche à partir du panneau de commande, du serveur Web intégré ou du logiciel HP Web Jetadmin. Pour supprimer une tâche avec le panneau de commande, suivez la procédure ci-après :

1.
Si le produit dispose d'un pavé numérique, appuyez sur le bouton Dossier [image] pour ouvrir le menu RECUPERER TACHE.

-ou-

Appuyez sur le bouton Menu [image]. Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le menu RECUPERER TACHE, puis appuyez sur le bouton OK.

2.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance votre nom d'utilisateur, puis appuyez sur le bouton OK.
3.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance un nom de tâche, puis appuyez sur le bouton OK.
4.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance l'option SUPPRIMER, puis appuyez sur le bouton OK.
5.
Si la tâche requiert un numéro d'identification personnel (PIN), utilisez le pavé numérique ou appuyez sur la flèche vers le haut [image] ou vers le bas [image] pour entrer le code, puis appuyez sur le bouton OK.
REMARQUE :

Si vous entrez le code PIN à l'aide de la flèche vers le haut [image] ou vers le bas [image], appuyez sur le bouton OK après chaque chiffre.

6.
Pour les tâches nécessitant un code PIN, appuyez sur le bouton OK pour confirmer la suppression de la tâche.


Utilisation des fonctions du produit

Impression directe par clé USB

Ce produit dispose de la fonction d'impression directe par clé USB qui permet d'imprimer facilement des fichiers sans avoir à passer par un ordinateur. Le produit accepte les accessoires de stockage USB via le port USB situé à l'avant du produit. Vous pouvez imprimer les types de fichier suivants :

●
.PDF
●
.PCL
●
.PS

1.
Insérez l'accessoire de stockage USB dans le port USB situé à l'avant du produit.

Port d'impression directe par clé USB

2.
Le menu STOCKAGE USB s'ouvre. Appuyez sur la flèche vers le haut [image] ou vers le bas [image] pour sélectionner le nom du dossier ou celui de la tâche, puis appuyez sur le bouton OK.
3.
Pour sélectionner le nombre de copies à imprimer, utilisez le pavé numérique ou appuyez sur la flèche vers le haut [image] ou vers le bas [image], puis appuyez sur le bouton OK.
4.
Pour imprimer plusieurs fichiers, appuyez sur le bouton OK pour revenir au menu STOCKAGE USB.
5.
Récupérez la tâche imprimée dans le bac de sortie, puis retirez l'accessoire de stockage USB.

REMARQUE :

Le menu STOCKAGE USB s'affiche un court instant, puis le produit revient à l'état Prêt. Pour ouvrir à nouveau le menu, ouvrez le menu RECUPERER TACHE, puis le menu STOCKAGE USB.


Tâches d'impression

Tâches d'impression
  • Annuler une tâche d'impression
  • Utilisation des fonctions du pilote d'imprimante Windows


Tâches d'impression

Annuler une tâche d'impression
REMARQUE :

Il peut y avoir un délai entre l'annulation d'une tâche d'impression et l'arrêt de l'impression.

Cette section fournit des informations sur les rubriques suivantes :

  • Interruption de la tâche d'impression en cours à partir du panneau de commande
  • Arrêter la tâche d’impression en cours à partir de votre programme


Tâches d'impression

Interruption de la tâche d'impression en cours à partir du panneau de commande

1.
Appuyez sur le bouton Arrêter [image] du panneau de commande.
2.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance l'option ANNULER LA TACHE EN COURS, puis appuyez sur le bouton OK.


Tâches d'impression

Arrêter la tâche d’impression en cours à partir de votre programme

Lorsque vous envoyez la tâche d'impression, la boîte de dialogue qui s'affiche brièvement à l'écran vous offre la possibilité d'annuler la tâche d'impression.

Si plusieurs demandes d'impression ont été envoyées au produit via votre logiciel, elles peuvent être en attente dans une file d'impression (par exemple, dans le Gestionnaire d'impression Windows). Consultez la documentation du logiciel pour obtenir des instructions spécifiques sur l'annulation d'une demande d'impression à partir de l'ordinateur.

Si une tâche d'impression se trouve dans une file d'attente ou dans un spouleur d'impression, supprimez-la.

1.
Windows XP, Windows Server 2003 et Windows Server 2008 (vue par défaut du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes et télécopieurs.

-ou-

Windows 2000, Windows XP, Windows Server 2003 et Windows Server 2008 (vue classique du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.

-ou-

Windows Vista : Dans le menu Démarrer, cliquez sur Panneau de configuration, puis dans Matériel et audio, cliquez sur Imprimantes.

2.
Dans la liste des imprimantes, double-cliquez sur le nom de ce produit pour ouvrir la file d'attente ou le spouleur d'impression.
3.
Sélectionnez la tâche d'impression à annuler, puis appuyez sur Supprimer.


Tâches d'impression

Utilisation des fonctions du pilote d'imprimante Windows
REMARQUE :

Les informations suivantes concernent le pilote d'imprimante HP PCL 6.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouverture du pilote d'imprimante
  • Utilisation des raccourcis d'impression
  • Définition des options de papier et de qualité
  • Définition des effets de document
  • Définition des options de finition des documents
  • Définition des options de stockage des tâches
  • Informations d'assistance et d'état de produit
  • Définition des options d'impression avancées


Tâches d'impression

Ouverture du pilote d'imprimante

Comment faire pour
Etapes à suivre
Ouvrir le pilote d'imprimante
Dans le menu Fichier du logiciel, cliquez sur Imprimer. Sélectionnez l'imprimante, puis cliquez sur Propriétés ou Préférences.
Obtenir de l'aide pour une option d'impression
Cliquez sur le symbole ? dans le coin supérieur droit du pilote d'imprimante, puis cliquez sur un élément du pilote d'imprimante. Un message contextuel apparaît ; il fournit des informations sur l'élément. Vous pouvez également cliquez sur Aide pour ouvrir l'aide en ligne.


Tâches d'impression

Utilisation des raccourcis d'impression

Pour effectuer les tâches suivantes, ouvrez le pilote d'imprimante et cliquez sur l'onglet Raccourcis d'impression.

Comment faire pour
Etapes à suivre
Utiliser un raccourci
Sélectionnez l'un des raccourcis, puis cliquez sur OK pour lancer la tâche d'impression avec les paramètres prédéfinis.
REMARQUE :

Sélectionnez toujours un raccourci avant de régler les paramètres à droite de l'écran. Si vous commencez par régler les paramètres et sélectionnez ensuite un raccourci, vous perdrez tous vos réglages.

Créer un raccourci d'impression personnalisé
a) Sélectionnez un raccourci existant comme base. b) Sélectionnez les options d'impression du nouveau raccourci. c) Cliquez sur Enregistrer sous, donnez un nom au raccourci et appuyez sur OK.
REMARQUE :

Sélectionnez toujours un raccourci avant de régler les paramètres à droite de l'écran. Si vous commencez par régler les paramètres et sélectionnez ensuite un raccourci, vous perdrez tous vos réglages.


Tâches d'impression

Définition des options de papier et de qualité

Pour effectuer les tâches suivantes, ouvrez le pilote d'imprimante et cliquez sur l'onglet Papier/Qualité.

Comment faire pour
Etapes à suivre
Sélectionner un format de page
Sélectionnez un format dans la liste déroulante Format papier.
Sélectionner un format de page personnalisé
a) Cliquez sur Personnalisé. La boîte de dialogue Format papier personnalisé s'ouvre. b) Donnez un nom au format personnalisé, spécifiez ses dimensions et cliquez sur OK.
Sélectionner une source de papier
Sélectionnez un bac dans la liste déroulante Source papier.
Sélectionner un type de papier
Sélectionnez un type dans la liste déroulante Type de papier.
Imprimer les couvertures sur un papier différent
Imprimer la première ou la dernière page sur un papier différent
a) Dans la zone Pages spéciales, cliquez sur Couvertures ou sur Imprimer des pages sur différents papiers, puis cliquez sur Paramètres. b) Sélectionnez une option pour imprimer une couverture et/ou un revers blanc ou préimprimé. Vous pouvez également sélectionner une option pour imprimer la première ou la dernière page sur un papier différent. c) Sélectionnez des options dans les listes déroulantes Source papier et Type de papier, puis cliquez sur Ajouter. d) Cliquez sur OK.
Régler la résolution des images imprimées
Dans la zone Qualité d'impression, sélectionnez une option dans la liste déroulante. Pour plus d'informations sur chacune des options disponibles, reportez-vous à l'aide en ligne du pilote d'imprimante.
Sélectionner une impression en qualité brouillon
Dans la zone Qualité d'impression, cliquez sur EconoMode.


Tâches d'impression

Définition des effets de document

Pour effectuer les tâches suivantes, ouvrez le pilote d'imprimante et cliquez sur l'onglet Effets.

Comment faire pour
Etapes à suivre
Réduire une page pour un format de papier sélectionné
Cliquez sur Imprimer le document sur, puis sélectionnez un format dans la liste déroulante.
Réduire une page à un pourcentage de la taille actuelle
Cliquez sur % de la taille actuelle, puis saisissez le pourcentage ou ajustez la glissière.
Imprimer en filigrane
a) Sélectionnez un filigrane dans la liste déroulante Filigranes. b) Pour imprimer le filigrane sur la première page uniquement, cliquez sur Première page seulement. Dans le cas contraire, le filigrane est imprimé sur chaque page.
Ajouter ou modifier des filigranes
REMARQUE :

Pour cette tâche, le pilote de l'imprimante doit se trouver sur votre ordinateur.
a) Dans la zone Filigranes, cliquez sur Modifier. La boîte de dialogue Détails de filigrane s'ouvre. b) Définissez les paramètres du filigrane, puis cliquez sur OK.


Tâches d'impression

Définition des options de finition des documents

Pour effectuer les tâches suivantes, ouvrez le pilote d'imprimante et cliquez sur l'onglet Finition.

Comment faire pour
Etapes à suivre
Imprimer manuellement des deux côtés (recto verso)
REMARQUE :

Ces informations s'appliquent aux produits non équipés d'unité d’impression recto verso automatique.
1.
Chargez le papier côté recto vers le haut dans le bac 1 ou côté recto vers le bas dans le bac 2.

Orientation du papier

2.
Dans le pilote d'imprimante, cochez la case Impression recto verso (manuelle). Si le document doit être relié par le haut, cochez la case Retourner les pages vers le haut.
3.
Cliquez sur le bouton OK pour imprimer le recto de la tâche d'impression.
4.
Récupérez la pile imprimée dans le bac de sortie et placez-la côté imprimé vers le bas dans le bac 1 ou côté imprimé vers le haut dans le bac 2.

Orientation du papier

5.
Appuyez sur le bouton OK pour imprimer le verso de la tâche d'impression.
Imprimer automatiquement des deux côtés (recto verso)
REMARQUE :

Ces informations s'appliquent aux produits équipés d'une unité d’impression recto verso automatique.
1.
Chargez le papier côté recto vers le haut dans le bac 2.

Orientation du papier

2.
Dans le pilote d'imprimante, cochez la case Impression recto verso. Si le document doit être relié par le haut, cochez la case Retourner les pages vers le haut.
3.
Cliquez sur le bouton OK pour lancer l'impression.
Imprimer une brochure
a) Cochez la case Impression recto verso. b) Dans la liste déroulante Mise en page brochure, cliquez sur Reliure gauche ou Reliure droite. L'option Pages par feuille passe automatiquement à 2 pages par feuille.
Imprimer plusieurs pages par feuille
a) Sélectionnez le nombre de pages par feuille dans la liste déroulante Pages par feuille. b) Sélectionnez les options souhaitées dans Imprimer bordures de page, Ordre des pages et Orientation.
Choisir l'orientation de la page
a) Dans la zone Orientation, sélectionnez Portrait ou Paysage. b) Pour imprimer l'image de la page à l'envers, sélectionnez l'option Faire pivoter de 180°.


Tâches d'impression

Définition des options de stockage des tâches

Pour effectuer les tâches suivantes, ouvrez le pilote d'imprimante et cliquez sur l'onglet Stockage des tâches.

Comment faire pour
Etapes à suivre
Imprimer une copie test avant d'imprimer toutes les copies.
Dans la zone Mode Stockage des tâches, cliquez sur Mise en att. après 1ère page. Le produit imprime uniquement la première copie. Un message apparaît sur le panneau de commande du produit et vous invite à imprimer les copies restantes.
Stocker temporairement une tâche privée sur le produit en vue d'une impression ultérieure
a) Dans la zone Mode Stockage des tâches, cliquez sur Tâche privée. b) Dans la zone Tâche privée, saisissez un code d'identification personnel à 4 chiffres (PIN).
Stocker temporairement une tâche sur le produit
REMARQUE :

Ces tâches sont supprimées si le produit est mis hors tension.
Dans la zone Mode Stockage des tâches, cliquez sur Copie rapide. Une copie de la tâche est imprimée immédiatement. Vous pouvez cependant imprimer d'autres copies à partir du panneau de commande du produit.
Stocker une tâche sur le produit de façon permanente
Dans la zone Mode Stockage des tâches, cliquez sur Tâche stockée.
Faire d'une tâche stockée une tâche privée, de façon à ce que quiconque essayant d'imprimer cette tâche doive fournir un code PIN
a) Dans la zone Mode Stockage des tâches, cliquez sur Tâche stockée. b) Dans la zone Tâche privée, cliquez sur NIP requis pour imprimer, puis saisissez un code d'identification personnel à 4 chiffres (PIN).
Recevoir un avertissement lors de l'impression d'une tâche stockée
Dans la zone Options d'avertissements relatifs à la tâche, cliquez sur Afficher ID de la tâche pendant impr..
Définir le nom d'utilisateur pour une tâche stockée
Dans la zone Nom d'utilisateur, cliquez sur Nom d'utilisateur pour utiliser le nom d'utilisateur Windows par défaut. Pour proposer un nom d'utilisateur différent, cliquez sur Personnalisé et saisissez le nom.
Nommer une tâche stockée
a) Dans la zone Nom de tâche, cliquez sur Automatique pour utiliser le nom de tâche par défaut. Pour proposer un nom de tâche, cliquez sur Personnalisé et saisissez le nom. b) Dans la liste déroulante Si le nom de la tâche existe, sélectionnez une option. Sélectionnez Ajouter + (1-99) au nom de la tâche pour ajouter un numéro à la fin du nom existant ou sélectionner Remplacer le fichier existant pour écraser la tâche possédant ce nom.


Tâches d'impression

Informations d'assistance et d'état de produit

Pour effectuer les tâches suivantes, ouvrez le pilote d'imprimante et cliquez sur l'onglet Services.

Comment faire pour
Etapes à suivre
Obtenir des informations d'assistance pour le produit et commander des consommables en ligne
Dans la liste déroulante Services Internet, sélectionnez une option d'assistance et cliquez sur Atteindre.
Vérifier l'état du produit, y compris le niveau des consommables
Cliquez sur l'icône Etat du périphérique et des fournitures. La page Etat du périphérique du serveur Web intégré HP s'ouvre.


Tâches d'impression

Définition des options d'impression avancées

Pour effectuer les tâches suivantes, ouvrez le pilote d'imprimante et cliquez sur l'onglet Avancé.

Comment faire pour
Etapes à suivre
Sélectionner des options d'impression avancées
Dans n'importe quelle section, cliquez sur un paramètre actuel pour activer une liste déroulante qui vous permet de modifier le paramètre.
Modifier le nombre de copies imprimées
REMARQUE :

Si le logiciel que vous utilisez ne vous permet pas d'imprimer un nombre de copies spécifique, vous pouvez modifier le nombre de copies dans le pilote.

La modification de ce paramètre concerne toutes les tâches d'impression. Une fois votre tâche imprimée, restaurez la valeur originale de ce paramètre.

Ouvrez la section Papier/Sortie et saisissez le nombre de copies à imprimer. Si vous choisissez 2 copies ou plus, vous pouvez sélectionnez l'option d'assemblage de pages.
Charger du papier à en-tête ou préimprimé de la même façon pour toutes les tâches, en impression recto ou recto verso
a) Ouvrez la section Options document, puis la section Fonctions d'imprimante. b) Dans la liste déroulante Mode papier à en-tête alternatif, sélectionnez Activé. c) Chargez le papier comme vous le feriez pour une impression recto verso.
Modifier l'ordre dans lequel les pages sont imprimées
a) Ouvrez la section Options document, puis la section Options de mise en page. b) Dans la liste déroulante Ordre des pages, sélectionnez Première à la dernière page pour imprimer les pages dans le même ordre que celui du document ou sélectionnez Dernière à la première page pour imprimer les pages dans l'ordre inverse.


Utilisation et maintenance du produit

Utilisation et maintenance du produit
  • Impression des pages d'information et Comment faire
  • Utilisation du logiciel HP Easy Printer Care
  • Utilisation du serveur Web intégré
  • Utilisation du logiciel HP Web Jetadmin
  • Utilisation des fonctions de sécurité
  • Gestion des consommables
  • Remplacement des consommables et des pièces
  • Installation de mémoire, de périphériques USB internes et de cartes d'E/S externes
  • Nettoyage du produit
  • Mise à niveau du micrologiciel


Utilisation et maintenance du produit

Impression des pages d'information et Comment faire

Le panneau de commande du produit permet d'imprimer des pages qui fournissent des informations sur le produit et sa configuration actuelle. Vous pouvez également imprimer plusieurs pages Comment faire, qui contiennent des procédures courantes sur l'utilisation du produit.

Type de page
Nom de la page
Description
Pages d'information
IMPRIMER STRUCTURE MENUS
Permet d'imprimer la structure des menus du panneau de commande, ce qui permet de visualiser la disposition et les paramètres actuels des options de menu du panneau.
IMPRIMER CONFIGURATION
Permet d'imprimer la configuration actuelle du produit. Si un serveur d'impression HP Jetdirect est installé, une page de configuration HP Jetdirect est également imprimée.
IMPRIMER PAGE ETAT CONSOMMABLES
Imprime la durée de vie restante approximative des consommables ; présente un rapport de statistiques sur le nombre total de pages et de tâches traités, le numéro de série, les comptes de pages et des informations de maintenance.
Pour accommoder les utilisateurs, HP propose une durée de vie restante approximative des consommables. Cependant, les niveaux réels de consommables restants peuvent être légèrement différents des niveaux approximatifs évalués.
IMPRIMER PAGE UTILISATION
Permet d'imprimer une page qui répertorie tous les formats de papier traités par le produit, détaille les types d'impression (recto ou recto verso) et indique le nombre de pages imprimées.
IMPRIMER PAGE DEMO
Imprime une page de démonstration.
IMPRIMER LE REPERTOIRE DE FICHIERS
Permet d'imprimer un répertoire de fichiers qui affiche des informations sur toutes les unités de stockage de masse installées. Cette option s'affiche uniquement si une unité de stockage de masse contenant un système de fichiers reconnu est installée dans le produit.
IMPRIMER LISTE POLICES PCL
Permet d'imprimer la liste des polices PCL actuellement disponibles pour le produit.
IMPRIMER LISTE POLICES PS
Permet d'imprimer la liste des polices PS actuellement disponibles pour le produit.
Comment faire, pages
ELIMINER BOURRAGES
Permet d'imprimer une page expliquant comment résoudre les bourrages papier.
CHARGEZ BACS
Permet d'imprimer une page expliquant comment charger les bacs d'alimentation.
CHARGER SUPPORT SPECIAL
Permet d'imprimer une page expliquant comment charger du papier spécial, tel que des enveloppes et du papier à en-tête.
IMPRIMER LES DEUX COTES
Permet d'imprimer une page expliquant comment utiliser la fonction d'impression sur deux côtés (recto verso).
PAPIER PRIS EN CHARGE
Permet d'imprimer une page indiquant les types et formats de papier pris en charge.
GUIDE D'IMPRESSION
Permet d'imprimer une page indiquant des liens proposant une assistance supplémentaire sur le Web.
VUES DU PRODUIT
Imprime une page qui explique les composants du produit.

Impression de pages d'information

1.
Appuyez sur le bouton Menu [image].
2.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le menu INFORMATIONS, puis appuyez sur le bouton OK.
3.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance l'information requise, puis appuyez sur le bouton OK pour imprimer.

Impression de pages Comment faire

1.
Appuyez sur le bouton Menu [image].
2.
Assurez-vous que le menu COMMENT FAIRE est sélectionné, puis appuyez sur le bouton OK.
3.
Appuyez sur la flèche vers le bas [image] pour sélectionner la page requise, puis appuyez sur le bouton OK pour imprimer.


Utilisation et maintenance du produit

Utilisation du logiciel HP Easy Printer Care

Cette section fournit des informations sur les rubriques suivantes :

  • Ouvrez le logiciel HP Easy Printer Care
  • Sections du logiciel HP Easy Printer Care


Utilisation et maintenance du produit

Ouvrez le logiciel HP Easy Printer Care

Utilisez l'une de méthodes suivantes pour ouvrir le logiciel HP Easy Printer Care :

●
Dans le menu Démarrer, sélectionnez Programmes, Hewlett-Packard, puis HP Easy Printer Care et cliquez sur Démarrer HP Easy Printer Care.
●
Dans la barre d'état système de Windows (dans l'angle inférieur droit du bureau), double-cliquez sur l'icône HP Easy Printer Care.
●
Cliquez deux fois sur l'icône de bureau.


Utilisation et maintenance du produit

Sections du logiciel HP Easy Printer Care

Le logiciel HP Easy Printer Care vous fournit des informations sur de nombreux produits HP présents sur votre réseau et sur tous les produits directement connectés à votre ordinateur. Certains des éléments présentés dans le tableau suivant peuvent ne pas être disponibles pour chaque produit.

Le bouton Aide (?) dans le coin supérieur droit de chaque page vous fournit des informations plus détaillées sur les options de la page.

Section
Options
Onglet Liste de périphériques
Ceci est la première page qui apparaît lorsque vous ouvrez le logiciel.
REMARQUE :

Pour retourner sur cette page à partir de n'importe quel onglet, cliquez sur Mes imprimantes HP sur le côté gauche de la fenêtre.

●
Liste Périphériques : affiche les produits que vous pouvez sélectionner.
REMARQUE :

Les informations sur le produit apparaissent sous forme de liste ou d'icônes, selon les paramètres définis pour l'option Affichage.

●
Les informations présentées sur cet onglet incluent les alertes actuelles du produit.
●
Si vous cliquez sur un produit de la liste, HP Easy Printer Care ouvre l'onglet Présentation pour ce produit.
Imprimantes compatibles
Fournit la liste de tous les produits HP prenant en charge le logiciel HP Easy Printer Care.
Fenêtre Rechercher d'autres imprimantes
Ajout de produits à la liste de Mes imprimantes HP
Pour ouvrir la fenêtre Rechercher d'autres imprimantes, cliquez sur le lien Rechercher d'autres imprimantes dans la liste Périphériques. La fenêtre Rechercher d'autres imprimantes fournit un utilitaire qui détecte les autres imprimantes réseau de sorte que vous puissiez les ajouter à la liste Mes imprimantes HP et les contrôler ensuite depuis votre ordinateur.
Onglet Présentation
Contient les informations d'état de base sur le produit.
●
Section Etat du périphérique : cette section présente des informations sur l'identification du produit et l'état du produit. Elle indique les conditions d'alertes du produit, par exemple lorsqu'une cartouche d'impression arrive à la fin de sa durée de vie estimée. Lorsque vous venez de corriger un problème sur le produit , cliquez sur le bouton Actualiser bouton de rafraîchissement dans le coin supérieur droit de la fenêtre pour mettre à jour l'état.
●
Section Etat des consommables : affiche un état détaillé des consommables, par exemple la durée de vie restante estimée de la cartouche d'impression et l'état du papier chargé dans chaque bac.
●
Lien Détails sur les consommables : ouvre la page d'état des consommables pour afficher des informations plus détaillées sur les consommables du produit ainsi que des informations de commande et de recyclage.
Onglet Assistance
Fournit des liens vers les informations d'assistance.
●
Section Etat du périphérique : cette section présente des informations sur l'identification du produit et l'état du produit. Elle indique les conditions d'alertes du produit, par exemple lorsqu'une cartouche d'impression arrive en fin de vie. Lorsque vous venez de corriger un problème sur le produit , cliquez sur le bouton Actualiser bouton de rafraîchissement dans le coin supérieur droit de la fenêtre pour mettre à jour l'état.
●
Section Gestion de périphérique : fournit des liens vers les informations sur HP Easy Printer Care, vers les paramètres avancés du produit et vers les rapports d'utilisation du produit.
●
Dépannage et aide : fournit des liens vers des outils qui peuvent vous aider à résoudre des problèmes, vers les informations d'assistance en ligne et vers les experts HP en ligne.
Onglet Paramètres
Configure les paramètres du produit, ajuste les paramètres de qualité d'impression et fournit des informations sur des fonctions spécifiques du produit.
REMARQUE :

Cet onglet n'est disponible que pour certains produits.
●
A propos : fournit des informations générales sur cet onglet.
●
Général : fournit des informations sur le produit, parmi lesquelles le numéro de modèle, le numéro de série et les paramètres de date et d'heure, s'ils sont disponibles.
●
Pages d'informations : fournit des liens pour imprimer les pages d'informations disponibles pour le produit.
●
Capacités : fournit des informations sur les fonctions du produit, parmi lesquelles le recto verso, la mémoire disponible et les modes d'impression disponibles. Cliquez sur Modifier pour modifier les paramètres.
●
Qualité d'impression : fournit des informations sur les paramètres de qualité d'impression. Cliquez sur Modifier pour modifier les paramètres.
●
Bacs / Papier : fournit des informations sur les bacs et leur configuration. Cliquez sur Modifier pour modifier les paramètres.
●
Restaurer les paramètres par défaut : fournit un moyen de restaurer les paramètres d'usine par défaut pour le produit. Cliquez sur Restaurer pour restaurer les paramètres par défaut.
HP Proactive Support
REMARQUE :

Cet élément est disponible à partir des onglets Présentation et Assistance.

Lorsqu'il est activé, HP Proactive Support analyse votre système d'impression pour détecter des problèmes potentiels. Cliquez sur le lien informations supplémentaires pour configurer la fréquence des analyses. Cette page fournit également des informations sur les mises à jour de logiciels, micrologiciels et pilotes d'imprimantes HP. Vous pouvez accepter ou refuser chaque mise à jour recommandée.
Bouton Commande de consommables
Cliquez sur le bouton Commande de consommables sur n'importe quel onglet pour ouvrir la fenêtre Commande de consommables, qui vous permet de commander des consommables en ligne.
REMARQUE :

Cet élément est disponible à partir des onglets Présentation et Assistance.

●
Liste des commandes : affiche les consommables que vous pouvez commander pour chaque produit. Pour commander un article donné, cliquez sur la case à cocher Commander en regard de cet article dans la liste des consommables. Vous pouvez trier les éléments de la liste par produit ou par nécessité de consommables. La liste contient des informations sur les consommables pour chaque produit de la liste Mes imprimantes HP.
●
Bouton Acheter des consommables en ligne : ouvre le site Web HP SureSupply dans une nouvelle fenêtre de navigateur. Si vous avez cliqué sur la case à cocher Commander de certains articles, les informations relatives à ces derniers peuvent être transmises au site Web, sur lequel vous recevrez des indications sur les options d'achat des consommables sélectionnés.
●
Bouton Imprimer la liste d'achat : Imprime les informations correspondant aux consommables pour lesquelles vous avez coché la case Commander.
Lien Paramètres d'alerte
REMARQUE :

Cet élément est disponible à partir des onglets Présentation et Assistance.

Cliquez sur Paramètres d'alerte pour ouvrir la fenêtre Paramètres d'alerte, dans laquelle vous pouvez configurer des alertes pour chaque produit.
●
Alertes activées ou désactivées : active ou désactive la fonctionnalité d'alerte.
●
Alertes imprimante : sélectionnez l'option pour recevoir des alertes en cas d'erreur critique ou pour toutes les erreurs.
●
Alertes tâche : si votre produit prend en charge cette option, vous pouvez recevoir des alertes pour des tâches d'impression spécifiques.
Color Access Control
REMARQUE :

Cet élément n'est disponible que pour les produits HP coleur qui prennent en charge Color Access Control.
REMARQUE :

Cet élément est disponible à partir des onglets Présentation et Assistance.

Utilisez cette option pour autoriser ou refuser l'impression couleur.


Utilisation et maintenance du produit

Utilisation du serveur Web intégré

Utilisez le serveur Web intégré pour voir l'état du produit et du réseau et pour gérer les fonctions d'impression depuis votre ordinateur plutôt que depuis le panneau de commande du produit.

REMARQUE :

Lorsque le produit est directement connecté à un ordinateur, utilisez le logiciel HP Easy Printer Care pour afficher l'état du produit.

●
Afficher des informations sur l'état du produit
●
Déterminer la durée de vie restante de tous les consommables et en commander de nouveaux
●
Afficher et modifier la configuration des bacs
●
Afficher et modifier la configuration du menu du panneau de commande du produit
●
Afficher et imprimer des pages internes
●
Recevoir les notifications concernant les événements relatifs au produit et aux consommables
●
Afficher et modifier la configuration du réseau
●
Afficher le contenu d'assistance spécifique à l'état actuel du produit

Pour utiliser le serveur Web intégré, vous devez disposer de Microsoft Internet Explorer 5.01 ou version ultérieure ou de Netscape 6.2 ou version ultérieure pour Windows, MacOS ou Linux (Netscape uniquement). Netscape Navigator 4.7 est obligatoire pour HP-UX 10 et HP-UX 11. Le serveur Web intégré fonctionne lorsque le produit est connecté à un réseau IP. Il ne prend pas en charge les connexions IPX au produit. Il n’est pas nécessaire d’avoir accès à Internet pour ouvrir et utiliser le serveur Web intégré.

Lorsque le produit est connecté au réseau, le serveur Web intégré est disponible automatiquement.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouverture du serveur Web intégré à l'aide d'une connexion réseau
  • Sections concernant le serveur Web intégré


Utilisation et maintenance du produit

Ouverture du serveur Web intégré à l'aide d'une connexion réseau

▲
Dans un navigateur Web pris en charge sur votre ordinateur, tapez l'adresse IP ou le nom d'hôte du produit dans le champ d'adresse/URL. Pour connaître l'adresse IP ou le nom d'hôte, imprimez une page de configuration. Reportez-vous à la section Impression des pages d'information et Comment faire.


Utilisation et maintenance du produit

Sections concernant le serveur Web intégré

Onglet ou section
Options
Onglet Information
Fournit des informations sur le produit, l'état et la configuration.
●
Etat du périphérique : affiche l'état du produit et indique la durée de vie restante estimée des consommables HP. Cette page affiche également le type et le format de papier défini pour chaque bac. Pour modifier les paramètres par défaut, cliquez sur Modifier les paramètres.
●
Page de configuration : affiche les informations récupérées sur la page de configuration.
●
Etat des consommables : indique la durée de vie restante estimée des consommables HP. Elle comporte également les numéros de référence des consommables. Pour commander de nouveaux consommables, cliquez sur Commander des fournitures dans la zone Autres liens sur le côté gauche de la fenêtre.
●
Journal des événements : affiche la liste des événements et des erreurs du produit. Utilisez le lien HP Instant Support (dans la zone Autres liens sur toutes les pages du serveur Web intégré) pour vous connecter à un ensemble de pages Web dynamiques qui vous aideront à résoudre les problèmes du Journal des événements ou autres. Ces pages présentent également des services supplémentaires disponibles pour ce produit.
●
Page d'utilisation : affiche un récapitulatif du nombre de pages imprimées par le produit, regroupées par format, par type et par circuit d'impression du papier.
●
Informations sur le périphérique : affiche le nom réseau, l'adresse et les informations de modèle du produit. Pour personnaliser ces entrées, cliquez sur Informations sur le périphérique dans l'onglet Paramètres.
●
Panneau de commande : affiche les messages du panneau de commande, comme Prêt ou Mode veille activé.
●
Impression : permet d'envoyer des tâches d'impression au produit.
Onglet Paramètres
Permet de configurer le produit depuis l'ordinateur.
●
Configurer le périphérique : permet de configurer les paramètres du produit par défaut. Cette page contient les menus traditionnels qui se trouvent sur l’écran du panneau de commande.
●
Format/Type bac : indique les formats et types de papier, ainsi que les supports d'impression, autorisés pour chaque bac d'alimentation.
●
Serveur de courrier électronique : réseau uniquement. Utilisée en conjonction avec la page Inscriptions aux alertes pour configurer les alertes électroniques.
●
Inscriptions aux alertes : réseau uniquement. permet de définir les alertes par courrier électronique pour les divers événements relatifs aux consommables ou au produit.
●
Seuils d'alerte : permet de définir l'heure ou la valeur à partir de laquelle le produit envoie des alertes spécifiques.
●
AutoSend : permet de configurer le produit pour qu'il envoie automatiquement des courriers électroniques relatifs à sa configuration et à ses consommables à des adresses électroniques spécifiques.
●
Sécurité : permet de définir un mot de passe pour accéder aux onglets Paramètres et Réseau, ainsi qu'aux parties du panneau de commande du produit et du réseau HP Jetdirect. Active et désactive certaines fonctions du produit.
●
Modifier autres liens : permet d'ajouter ou de personnaliser un lien vers un autre site Web. Ce lien apparaît dans la zone Autres liens sur toutes les pages du serveur Web intégré.
●
Informations sur le périphérique : permet de nommer le produit et de lui attribuer un numéro d'identification. Saisissez le nom et l'adresse électronique du contact principal auquel seront envoyées les informations relatives au produit.
●
Langue : permet de déterminer la langue d'affichage des informations du serveur Web intégré.
●
Date et heure : permet de synchroniser l'heure via un serveur d'horloge du réseau.
●
Programmation de veille : permet de définir ou de modifier l'heure de réveil du produit.
REMARQUE :

L'onglet Paramètres peut être protégé par mot de passe. Si ce produit est situé sur un réseau, consultez toujours l'administrateur système avant de modifier les paramètres de cet onglet.

Onglet Réseau
Permet de modifier les paramètres réseau de votre ordinateur.
Les administrateurs de réseau peuvent utiliser cet onglet pour contrôler les paramètres réseau du produit lorsque ce dernier est connecté à un réseau IP. Cet onglet n'apparaît pas si le produit est directement connecté à un ordinateur ou à un réseau n'utilisant pas un serveur d'impression HP Jetdirect.
REMARQUE :

L'onglet Réseau peut être protégé par mot de passe.

Autres liens
Contient des liens vers Internet.
●
HP Instant Support : établit la connexion au site Web HP pour vous aider à trouver des solutions.
●
Commander des fournitures : pour plus d'informations relatives à l'achat de consommables de marque HP, tels que des cartouches d'impression et du papier, connectez-vous au site Web HP SureSupply.
●
Assistance produit : établit la connexion au site d'assistance du produit, sur lequel vous pouvez obtenir de l'aide couvrant divers sujets.
●
Procédures : établit la connexion aux informations qui expliquent des tâches spécifiques pour le produit, comme la suppression des bourrages et l'impression sur divers types de papier.
REMARQUE :

Vous devez avoir accès à Internet pour utiliser ces liens. Si vous utilisez une connexion à distance et que vous ne vous êtes pas connecté en ouvrant le serveur Web intégré, connectez-vous pour visiter ces sites Web. Pour vous connecter, vous pouvez être obligé de fermer le serveur Web intégré, puis de l'ouvrir à nouveau.


Utilisation et maintenance du produit

Utilisation du logiciel HP Web Jetadmin

HP Web Jetadmin est une solution logicielle basée sur le Web permettant d'installer, de contrôler et de dépanner à distance des périphériques connectés à un réseau. Grâce aux capacités de gestion proactive du logiciel, les administrateurs réseau peuvent résoudre les problèmes avant même que les utilisateurs ne les rencontrent. Vous pouvez télécharger gratuitement ce logiciel de gestion avancée à partir du site www.hp.com/go/webjetadmin.

Dans HP Web Jetadmin, les modules de périphériques permettent la prise en charge de fonctions spécifiques du produit. Le logiciel HP Web Jetadmin vous informe automatiquement lorsque de nouveaux modules de périphériques sont disponibles. Sur la page Mise à jour de produit, suivez les instructions relatives à la connexion automatique au site Web HP et installez les derniers modules de périphériques disponibles pour votre produit.

REMARQUE :

Votre navigateur doit prendre en charge Java™. La navigation n'est pas prise en charge pour les ordinateurs Apple.


Utilisation et maintenance du produit

Utilisation des fonctions de sécurité

Le périphérique prend en charge des normes de sécurité et des protocoles recommandés qui aident à le sécuriser et à protéger les informations critiques présentes sur le réseau. Ces normes et protocoles simplifient également le contrôle et la maintenance du périphérique.

Pour plus d'informations sur les solutions d'imagerie et d'impression sécurisées HP, rendez-vous à l'adresse suivante : www.hp.com/go/secureprinting. Ce site Web propose des liens vers des livres blancs et FAQ sur les fonctions de sécurité.

Cette section fournit des informations sur les rubriques suivantes :

  • Sécurité IP
  • Sécuriser le serveur Web intégré
  • Effacement sécurisé du disque
  • Disques durs cryptés hautes performances HP
  • Logement d'intégration matérielle
  • Tâches stockées sécurisées
  • Verrouillage des menus du panneau de commande
  • Verrouillage du formateur


Utilisation et maintenance du produit

Sécurité IP

Le standard IPsec est un ensemble de protocoles qui contrôlent le trafic réseau IP vers le périphérique et à partir de ce dernier. IPsec offre l'authentification hôte à hôte, l'intégrité des données et le chiffrement des communications réseau.

Pour les périphériques qui sont connectés au réseau et qui ont un serveur d'impression HP Jetdirect, vous pouvez configurer IPsec en utilisant l'onglet Réseau dans le serveur Web intégré.


Utilisation et maintenance du produit

Sécuriser le serveur Web intégré

1.
Ouvrez le serveur Web intégré. Reportez-vous à la section Utilisation du serveur Web intégré.
2.
Cliquez sur l'onglet Paramètres.
3.
Cliquez sur le lien Sécurité.
4.
Cliquez sur le bouton Paramètres de sécurité du périphérique.
5.
Saisissez le mot de passe dans la zone Nouveau mot de passe, puis saisissez-le une nouvelle fois dans la zone Vérifier le mot de passe.
6.
Cliquez sur le bouton Appliquer. Notez le mot de passe et conservez cette note dans un endroit sûr.


Utilisation et maintenance du produit

Effacement sécurisé du disque

Pour protéger les données supprimées contre un accès non autorisé sur le disque dur du produit, utilisez la fonction Effacement sécurisé du disque dans le logiciel HP Web Jetadmin. Cette fonction permet d’effacer en toute sécurité les tâches d’impression et de copie à partir du disque dur.

Cette fonction offre les niveaux de sécurité du disque suivants :

●
Effacement rapide non sécurisé. Il s’agit d’une fonction simple d’effacement de table de fichiers. L’accès au fichier est supprimé, mais les données réelles sont toujours présentes sur le disque jusqu’à ce qu’elles soient remplacées par les opérations de stockage suivantes. Il s’agit du mode le plus rapide. L’effacement rapide non sécurisé est le mode d’effacement par défaut.
●
Effacement rapide sécurisé. L’accès au fichier est supprimé et les données sont remplacées par un modèle de caractères fixe et identique. Cette méthode est moins rapide que la méthode d’effacement rapide non sécurisé, mais l’ensemble des données est remplacé. L’effacement rapide sécurisé est conforme aux spécifications du document 5220-22.M du ministère de la défense américain en matière d’effacement des disques.
●
Effacement d’assainissement sécurisé. Ce niveau de sécurité fonctionne comme le mode d’effacement rapide sécurisé, mais il efface itérativement les données en utilisant un algorithme qui supprime efficacement toute donnée résiduelle. Cette méthode affecte toutefois les performances. L’effacement d’assainissement sécurisé est conforme aux spécifications du document 5220-22.M du ministère de la défense américain en matière d’assainissement des disques.

Cette section fournit des informations sur les rubriques suivantes :

  • Données concernées
  • Informations complémentaires


Utilisation et maintenance du produit

Données concernées

Les fichiers temporaires créés lors du processus d'impression, les tâches en mémoire, les tâches d'épreuve et d'impression, les polices de disque, les macros de disque (formulaires), les carnets d'adresses et les applications HP et tierces sont les données prises en compte par la fonction d'effacement sécurisé du disque.

REMARQUE :

Les tâches en mémoire ne sont effacées de façon sécurisée que lorsqu’elles le sont via le menu RECUPERER TACHE du produit, une fois le mode d’effacement approprié sélectionné.

Cette fonction n’affecte pas les données stockées dans la RAM non volatile de la mémoire flash (NVRAM) qui conserve les paramètres par défaut, le nombre de pages et d’autres données similaires. Si vous utilisez un disque RAM, les données que vous y stockez ne sont pas affectées. Cette fonction n’affecte pas non plus les données stockées dans la RAM d’amorçage du système Flash.

Le changement de mode d’effacement sécurisé du disque n’efface pas les données précédentes du disque et ne génère pas de nettoyage complet et immédiat du disque. En revanche, il modifie la méthode de nettoyage des données temporaires des tâches, une fois le mode activé.


Utilisation et maintenance du produit

Informations complémentaires

Pour plus d'informations sur la fonction d'effacement sécurisé du disque HP, reportez-vous au prospectus d'assistance HP ou visitez le site Web www.hp.com/go/webjetadmin (en anglais).


Utilisation et maintenance du produit

Disques durs cryptés hautes performances HP

Ce produit prend en charge un disque dur crypté en option que vous pouvez installer dans le logement d'accessoire EIO. Ce disque dur permet de chiffrer les données en fonction du matériel. Vous pouvez ainsi stocker de manière sécurisée vos données importantes, sans enfreindre les performances du produit. Ce disque dur robuste est basé sur la dernière norme AES (Advanced Encryption Standard) et dispose de nombreuses fonctions qui vous permettent de gagner du temps.

Pour plus d'informations sur la procédure à suivre pour commander ces accessoires, reportez-vous à la section Numéros de référence.


Utilisation et maintenance du produit

Logement d'intégration matérielle

Le produit dispose d'un logement d'intégration matérielle dans lequel vous pouvez installer un périphérique de sécurité tiers. Le logement se situe en haut du produit, derrière le panneau de commande. Vous pouvez connecter le périphérique tiers au produit en utilisant l'un des ports USB internes.

REMARQUE :

Le logement d'intégration matérielle n'est pas disponible dans le modèle de base.


Utilisation et maintenance du produit

Tâches stockées sécurisées

Il est possible de protéger les tâches stockées sur le périphérique en leur affectant un PIN. Toute personne qui essaiera d'imprimer ces tâches protégées devra d'abord entrer le PIN via le panneau de commande du périphérique.

Pour plus d’informations, reportez-vous à la section Utilisation des fonctions de stockage des tâches.


Utilisation et maintenance du produit

Verrouillage des menus du panneau de commande

Il est possible de verrouiller plusieurs menus du panneau de commande en utilisant le serveur Web intégré.

1.
Ouvrez le serveur Web intégré en saisissant l'adresse IP du périphérique dans la barre d'adresse d'un navigateur Web.
2.
Cliquez sur l'onglet Paramètres, puis sur le lien Sécurité.
3.
Cliquez sur le bouton Paramètres de sécurité du périphérique.
4.
Dans la zone Verrouillage du panneau de commande, sélectionnez le niveau de sécurité souhaité.

Niveau de sécurité
Menus verrouillés
Verrouillage menu minimum
●
Un PIN est nécessaire pour accéder au menu RECUPERER TACHE.
●
Le menu CONFIGURATION SYSTEME est verrouillé.
●
Le menu E/S est verrouillé.
●
Le menu REINITIALISATION est verrouillé.
Verrouillage menu moyen
●
Un PIN est nécessaire pour accéder au menu RECUPERER TACHE.
●
Le menu CONFIGURER PERIPHERIQUE est verrouillé (tous les sous-menus).
●
Le menu DIAGNOSTICS est verrouillé.
Verrouillage menu intermédiaire
●
Un PIN est nécessaire pour accéder au menu RECUPERER TACHE.
●
Le menu GESTION DU PAPIER est verrouillé.
●
Le menu CONFIGURER PERIPHERIQUE est verrouillé (tous les sous-menus).
●
Le menu DIAGNOSTICS est verrouillé.
Verrouillage menu maximum
●
Un PIN est nécessaire pour accéder au menu RECUPERER TACHE.
●
Le menu INFORMATIONS est verrouillé.
●
Le menu GESTION DU PAPIER est verrouillé.
●
Le menu CONFIGURER PERIPHERIQUE est verrouillé (tous les sous-menus).
●
Le menu DIAGNOSTICS est verrouillé.

5.
Cliquez sur le bouton Appliquer.


Utilisation et maintenance du produit

Verrouillage du formateur

Le boîtier du formateur, situé à l'arrière du produit, comporte un logement qui peut servir à attacher un câble de sécurité. Verrouillez ce boîtier pour éviter que quelqu'un ne retire des composants importants du formateur.

Emplacement du logement de sécurité


Utilisation et maintenance du produit

Gestion des consommables

Utilisez des cartouches d’impression de marque HP pour obtenir des résultats d’impression optimaux.

Cette section fournit des informations sur les rubriques suivantes :

  • Stockage des cartouches d'impression
  • Politique de HP en matière de cartouches d'impression non-HP
  • Service des fraudes HP et site Web
  • Durée de vie des consommables


Utilisation et maintenance du produit

Stockage des cartouches d'impression

Ne sortez la cartouche d'impression de son emballage que lorsque vous êtes prêt à l'utiliser.

ATTENTION :

Pour éviter d'endommager la cartouche d'impression, ne l'exposez pas à la lumière plus de quelques minutes.


Utilisation et maintenance du produit

Politique de HP en matière de cartouches d'impression non-HP

Hewlett-Packard Company ne peut en aucun cas recommander l'utilisation de cartouches d'impression d'une marque différente, qu'il s'agisse de cartouches neuves ou reconditionnées.

REMARQUE :

Tout dommage résultant de l'utilisation d'une cartouche d'impression non-HP n'est pas couvert par la garantie et les contrats de maintenance HP.

Pour installer une nouvelle cartouche d'impression HP, reportez-vous à la section Remplacement de la cartouche d'impression. Pour recycler la cartouche utilisée, suivez les instructions fournies avec la nouvelle cartouche. Pour plus d'informations sur le recyclage, reportez-vous à la section Instructions concernant le renvoi et le recyclage.


Utilisation et maintenance du produit

Service des fraudes HP et site Web

Appelez le service des fraudes HP (1 877 219 3183, appel gratuit en Amérique du Nord) ou rendez-vous sur le site www.hp.com/go/anticounterfeit lorsque vous installez une cartouche d’impression HP et que le message du panneau de commande vous informe que la cartouche n’est pas de marque HP. HP vous aide à déterminer si cette cartouche est authentique et prend des mesures pour résoudre le problème.

Il est possible que votre cartouche d'impression HP ne soit pas authentique dans les cas suivants :

●
Vous rencontrez de nombreux problèmes avec la cartouche d'impression.
●
La cartouche n'a pas l'apparence habituelle (par exemple, la bandelette d'arrachage orange est manquante ou l'emballage est différent des emballages HP).


Utilisation et maintenance du produit

Durée de vie des consommables

Pour connaître le rendement d'un produit en particulier, consultez la page www.hp.com/go/learnaboutsupplies.

Pour commander des consommables, reportez-vous à la section Consommables et accessoires.


Utilisation et maintenance du produit

Remplacement des consommables et des pièces

Cette section fournit des informations sur les rubriques suivantes :

  • Indications de remplacement des consommables
  • Remplacement de la cartouche d'impression


Utilisation et maintenance du produit

Indications de remplacement des consommables

Tenez compte des consignes suivantes lors de l'installation du produit.

●
Laissez suffisamment d'espace au-dessus et devant le produit pour pouvoir remplacer les consommables.
●
Placez le produit sur une surface solide et plane.


Utilisation et maintenance du produit

Remplacement de la cartouche d'impression

Lorsqu'une cartouche d'impression atteint la fin de sa durée de vie estimée, le panneau de commande affiche le message CARTOUCHE NOIRE PRESQUE VIDE. Cela dit, sauf si la qualité d'impression n'est plus acceptable, il se peut qu'il ne soit pas absolument nécessaire de remplacer le consommable à ce stade. Lorsque le consommable a atteint la fin de sa durée de vie estimée, la garantie Premium de HP (protection des consommables) de ce consommable expire.

La durée de vie restante d'une cartouche est uniquement approximative et varie en fonction des types de documents imprimés et d'autres facteurs.

Vous pouvez configurer le produit de sorte qu'il s'arrête lorsque le message CARTOUCHE NOIRE PRESQUE VIDE s'affiche. Cependant, il est possible que les consommables soient toujours en mesure, à ce stade, de générer des impressions de qualité acceptable. Pour poursuivre l'impression, remplacez les consommables ou utilisez le menu GESTION DES CONSOMMABLES pour reconfigurer le produit afin qu'il poursuive l'impression. Pour plus d’informations, reportez-vous à la section Menu Gestion des consommables.

ATTENTION :

Si du toner se répand sur les vêtements, nettoyez-les avec un chiffon sec et lavez-les à l’eau propre. L’eau chaude fixe le toner dans le tissu.

REMARQUE :

Le carton de la cartouche d'impression contient des informations concernant le recyclage. Reportez-vous à la section Instructions concernant le renvoi et le recyclage.

ASTUCE :

Pour consulter une animation de cette procédure, rendez-vous à l'adresse : www.hp.com/go/ljp3010-replace-print-cartridges.

1.
Appuyez sur le bouton permettant de libérer le couvercle supérieur, puis ouvrez-le.

Emplacement du couvercle supérieur

2.
Retirez la cartouche d'impression usagée du produit.

Retrait de la cartouche d'impression

3.
Retirez la cartouche d'impression neuve de son emballage. Placez la cartouche d'impression usagée dans l'emballage à des fins de recyclage.

Emballage de la cartouche d'impression

4.
Saisissez l'avant et l'arrière de la cartouche d'impression, puis répartissez l'encre en inclinant 5 ou 6 fois la cartouche sur les côtés.
ATTENTION :

Ne touchez pas l'obturateur ou la surface du rouleau.

Rotation de la cartouche d'impression

5.
Retirez le ruban adhésif se trouvant sur la nouvelle cartouche d'impression. Le ruban doit être mis au rebut en conformité avec les réglementations locales.

Verrou de sécurité et ruban d'expédition de la cartouche d'impression

6.
Alignez la cartouche d'impression sur les repères situés dans le produit, insérez la cartouche jusqu'à ce qu'elle s'enclenche.

Insertion de la nouvelle cartouche d'impression

7.
Fermez le couvercle supérieur. Après un court laps de temps, le panneau de commande affiche Prêt.

Fermez le couvercle supérieur.


Utilisation et maintenance du produit

Installation de mémoire, de périphériques USB internes et de cartes d'E/S externes

Cette section fournit des informations sur les rubriques suivantes :

  • Présentation
  • Installation de mémoire
  • Vérification de l'installation de la mémoire DIMM
  • Préservation des ressources (ressources permanentes)
  • Activation de la mémoire sous Windows
  • Installation des périphériques USB internes
  • Installation des cartes EIO


Utilisation et maintenance du produit

Présentation

Le formateur est doté des ports et des logements ouverts suivants permettant d'étendre les capacités du produit :

●
Un logement DIMM (module de mémoire à deux rangées de connexions) permettant d'augmenter la mémoire du produit
●
Deux ports USB internes pour l'ajout de polices, de langues et d'autres solutions tierces
●
Un logement d'E/S (EIO) pour l'ajout d'un serveur d'impression externe, un disque dur externe ou un port parallèle

Si un serveur d'impression HP Jetdirect intégré est déjà installé avec le produit, vous pouvez ajouter un périphérique réseau supplémentaire dans le logement EIO.

Pour plus d'informations sur la procédure à suivre pour commander des composants spécifiques, reportez-vous à la section Consommables et accessoires.

Pour vérifier la quantité de mémoire installée dans le produit ou vérifier ce qui est installé dans le logement EIO, imprimez une page de configuration.


Utilisation et maintenance du produit

Installation de mémoire

Envisagez d'ajouter de la mémoire au produit si vous imprimez souvent des graphiques complexes ou des documents PostScript (PS), ou si vous utilisez de nombreuses polices téléchargées. La mémoire ajoutée vous offre également une plus grande souplesse dans la prise en charge des fonctions de stockage de tâches, comme la copie rapide.

Pour que le produit prenne en charge l'impression des fichiers PDF, il faut une mémoire de 128 Mo. Cependant, pour des performances optimales, installez au minimum 192 Mo de mémoire.

REMARQUE :

Les modules de mémoire à une rangée de connexions (SIMM) utilisés sur les produits HP LaserJet précédents ne sont pas compatibles avec ce produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Installation de mémoire sur le produit


Utilisation et maintenance du produit

Installation de mémoire sur le produit

Ce produit comporte un logement DIMM.

ATTENTION :

L’électricité statique peut endommager les parties électroniques. Lorsque vous installez des modules DIMM, portez une sangle antistatique au poignet ou touchez fréquemment la surface de l'emballage antistatique du module DIMM avant de toucher une partie métallique du produit.

1.
Si vous ne l'avez pas déjà fait, imprimez une page de configuration pour vérifier la quantité de mémoire installée dans le produit avant d'en rajouter. Reportez-vous à la section Impression des pages d'information et Comment faire.
2.
Eteignez le produit et débranchez le cordon d'alimentation.

Emplacement du cordon d'alimentation et du bouton marche/arrêt

3.
Déconnectez tous les câbles d'interface.

Emplacement des câbles d'interface

4.
Retirez le panneau latéral droit en le faisant glisser vers l'arrière du produit pour le libérer.

Panneau latéral droit

5.
Retirez le module DIMM de l'emballage antistatique.

Emballage antistatique du nouveau module DIMM

ATTENTION :

Pour limiter les risques d'endommagement liés à l'électricité statique, portez toujours une sangle antistatique au poignet ou touchez la surface de l'emballage antistatique avant de manipuler les modules DIMM.

6.
En tenant le module DIMM par les bords, alignez l’encoche sur la barre dans le logement DIMM suivant en angle et appuyez fermement sur le module DIMM afin de l’installer entièrement. Une fois le module correctement installé, les contacts en métal ne sont pas visibles.

Alignement du nouveau module DIMM

7.
Appuyez sur le module DIMM jusqu’à ce que les deux loquets engagent le module DIMM.

Installation du nouveau module DIMM

REMARQUE :

Si vous avez des difficultés à insérer le module DIMM, assurez-vous que l’encoche au bas du module DIMM est aligné sur la barre dans le logement. Si vous ne pouvez toujours pas insérer le module DIMM, assurez-vous d’utiliser le type de module DIMM correct.

8.
Remettez le panneau latéral droit en place. Alignez les repères du panneau avec les fentes du produit, puis poussez le panneau vers l'avant du produit jusqu'à ce qu'il s'enclenche.

Panneau latéral droit

9.
Rebranchez les câbles d'interface et le cordon d'alimentation.

10.
Mettez le produit sous tension.


Utilisation et maintenance du produit

Vérification de l'installation de la mémoire DIMM

Après avoir installé un module DIMM, assurez-vous que cette installation est réussie.

1.
Mettez le produit sous tension. Vérifiez que le voyant Prêt est allumé une fois que le périphérique a terminé sa séquence de démarrage. Si un message d'erreur apparaît, une barrette DIMM a peut-être été mal installée. Reportez-vous à la section Signification des messages du panneau de commande.
2.
Imprimez une page de configuration (reportez-vous à la section Impression des pages d'information et Comment faire).
3.
Reportez-vous à la section mémoire de la page de configuration et comparez-la à la page de configuration imprimée avant l'installation de la mémoire. Si la quantité de mémoire n'a pas augmenté, il se peut que le module DIMM soit mal installé ou qu'il soit défectueux. Répétez la procédure d’installation. Si nécessaire, installez un autre module DIMM.

REMARQUE :

Si vous avez installé un langage d'imprimante (mode d'impression), consultez la section « Modes d'impression et options installés » de la page de configuration. Cette zone doit indiquer le nouveau langage d'imprimante.


Utilisation et maintenance du produit

Préservation des ressources (ressources permanentes)

Les utilitaires ou les tâches que vous téléchargez sur le périphérique peuvent inclure des ressources (par exemple, des polices, des macros ou des motifs). Les ressources marquées en interne comme étant permanentes demeurent dans la mémoire du périphérique jusqu'à ce que vous mettiez ce dernier hors tension.

Suivez les directives ci-dessous si vous souhaitez utiliser la capacité PDL (langue de description de la page) pour marquer des ressources comme étant permanentes. Pour obtenir des informations techniques, reportez-vous à une rubrique faisant référence à PDL pour PCL ou PS.

●
Marquez les ressources comme étant permanentes uniquement lorsqu'il est impératif qu'elles restent dans la mémoire tant que le périphérique est sous tension.
●
N'envoyez des ressources permanentes vers le périphérique qu'au début d'une tâche d'impression, et non pendant l'impression.
REMARQUE :

L'utilisation trop fréquente des ressources permanentes ou leur téléchargement au cours de l'impression risquent de réduire les performances du périphérique ou sa capacité à imprimer des pages complexes.


Utilisation et maintenance du produit

Activation de la mémoire sous Windows

1.
Windows XP et Windows Server 2003 (avec la vue du menu Démarrer par défaut) : Cliquez sur Démarrer, Paramètres, puis sur Imprimantes et télécopieurs.

-ou-

Windows 2000, Windows XP et Windows Server 2003 (avec la vue du menu Démarrer par défaut) : Cliquez sur Démarrer, Paramètres, puis sur Imprimantes.

-ou-

Windows Vista : Cliquez sur Démarrer, sur Panneau de configuration, puis sur Imprimante dans la catégorie Matériel et audio.

2.
Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis cliquez sur Propriétés.
3.
Cliquez sur l'onglet Paramètres du périphérique.
4.
Agrandissez la zone Options installables.
5.
En regard de Mémoire de l'imprimante, sélectionnez le volume total de mémoire installé.
6.
Cliquez sur OK.


Utilisation et maintenance du produit

Installation des périphériques USB internes

Le produit comporte deux ports USB internes.

1.
Eteignez le produit et débranchez le cordon d'alimentation.

Emplacement du cordon d'alimentation et du bouton marche/arrêt

2.
Déconnectez tous les câbles d’interface.

Emplacement des câbles d'interface

3.
Retirez le panneau latéral droit en le faisant glisser vers l'arrière du produit pour le libérer.

Panneau latéral droit

4.
Localisez les ports USB au bas de la carte du formateur. Insérez le périphérique USB dans l'un des ports.

Emplacement des ports USB

5.
Remettez le panneau latéral droit en place. Alignez les repères du panneau avec les fentes du produit, puis poussez le panneau vers l'avant du produit jusqu'à ce qu'il s'enclenche.

Panneau latéral droit

6.
Rebranchez les câbles d'interface et le cordon d'alimentation.

7.
Mettez le produit sous tension.


Utilisation et maintenance du produit

Installation des cartes EIO
Installer une carte EIO

1.
Mettez le produit hors tension.
2.
Retirez les deux vis et le couvercle du logement EIO, à l'arrière du produit.

Emplacement du logement EIO

3.
Installez la carte EIO dans le logement EIO, puis remettez les vis.

Installation de la carte de serveur d'impression

4.
Si la carte EIO nécessite une connexion par câble, branchez le câble.

5.
Mettez le produit sous tension, puis imprimez une page de configuration pour vérifier que la nouvelle carte EIO est reconnue. Reportez-vous à la section Impression des pages d'information et Comment faire.

REMARQUE :

Lorsque vous imprimez une page de configuration, une page de configuration HP Jetdirect contenant des informations sur l'état et la configuration réseau est également imprimée.

Retirer une carte EIO

1.
Mettez le produit hors tension.
2.
Débranchez tous les câbles de la carte EIO.
3.
Dévissez les deux vis de la carte EIO, puis retirez la carte de son logement.
4.
Placez le couvercle du logement EIO sur l'arrière du produit. Remettez les vis en place et serrez- les.
5.
Mettez le produit sous tension.


Utilisation et maintenance du produit

Nettoyage du produit

Durant l'impression, des particules de papier, de toner et de poussière peuvent s'accumuler dans le produit. Au cours du temps, cette accumulation peut entraîner des problèmes de qualité d'impression, tels que des taches de toner ou des traînées (reportez-vous à la section Résolution des problèmes de qualité d'impression).

Cette section fournit des informations sur les rubriques suivantes :

  • Nettoyage des parties externes
  • Nettoyage du circuit papier


Utilisation et maintenance du produit

Nettoyage des parties externes

Utilisez un chiffon doux, humide et non pelucheux pour enlever la poussière, les taches et les salissures des parties externes du périphérique.


Utilisation et maintenance du produit

Nettoyage du circuit papier
Création et utilisation de la page de nettoyage

1.
Appuyez sur le bouton Menu [image].
2.
Appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour sélectionner le menu CONFIGURER PERIPHERIQUE, puis appuyez sur le bouton OK.
3.
Appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour sélectionner le menu QUALITE IMPRESSION, puis appuyez sur le bouton OK.
4.
Si le produit ne prend pas en charge l'impression recto verso automatique, appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour mettre en surbrillance l'option CREER PAGE NETTOYAGE, puis appuyez sur le bouton OK. Si le produit prend en charge l'impression recto verso automatique, passez à l'étape 5.
5.
Appuyez sur la flèche vers le haut ou vers le bas [image] / [image] pour mettre en surbrillance l'option TRAITER PGE NETT., puis appuyez sur le bouton OK. Le processus de nettoyage peut prendre quelques minutes.
6.
Jetez la page imprimée. La tâche est terminée.


Utilisation et maintenance du produit

Mise à niveau du micrologiciel

Ce périphérique est muni d'une fonction de mise à jour du micrologiciel à distance. Utilisez les informations présentées ici pour mettre à niveau le micrologiciel du périphérique.

Cette section fournit des informations sur les rubriques suivantes :

  • Identification de la version actuelle du micrologiciel
  • Téléchargement du nouveau micrologiciel à partir du site Web HP
  • Transfert du nouveau micrologiciel vers le périphérique
  • Mise à niveau du micrologiciel HP Jetdirect


Utilisation et maintenance du produit

Identification de la version actuelle du micrologiciel

1.
Appuyez sur le bouton Menu [image].
2.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le menu INFORMATIONS, puis appuyez sur le bouton OK.
3.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance l'option IMPRIMER CONFIGURATION, puis appuyez sur le bouton OK pour imprimer.

Le code de date du micrologiciel s’affiche sur la page Configuration dans la section intitulée Informations sur le périphérique. Il se présente sous le format suivant : AAAAMMJJ XX.XXX.X.

●
La première chaîne de chiffres est la date, où AAAA représente l’année, MM représente le mois et JJ représente la date.
●
La deuxième chaîne de nombres est le numéro de version du micrologiciel, au format décimal.


Utilisation et maintenance du produit

Téléchargement du nouveau micrologiciel à partir du site Web HP

Pour télécharger la mise à niveau du micrologiciel la plus récente pour le produit, rendez-vous sur le site Web www.hp.com/go/ljp3010series_firmware.


Utilisation et maintenance du produit

Transfert du nouveau micrologiciel vers le périphérique
REMARQUE :

Le périphérique peut recevoir une mise à jour de fichier RFU tant qu’il affiche l’état Prêt.

La durée nécessaire au transfert du fichier dépend des conditions suivantes.

●
La vitesse de l'ordinateur hôte qui envoie la mise à jour.
●
Toutes les tâches placées avant la mise à jour du micrologiciel à distance dans la file d’attente sont exécutées avant de procéder à la mise à jour.
●
Si la procédure est interrompue avant la fin du téléchargement du micrologiciel, vous devez renvoyer de nouveau le fichier.
●
Si l’alimentation est coupée pendant la mise à jour du micrologiciel, la mise à jour est interrompue et le message Resend upgrade (Renvoir de mise à niveau) s’affiche (en anglais uniquement) sur l’écran du panneau de commande. Dans ce cas, vous devez envoyer la mise à niveau en utilisant le port USB.
REMARQUE :

La mise à jour du micrologiciel implique la modification du format de la mémoire NVRAM (NonVolatile Random-Access Memory). Tous les paramètres des menus doivent reprendre leurs valeurs par défaut s’ils ont été modifiés et doivent être à nouveau changés si vous ne souhaitez pas utiliser ces valeurs par défaut.

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation du fichier exécutable Flash pour mettre à jour le micrologiciel
  • Utilisation de FTP pour télécharger un micrologiciel via un navigateur
  • Utilisation de FTP pour mettre à niveau le micrologiciel sur une connexion réseau
  • Utilisation de HP Web Jetadmin pour mettre à niveau le micrologiciel
  • Mise à niveau du micrologiciel à l'aide des commandes Windows


Utilisation et maintenance du produit

Utilisation du fichier exécutable Flash pour mettre à jour le micrologiciel

Etant donné que ce produit possède une mémoire Flash, vous pouvez mettre à niveau le micrologiciel à partir de son fichier exécutable (.EXE) flash. Téléchargez ce fichier à partir du site www.hp.com/go/ljp3010series_firmware.

REMARQUE :

Pour utiliser cette méthode, connectez directement le produit à votre ordinateur via un câble USB, puis installez le pilote d'imprimante de ce produit sur votre ordinateur.

1.
Imprimez une page de configuration, puis notez l'adresse TCP/IP.
2.
Recherchez le fichier .EXE sur votre ordinateur, puis double-cliquez dessus pour l'ouvrir.
3.
Dans la liste déroulante Sélectionnez l'imprimante à mettre à jour, sélectionnez ce produit. Cliquez sur le bouton Démarrer pour lancer la procédure de mise à jour.
ATTENTION :

Au cours de cette procédure, ne mettez pas le produit hors tension et ne lancez aucune tâche d'impression.
4.
Une fois la procédure terminée, une icône représentant un visage souriant s'affiche dans la boîte de dialogue. Cliquez sur le bouton Quitter.
5.
Mettez le produit hors tension, puis de nouveau sous tension.
6.
Imprimez une autre page de configuration et vérifiez que le nouveau code de date du micrologiciel y est inscrit.


Utilisation et maintenance du produit

Utilisation de FTP pour télécharger un micrologiciel via un navigateur

1.
Vérifiez que le navigateur Internet utilisé est configuré pour l'affichage de dossiers depuis les sites FTP. Ces instructions sont destinées aux utilisateurs de Microsoft Internet Explorer.

a.
Ouvrez le navigateur et cliquez sur Outils, puis sur Options Internet.
b.
Cliquez sur l'onglet Avancé.
c.
Sélectionnez la case intitulée Activer la vue des dossiers pour les sites FTP.
d.
Cliquez sur OK.

2.
Imprimez une page de configuration, puis notez l'adresse TCP/IP.
3.
Ouvrez une fenêtre dans le navigateur.
4.
Dans la barre d’adresses du navigateur, saisissez
ftp://<ADRESSE>
(<ADRESSE> étant l’adresse du produit). Par exemple, si l’adresse TCP/IP est 192.168.0.90, saisissez
ftp://192.168.0.90
.
5.
Accédez au fichier .RFU du produit.
6.
Glissez-déposez le fichier .RFU sur l’icône PORT dans la fenêtre du navigateur.

REMARQUE :

Le produit se met automatiquement hors tension, puis à nouveau sous tension pour activer la mise à jour. Une fois le processus terminé, le message Prêt s’affiche sur le panneau de commande du produit.


Utilisation et maintenance du produit

Utilisation de FTP pour mettre à niveau le micrologiciel sur une connexion réseau

1.
Notez l’adresse IP de la page HP Jetdirect. La page HP Jetdirect est la seconde page qui est imprimée lors de l’impression de la page de configuration.
REMARQUE :

Avant de mettre à niveau le micrologiciel, assurez-vous qu'aucun message d'erreur n'est affiché sur l'écran du panneau de commande.

2.
Cliquez sur Démarrer, Exécuter, puis tapez cmd pour ouvrir la fenêtre de commande.
3.
Saisissez ftp <ADRESSE TCP/IP>. Par exemple, si l’adresse TCP/IP est 192.168.0.90, saisissez ftp 192.168.0.90.
4.
Accédez au dossier où se trouve le fichier du micrologiciel.
5.
Appuyez sur Entrée sur le clavier.
6.
Lorsque vous êtes invité à indiquer le nom d’utilisateur, appuyez sur Entrée.
7.
Lorsque vous êtes invité à indiquer le mot de passe, appuyez sur Entrée.
8.
Tapez bin à l’invite de commande.
9.
Appuyez sur la touche Entrée. Le message Types 200 définis avec la valeur I, utilisation du mode binaire pour le transfert de fichiers s’affiche dans la fenêtre de commande.
10.
Tapez put, puis le nom du fichier. Par exemple, si le nom du fichier est ljp3015.rfu, saisissez put ljp3015.rfu.
11.
Le processus de téléchargement démarre et le micrologiciel est mis à niveau sur le produit. Ceci peut prendre plusieurs minutes. Laissez le processus s'achever sans autre interaction avec le produit ou l'ordinateur.
REMARQUE :

Le périphérique se met automatiquement hors tension, puis à nouveau sous tension suite à sa mise à niveau.
12.
A l'invite de la commande, saisissez bye pour quitter la commande ftp.
13.
A l'invite de la commande, saisissez exit pour revenir à l'interface Windows.


Utilisation et maintenance du produit

Utilisation de HP Web Jetadmin pour mettre à niveau le micrologiciel

Pour savoir comment utiliser HP Web Jetadmin pour mettre à niveau le micrologiciel du produit, rendez-vous à l'adresse www.hp.com/go/webjetadmin


Utilisation et maintenance du produit

Mise à niveau du micrologiciel à l'aide des commandes Windows
REMARQUE :

Cette procédure nécessite que le produit soit partagé sur un réseau.

1.
Cliquez sur Démarrer, Exécuter, puis tapez cmd pour ouvrir la fenêtre de commande.
2.
Saisissez les données suivantes :
copy /B <NOMFICHIER> \\<NOMORDINATEUR>\<NOMPARTAGE>
, où <NOMFICHIER> est le nom du fichier .RFU (y compris le chemin d’accès), <NOMORDINATEUR> est le nom de l’ordinateur à partir duquel le produit est partagé et <NOMPARTAGE> est le nom du partage du produit. Par exemple :
C:\>copy /b C:\ljp3015.rfu \\VOTRE_SERVEUR\VOTRE_ORDINATEUR
.
REMARQUE :

Si le nom du fichier ou son chemin comprend un espace, entourez-le de guillemets. Par exemple, saisissez :

C:\>copy /b "C:\MES DOCUMENTS\ljp3015.rfu" \\VOTRE_SERVEUR\VOTRE_ORDINATEUR
.
3.
Appuyez sur la touche Entrée du clavier. Le panneau de commande affiche un message indiquant la progression de la mise à niveau du micrologiciel. A la fin du processus de mise à niveau, le panneau de commande affiche le message Prêt. Le message 1 fichier copié s'affiche à l'écran de l'ordinateur.


Utilisation et maintenance du produit

Mise à niveau du micrologiciel HP Jetdirect

L’interface réseau HP Jetdirect du produit dispose d’un micrologiciel qui peut être mis à niveau séparément à partir du micrologiciel du produit. Cette procédure exige que HP Web Jetadmin version 7.0 ou ultérieure soit installé sur votre ordinateur. Reportez-vous à la section Utilisation du logiciel HP Web Jetadmin. Procédez comme suit pour mettre à jour le micrologiciel HP Jetdirect à l’aide de HP Web Jetadmin.

1.
Ouvrez le logiciel HP Web Jetadmin.
2.
Dans le panneau Navigation, ouvrez le dossier Gestion de périphérique dans la liste déroulante. Recherchez le dossier Listes de périphériques.
3.
Sélectionnez le périphérique à mettre à jour.
4.
Dans la liste déroulante Outils des périphériques, sélectionnez l'option Mise à jour du micrologiciel Jetdirect.
5.
Le numéro de modèle et la version courante du micrologiciel HP Jetdirect se trouvent sous le titre Version micrologiciel Jetdirect. Notez-les.
6.
Reportez-vous à http://www.hp.com/go/wja_firmware.
7.
Faites défiler la liste des numéros de modèle du micrologiciel HP Jetdirect et recherchez le numéro de modèle que vous avez noté.
8.
Examinez la version actuelle du micrologiciel du modèle pour voir si elle est postérieure à la version que vous avez notée. Si tel est le cas, cliquez avec le bouton droit de la souris sur le lien associé au micrologiciel, puis suivez les instructions de la page Web pour télécharger le nouveau fichier du micrologiciel. Le fichier doit être enregistré dans le dossier <lecteur>:\PROGRAM FILES\HP WEB JETADMIN\DOC\PLUGINS\HPWJA\FIRMWARE\JETDIRECT sur l’ordinateur qui exécute le logiciel HP Web Jetadmin.
9.
Dans HP Web Jetadmin, retournez à la liste principale des périphériques et sélectionnez de nouveau le service Digital Sender.
10.
Dans la liste déroulante Outils des périphériques, sélectionnez de nouveau l'option Mise à jour du micrologiciel Jetdirect.
11.
Sur la page du micrologiciel HP Jetdirect, la nouvelle version du micrologiciel se trouve sous le titre Micrologiciel Jetdirect disponible sur HP Web Jetadmin. Cliquez sur le bouton Mettre à jour le micrologiciel maintenant pour mettre à jour le micrologiciel Jetdirect.

REMARQUE :

Pour mettre à jour le micrologiciel, vous pouvez également utiliser FTP ou le serveur Web intégré HP Jetdirect. Pour plus d'informations, rendez-vous à l'adresse http://www.hp.com/go/wja_firmware.


Résolution des problèmes

Résolution des problèmes
  • Résolution des problèmes généraux
  • Rétablissement des paramètres d'usine
  • Signification des messages du panneau de commande
  • Bourrages
  • Problèmes de gestion du papier
  • Résolution des problèmes de qualité d'impression
  • Résolution des problèmes de performances
  • Résolution des problèmes de connectivité
  • Résolution des problèmes d'impression directe par clé USB
  • Problèmes liés au logiciel du produit
  • Résolution des problèmes courants liés à Windows
  • Résolution des problèmes courants liés au Macintosh


Résolution des problèmes

Résolution des problèmes généraux

Si le périphérique ne fonctionne pas correctement, suivez, dans l'ordre, les étapes de la liste de contrôle ci-dessous. Si le périphérique ne remplit pas l'une de ces conditions, suivez les instructions de dépannage correspondantes. Si l'une des étapes résout le problème, vous pouvez vous arrêter sans suivre le reste de la liste.

Cette section fournit des informations sur les rubriques suivantes :

  • Liste de contrôle de dépannage
  • Facteurs ayant une incidence sur les performances du produit


Résolution des problèmes

Liste de contrôle de dépannage

1.
Assurez-vous que le voyant Prêt du périphérique est allumé. Si aucun voyant n'est allumé, effectuez les opérations suivantes :

a.
Vérifiez les branchements du câble d’alimentation.
b.
Vérifiez que le produit est sous tension.
c.
Vérifiez que la tension est correcte pour la configuration d'alimentation du périphérique (consultez l'étiquette à l'arrière du périphérique pour connaître la tension requise). Si vous utilisez une multiprise et que sa tension ne correspond pas aux spécifications, branchez le périphérique directement sur une prise murale. S'il est déjà branché sur une prise murale, essayez une autre prise.
d.
Si aucune de ces opérations ne rétablit l’alimentation, contactez l’assistance clientèle HP.

2.
Vérifiez le câblage.

a.
Vérifiez la connexion entre le périphérique et l'ordinateur ou entre le périphérique et le port réseau. Vérifiez la connexion.
b.
Vérifiez que le câble n’est pas défectueux en utilisant un autre câble, dans la mesure du possible.
c.
Vérifiez la connexion réseau. Reportez-vous à la section Résolution des problèmes de réseau.

3.
Vérifiez si des messages s'affichent sur l'écran du panneau de commande. Si des messages d'erreur s'affichent, reportez-vous à la section Signification des messages du panneau de commande.
4.
Vérifiez que le papier utilisé est conforme aux spécifications.
5.
Imprimez une page de configuration. Reportez-vous à la section Impression des pages d'information et Comment faire. Si le périphérique est connecté à un réseau, une page HP Jetdirect s’imprime également.

a.
Si les pages ne s'impriment pas, vérifiez qu'un bac au moins contient du papier.
b.
Si le papier se coince dans le périphérique, reportez-vous à la section Suppression des bourrages.

6.
Si la page de configuration s’imprime, vérifiez les éléments suivants :

a.
Si la page n’est pas imprimée correctement, le matériel est à l’origine du problème. Contactez l'assistance clientèle HP.
b.
Si la page s'imprime correctement, cela signifie que le matériel fonctionne. Le problème concerne l'ordinateur utilisé, le pilote d'imprimante ou l'application.

7.
Sélectionnez l’une des options suivantes :

Windows : dans le menu Démarrer, pointez sur Paramètres, puis cliquez sur Imprimantes ou Imprimantes et télécopieurs. Double-cliquez sur le nom du périphérique.

-ou-

Mac OS X : Ouvrez le Centre d'impression ou l'utilitaire de configuration de l'imprimante, puis double-cliquez sur la ligne du périphérique.

8.
Vérifiez que vous avez installé le pilote d'imprimante de ce périphérique. Vérifiez le programme pour vous assurer que vous utilisez le pilote d'imprimante de ce périphérique.
9.
A partir d’une application ayant déjà fonctionné par le passé, imprimez un court document. Si cette solution fonctionne, le problème est lié à l’application utilisée. Si cette solution ne fonctionne pas (le document n’est pas imprimé), effectuez les opérations suivantes :

a.
Essayez d'imprimer la tâche à partir d'un autre ordinateur sur lequel est installé le logiciel du périphérique.
b.
Si vous avez connecté le périphérique au réseau, connectez-le directement à l'ordinateur avec un câble USB. Réaffectez le périphérique au port approprié ou réinstallez le logiciel, en choisissant le nouveau type de connexion utilisé.


Résolution des problèmes

Facteurs ayant une incidence sur les performances du produit

La durée d’impression d’une tâche est liée à plusieurs facteurs :

●
La vitesse maximale du produit, mesurée en pages par minute (ppm)
●
L’emploi de papiers spéciaux (tels que les transparents, le papier de fort grammage et les papiers au format personnalisé)
●
Le traitement du produit et le temps de téléchargement
●
La complexité et la taille des graphiques
●
La vitesse de l’ordinateur utilisé
●
La connexion USB
●
La configuration E/S de l'imprimante
●
Le volume de mémoire installé dans le périphérique
●
Le système d’exploitation et la configuration réseau (le cas échéant)
●
Le pilote d'imprimante que vous utilisez.
REMARQUE :

Bien qu'un volume de mémoire supplémentaire puisse améliorer le traitement des graphiques complexes sur le périphérique et les délais de téléchargement, il n'améliore pas la vitesse maximale du produit (ppm).


Résolution des problèmes

Rétablissement des paramètres d'usine

1.
Appuyez sur le bouton Menu [image].
2.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
REINITIALISATION
c.
RETABLIR LES PARAMETRES D'USINE

Pour plus d’informations, reportez-vous à la section Menu Réinitialisation.


Résolution des problèmes

Signification des messages du panneau de commande

Cette section fournit des informations sur les rubriques suivantes :

  • Types de message du panneau de commande
  • Messages du panneau de commande


Résolution des problèmes

Types de message du panneau de commande

Quatre types de messages sur le panneau de commande peuvent indiquer l'état des problèmes rencontrés avec le produit.

Type de message
Description
Messages d'état
Les messages d'état reflètent l'état actuel du produit. Ils vous informent que le produit fonctionne normalement, et ne nécessitent aucune intervention. Ils changent en même temps que l'état du produit. Lorsque le produit est prêt, libre et sans message d'avertissement en attente, le message d'état Prêt s'affiche.
Messages d'avertissement
Les messages d'avertissement vous signalent des erreurs de données et d'impression. Ces messages alternent généralement entre le message Prêt et les autres messages d'état, et restent affichés jusqu'à ce que vous appuyez sur le bouton OK. Certains messages d'avertissement peuvent être effacés. Si vous définissez l'option TACHE du menu CONFIGURER PERIPHERIQUE sur AVERTISSEMENTS EFFACABLES, la tâche d'impression suivante effacera ces messages.
Messages d'erreur
Les messages d'erreur vous indiquent que vous devez effectuer une action donnée, par exemple ajouter du papier ou supprimer un bourrage papier.
Certains messages d'erreur sont à reprise automatique. Si le paramètre CONTINUER AUTOMATIQUEMENT est activé dans le menu CONFIGURER PERIPHERIQUE, le produit fonctionnera correctement après l'affichage d'un message d'erreur de 10 secondes n'entraînant pas d'arrêt.
REMARQUE :

Si vous appuyez sur un bouton alors qu'un message d'erreur de 10 secondes n'entraînant pas d'arrêt est affiché, la fonction de reprise automatique est ignorée, car la fonction du bouton est prioritaire. Par exemple, le bouton Arrêt [image] permet de suspendre l'impression et offre la possibilité d'annuler la tâche d'impression.

Messages d'erreur critique
Les messages d'erreur critique signalent une défaillance du produit. Il est possible d'effacer certains de ces messages en mettant le produit hors tension, puis de nouveau sous tension. Le paramètre CONTINUER AUTOMATIQUEMENT n'a pas d'impact sur ces messages. Si une erreur critique persiste, il est nécessaire de faire réparer l'imprimante.


Résolution des problèmes

Messages du panneau de commande

Messages du panneau de commande
Message du panneau de commande
Description
Action recommandée
10.XX.YY ERREUR MEMOIRE CONSOMMABLE
Pour l'aide, appuyer sur
Une erreur s'est produite au niveau d'un ou de plusieurs consommables du produit.
10.00.0Y = mémoire défectueuse
10.10.0Y = mémoire absente
1.
Mettez le produit hors tension, puis de nouveau sous tension pour effacer le message.
2.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
11.XX ERREUR D'HORLOGE INTERNE
Pour continuer, appuyez sur OK
L'horloge a rencontré un problème.
L'impression peut se poursuivre, mais une invite s'affiche à chaque fois que vous démarrez le produit. Pour résoudre le problème, contactez un prestataire de services ou un bureau d'assistance agréé HP.
13.JJ.NT BOURRAGE DANS <EMPLACEMENT>
13.JJ.NT BOURRAGE DANS <EMPLACEMENT>
Un bourrage s'est produit dans l'emplacement indiqué.
Enlevez le papier bloqué.
Si le message continue de s'afficher après suppression de tous les bourrages, il se peut que le capteur soit bloqué ou endommagé. Contactez un prestataire de services ou un bureau d'assistance agréé HP.
13.JJ.NT BOURRAGE PAPIER, OUVRIR BACS ENTREE
en alternance avec
Ouvrir tous les bacs
Un bourrage s'est produit dans un bac.
1.
Ouvrez chaque bac et vérifiez la présence d'un bourrage papier.
2.
Ouvrez le couvercle supérieur.
3.
Retirez la cartouche d'impression et tout le papier.
4.
Réinstallez la cartouche d'impression et fermez le couvercle supérieur.
5.
Fermez tous les bacs.
21 PAGE TROP COMPLEXE
Pour l'aide, appuyer sur
en alternance avec
21 PAGE TROP COMPLEXE
Pour continuer = OK
Les données de la tâche d'impression sont trop complexes.
1.
Appuyez sur le bouton OK pour imprimer les données à transférer (certaines données peuvent être perdues).
2.
Si ce message apparaît souvent, simplifiez la tâche d'impression ou ajoutez de la mémoire.
22 DEPASSEMENT CAPACITE MEM TAMPON EIO
Pour continuer, appuyez sur OK
Un trop grand nombre de données ont été envoyées à la carte EIO du logement indiqué [X]. Un protocole de communication inadéquat est peut-être utilisé.
Remarque : EIO 0 est réservé au serveur d'impression intégré HP Jetdirect.
1.
Appuyez sur le bouton OK pour effacer le message. (La tâche ne sera pas imprimée.)
2.
Vérifiez la configuration de l'hôte. Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
22 DEPASSEMENT DU TAMPON D'E/S INTEGRE
Pour continuer, appuyez sur OK
Trop de données ont été envoyées au HP Jetdirect interne du produit.
Appuyez sur le bouton OK pour continuer l'impression. Certaines données peuvent être perdues.
22 DEPASSMT TAMPON E/S USB
Pour continuer, appuyez sur OK
Trop de données ont été envoyées au port USB.
Appuyez sur le bouton OK pour effacer le message d'erreur. (La tâche ne sera pas imprimée.)
40 MAUVAISE TRANSMISSION D'E/S INTEGREE
Pour continuer, appuyez sur OK
La connexion entre le produit et le serveur d'impression HP Jetdirect a été interrompue.
Appuyez sur le bouton OK pour effacer le message d'erreur et poursuivre l'impression.
40 MAUVAISE TRANSMISSION EIO X
Pour continuer, appuyez sur OK
La connexion entre le produit et la carte EIO du logement indiqué [X] a été interrompue.
Remarque : EIO 0 est réservé au serveur d'impression intégré HP Jetdirect.
Appuyez sur le bouton OK pour effacer le message d'erreur et poursuivre l'impression.
41.3 FORMAT INATTENDU DANS BAC <X>
Pour l'aide, appuyer sur
en alternance avec
CHARGEZ LE BAC <X> [TYPE] [FORMAT]
Pr util. un autre bac, app. sur OK.
Vous avez configuré le bac pour un format de papier différent que celui requis pour la tâche d'impression.
1.
Rechargez le format de papier correct dans le bac.
2.
Vérifiez que les formats de papier spécifiés dans le programme, le pilote d'imprimante et le panneau de commande sont tous identiques.
3.
Appuyez sur le bouton OK, puis faites défiler jusqu'à l'option FORMAT BAC <X> = <Format>. Reconfigurez le format dans un bac pour qu'il corresponde à celui requis pour la tâche d'impression.
4.
Si l'erreur persiste, mettez le produit hors tension, puis de nouveau sous tension.
5.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
41.3 FORMAT INATTENDU DANS BAC 1
ALIMENTATION MANUELLE <TYPE> <FORMAT>
Vous avez configuré le bac 1 pour un format de papier différent que celui requis pour la tâche d'impression.
Rechargez le format de papier correct dans le bac.
Si un autre bac contient le format approprié, le produit vous invite à appuyer sur le bouton OK pour utiliser un autre bac.
41.X ERREUR
Pour l'aide, appuyer sur
en alternance avec
41.X ERREUR
Pour continuer, appuyez sur OK
Une erreur d'impression temporaire s'est produite.
1.
Appuyez sur le bouton OK. La page contenant l'erreur est automatiquement réimprimée si la reprise après bourrage est activée.
2.
Mettez le produit hors tension, puis de nouveau sous tension.
3.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
49.XXXX ERREUR
Mettez hors puis sous tension.
Une erreur critique de micrologiciel s'est produite.
Cette erreur peut être due à plusieurs facteurs externes qui ne sont pas directement liés au matériel ni au micrologiciel du produit :
●
Système d'exploitation de l'ordinateur
●
Connexion réseau
●
Pilote d'imprimante
●
Logiciel
●
Fichier de document
Pour isoler la cause du problème, déterminez les actions que vous avez effectuées avant que l'erreur ne se produise.
1.
Eteignez le produit pendant environ 20 minutes, puis rallumez-le.
2.
Si vous parvenez à déterminer que l'erreur est due à un facteur externe, tentez de résoudre le problème en réparant le composant externe.
3.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
50.X ERREUR UNITE DE FUSION
Pour l'aide, appuyer sur
Une erreur de fusion s'est produite.
1.
Mettez le produit hors tension, puis de nouveau sous tension.
2.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
51.XY ERREUR
Pour l'aide, appuyer sur
en alternance avec
51.XY ERREUR
Mettez hors puis sous tension.
Une erreur d'impression temporaire s'est produite.
1.
Mettez le produit hors tension, puis de nouveau sous tension.
2.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
52.XY ERREUR
Pour l'aide, appuyer sur
en alternance avec
52.XY ERREUR
Mettez hors puis sous tension.
Une erreur d'impression temporaire s'est produite.
1.
Mettez le produit hors tension, puis de nouveau sous tension.
2.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
53.X0.01 ERREUR
DIMM NON PRISE EN CHARGE
Le produit ne prend pas en charge le module DIMM.
Remplacez le module DIMM par un module pris en charge par le produit.
Pour consulter une liste de modules DIMM pris en charge, reportez-vous à la section Numéros de référence.
Pour obtenir des instructions sur le remplacement du module DIMM, reportez-vous à la section Installation de mémoire.
55.XX.YY ERR. CONTROLEUR DC
Pour l'aide, appuyer sur
en alternance avec
55.XX.YY ERR. CONTROLEUR DC
Mettez hors puis sous tension.
Une erreur d'impression temporaire s'est produite.
1.
Mettez le produit hors tension, puis de nouveau sous tension.
2.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
56.X ERREUR
Pour l'aide, appuyer sur
en alternance avec
56.X ERREUR
Mettez hors puis sous tension.
Une erreur d'impression temporaire s'est produite à la suite d'une demande d'entrée ou de sortie incorrecte.
1.
Mettez le produit hors tension, puis de nouveau sous tension.
2.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
57.XX ERREUR
Pour l'aide, appuyer sur
en alternance avec
57.XX ERREUR
Mettez hors puis sous tension.
Une erreur d'impression temporaire s'est produite dans l'un des ventilateurs du produit.
1.
Mettez le produit hors tension, puis de nouveau sous tension.
2.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
58.XX ERREUR
Pour l'aide, appuyer sur
en alternance avec
58.XX ERREUR
Mettez hors puis sous tension.
Une erreur s'est produite au niveau du produit : une erreur UC de balise mémoire a été détectée ou un problème est survenu sur un capteur de ventilation ou sur le module d'alimentation.
Pour résoudre les problèmes liés au module d'alimentation :
1.
Débranchez tout onduleur, bloc d'alimentation électrique supplémentaire ou prise multiple relié au produit. Branchez le produit sur une prise murale et vérifiez si le problème est ainsi résolu.
2.
Si le produit est déjà branché sur une prise murale, essayez de le brancher sur une autre source d'alimentation, indépendante de celle actuellement utilisée.
Vérifiez que la tension secteur et la source d'alimentation répondent aux spécifications électriques du produit.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
59.XY ERREUR
Pour l'aide, appuyer sur
en alternance avec
59.XY ERREUR
Mettez hors puis sous tension.
Une erreur d'impression temporaire s'est produite.
1.
Mettez le produit hors tension, puis de nouveau sous tension.
2.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
68.X ECHEC ECRITURE STOCKAGE PERMANENT
Pour continuer, appuyez sur OK
L'unité de stockage ne parvient pas à écrire. L'impression peut continuer. Cependant, un comportement inattendu peut se produire, car une erreur est survenue dans le stockage permanent.
Appuyez sur le bouton OK pour continuer.
Si l'erreur persiste, mettez le produit hors tension, puis de nouveau sous tension. Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
68.X ERREUR STOCKAGE. PARAMETRES CHANGES
Pour l'aide, appuyer sur
en alternance avec
68.X ERREUR STOCKAGE. PARAMETRES CHANGES
Pour continuer, appuyez sur OK
Une erreur s'est produite dans la mémoire permanente du produit, et un ou plusieurs paramètres du produit ont été réinitialisés sur leur valeur d'usine.
Appuyez sur le bouton OK pour reprendre l'impression.
Imprimez une page de configuration et vérifiez les paramètres du produit pour déterminer les valeurs modifiées.
Si l'erreur persiste, mettez le produit hors tension, puis de nouveau sous tension. Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
68.X STOCKAGE PERMANENT PLEIN
Pour l'aide, appuyer sur
en alternance avec
68.X STOCKAGE PERMANENT PLEIN
Pour continuer, appuyez sur OK
Le stockage permanent est plein. Certains paramètres ont peut-être été réinitialisés sur leur valeur usine.
1.
Si l'erreur persiste, mettez le produit hors tension, puis de nouveau sous tension.
2.
Imprimez une page de configuration et vérifiez les paramètres du produit pour déterminer les valeurs modifiées.
3.
Pour nettoyer le stockage permanent, éteignez le produit, puis appuyez sur le bouton Menu [image] tout en remettant le produit sous tension.
4.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
79.XXXX ERREUR
Mettez hors puis sous tension.
Le produit a détecté une erreur matérielle critique.
1.
Appuyez sur le bouton Arrêter [image] pour effacer la tâche d'impression de la mémoire du produit. Mettez le produit hors tension, puis de nouveau sous tension.
2.
Essayez d'imprimer une tâche depuis un programme différent. Si la tâche est imprimée, retournez au premier programme et essayez d'imprimer un autre fichier. Si le message n'apparaît qu'avec une tâche d'impression ou un logiciel donné, contactez le fournisseur du logiciel pour obtenir de l'aide.
Si le message apparaît avec différents programmes et tâches d'impression, procédez de la manière suivante.
1.
Mettez le produit hors tension.
2.
Débranchez tous les câbles qui relient le produit au réseau ou à l'ordinateur.
3.
Retirez du produit tous les modules DIMM de mémoire ou d'autres fabricants. Réinstallez ensuite le module de mémoire DIMM.
4.
Retirez le périphérique EIO du produit.
5.
Mettez le produit sous tension.
Si l'erreur est résolue, procédez de la manière suivante.
1.
Installez un par un le module DIMM et le périphérique EIO en prenant soin de mettre le produit hors tension, puis de le remettre sous tension après l'installation de chacun d'eux.
2.
Si vous constatez que le module DIMM ou le périphérique EIO est la cause de l'erreur, remplacez-le.
3.
Rebranchez tous les câbles reliant le produit au réseau ou à l'ordinateur.
8X.YYYY ERREUR EIO
La carte EIO du logement [X] a détecté une erreur fatale.
1.
Mettez le produit hors tension, puis de nouveau sous tension.
2.
Mettez le produit hors tension, réinsérez l'accessoire EIO dans le logement [X], puis remettez le produit sous tension.
3.
Mettez le produit hors tension, retirez l'accessoire EIO du logement [X], insérez-le dans un logement EIO différent, puis remettez le produit sous tension.
4.
Remplacez l'accessoire EIO du logement [X].
8X.YYYY ERREUR JETDIRECT INTEGRE
Le serveur d'impression intégré HP Jetdirect a détecté une erreur fatale.
1.
Mettez le produit hors tension, puis de nouveau sous tension.
2.
Si le message continue de s'afficher, contactez un prestataire de services ou un bureau d'assistance agréé HP.
ACCEPTER MAUVAISE SIGNATURE ?
Oui, appuyer sur OK
en alternance avec
ACCEPTER MAUVAISE SIGNATURE ?
Non, appuyer sur
Le produit effectue une mise à niveau micrologicielle distante, la signature du code ne correspond pas à la signature, et l'option DEMANDER SI MAUVAISE est sélectionnée dans le menu VERIFICATION SIGNATURE.
Téléchargez le fichier de mise à niveau du micrologiciel prévu pour ce produit, puis réinstallez la mise à niveau.
Accès refusé. MENUS VERROUILLES
La fonction du panneau de commande à laquelle vous tentez d'accéder a été verrouillée pour empêcher tout accès non autorisé.
Contactez votre administrateur réseau.
Accessoire de stockage USB retiré
Suppression des données associées
L'accessoire USB a été retiré du produit. Le produit annule les tâches provenant de l'accessoire qui sont encore présentes dans la file d'impression.
Pour imprimer les tâches restantes, réinsérez l'accessoire USB, puis sélectionnez de nouveau les tâches.
Accessoire USB non reconnu
Pour l'aide, appuyer sur
en alternance avec
Accessoire USB non reconnu
Pour effacer, appuyez sur OK
Le produit ne prend pas en charge les opérations plug-and-play pour le type d'accessoire USB installé sur le port USB hôte, ou l'accessoire n'est pas pris en charge.
Avec l'accessoire USB connecté, mettez le produit hors tension, puis de nouveau sous tension. Si le message s'affiche à nouveau, retirez l'accessoire USB.
Action actuellement non dispo pour bac x
TOUT FORMAT/TOUT PERSO imp. pour bac
L'impression recto verso n'est pas possible lorsque le format du bac est défini sur TOUT FORMAT ou TOUT PERSO.
Modifiez les paramètres du bac.
1.
Appuyez sur le bouton Menu [image].
2.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le menu GESTION DU PAPIER, puis appuyez sur le bouton OK.
3.
Appuyez sur la flèche vers le bas [image] pour sélectionner le bac spécifié, puis appuyez sur le bouton OK.
4.
Modifiez le format et le type du bac sélectionné.
ALIMENTATION MANUELLE <TYPE> <FORMAT>
Le produit attend que le papier soit chargé dans le bac 1.
Si du papier se trouve déjà dans le bac 1, appuyez sur le bouton d'aide [image], puis appuyez sur OK pour lancer l'impression.
Pour utiliser un autre bac, retirez le papier du bac 1, puis appuyez sur le bouton OK.
ALIMENTATION MANUELLE <TYPE> <FORMAT>
Pour continuer, appuyez sur OK
en alternance avec
ALIMENTATION MANUELLE <TYPE> <FORMAT>
Pour l'aide, appuyer sur
Le produit attend que le papier soit chargé dans le bac 1.
Chargez le papier requis dans le bac 1, puis appuyez sur OK.
ALIMENTATION MANUELLE <TYPE> <FORMAT>
Pr util. un autre bac, app. sur OK.
en alternance avec
ALIMENTATION MANUELLE <TYPE> <FORMAT>
Pour l'aide, appuyer sur
Le produit attend que le papier soit chargé dans le bac 1.
Appuyez sur le bouton OK pour utiliser un type et un format disponibles dans un autre bac.
ALIMENTATION MANUELLE DE LA PILE DE SORTIE
Puis appuyer sur OK pour imprimer les versos
Le recto d'une tâche d'impression recto verso manuelle a été imprimé et le produit attend l'insertion de la pile de sortie pour passer au verso.
1.
Chargez la pile de sortie dans le bac 1, en conservant la même orientation, face imprimée vers le bas.
2.
Pour poursuivre l'impression, appuyez sur le bouton OK.
Annulation...
L'impression est annulée. Le message est toujours affiché alors que le circuit papier est vide et toutes les données entrantes restantes sont supprimées.
Aucune action n'est requise.
ASSAINISSEMENT DU DISQUE <X>% TERMINE
Ne pas mettre hors tension
en alternance avec
ASSAINISSEMENT DU DISQUE <X>% TERMINE
Pour l'aide, appuyer sur
Le disque dur est en cours d'assainissement.
Aucune action n'est requise.
Attendre la réinitialisation de l'imprimante
Ce message peut s'afficher pour les raisons suivantes :
●
Les paramètres du DISQUE RAM ont changé avant le redémarrage du produit.
●
Le produit redémarre après la modification des modes du périphérique externe.
●
Vous avez quitté le menu DIAGNOSTICS.
●
Un nouveau formateur a été installé avec un ancien produit ou vice versa.
Aucune action n'est requise.
BAC <X> [TYPE] [FORMAT]
Pr changer format ou type, app. OK
en alternance avec
BAC <X> [TYPE] [FORMAT]
Pr accepter param, app. sur
Ce message indique la configuration de type et de format actuelle du bac, et vous permet de la modifier.
Pour modifier le format ou le type de papier, appuyez sur OK pendant que le message est affiché. Pour effacer le message, appuyez sur la flèche vers la gauche [image] pendant que le message est affiché.
●
Sélectionnez TOUT FORMAT et TOUT TYPE si le bac est utilisé fréquemment pour différents formats ou types.
●
Affectez au format et au type un paramètre spécifique en cas d'impression avec un seul type de papier.
BAC <X> OUVERT
Pour l'aide, appuyer sur
en alternance avec
<Message d'état actuel>
Le bac ne peut pas alimenter le produit en papier, car le bac [X] est ouvert et doit être fermé pour que l'impression puisse continuer.
Vérifiez les bacs et fermez ceux qui sont ouverts.
BAC DE SORTIE PLEIN
Retirer tout papier du bac
Le bac de sortie est plein. L'impression ne peut pas continuer.
Videz le bac afin que la tâche d'impression en cours puisse s'achever.
BAC DE SORTIE PLEIN
Retirer tout papier du bac
en alternance avec
<Message d'état actuel>
Le bac de sortie est saturé, mais il n'est pas nécessaire à la tâche d'impression en cours.
Videz le bac avant d'y envoyer une tâche d'impression.
CARTOUCHE NOIRE INCOMPATIBLE
La cartouche d'impression est prévue pour un autre produit.
Remplacez la cartouche d'impression par une cartouche d'impression recommandée pour ce produit. Reportez-vous à la section Remplacement de la cartouche d'impression.
Pour plus d'informations sur les cartouches d'impression prises en charge par ce produit, reportez-vous à la section Numéros de référence.
CARTOUCHE NOIRE PRESQUE VIDE
Lorsque le niveau d'un consommable est très bas, le produit vous en avertit. La durée de vie d'une cartouche peut varier d'une cartouche à l'autre. Veillez à toujours disposer d'une cartouche d'impression de remplacement afin de pouvoir en changer en temps voulu. Il n'est pas nécessaire de remplacer la cartouche d'impression tant que la qualité d'impression est acceptable. Une fois qu'un consommable HP a atteint un niveau très bas, la garantie Premium de HP (protection des consommables) de ce consommable expire.
Si la qualité d'impression n'est plus acceptable, remplacez la cartouche d'impression. Reportez-vous à la section Remplacement de la cartouche d'impression.
CHARGEZ LE BAC <X> [TYPE] [FORMAT]
Pour l'aide, appuyer sur
Le bac indiqué est configuré pour un type et un format de papier spécifiques requis par une tâche d'impression, mais il est vide. Tous les autres bacs sont également vides.
Chargez le papier demandé dans le bac.
CHARGEZ LE BAC <X> [TYPE] [FORMAT]
Pr util. un autre bac, app. sur OK.
en alternance avec
CHARGEZ LE BAC <X> [TYPE] [FORMAT]
Pour l'aide, appuyer sur
La tâche envoyée nécessite un type et un format spécifiques qui ne sont pas disponibles dans le bac indiqué.
Appuyez sur le bouton OK pour utiliser un type et un format disponibles dans un autre bac.
CHARGEZ LE BAC 1 [TYPE] [FORMAT]
Pour continuer, appuyez sur OK
en alternance avec
CHARGEZ LE BAC 1 [TYPE] [FORMAT]
Pour l'aide, appuyer sur
Le bac 1 est vide.
Chargez le papier requis dans le bac 1.
Si le papier se trouve déjà dans le bac 1, appuyez sur le bouton d'aide [image], puis appuyez sur OK pour lancer l'impression.
Pour utiliser un autre bac, retirez le papier du bac 1, puis appuyez sur OK pour continuer.
CHARGEZ LE BAC 1 [TYPE] [FORMAT]
Pr util. un autre bac, app. sur OK.
en alternance avec
CHARGEZ LE BAC 1 [TYPE] [FORMAT]
Pour l'aide, appuyer sur
Le bac 1 est vide, mais d'autres bacs sont disponibles.
Appuyez sur le bouton OK pour utiliser un autre bac.
Pour utiliser le bac 1, chargez le papier requis dedans.
Si le papier se trouve déjà dans le bac 1, appuyez sur le bouton d'aide [image], puis appuyez sur OK pour lancer l'impression.
Pour utiliser un autre bac, retirez le papier du bac 1, puis appuyez sur OK.
CODE D'ERREUR CRC
ENVOYER MISE A NIVEAU RFU SUR PORT DEV USB
Une erreur s'est produite au cours de la mise à jour du micrologiciel.
Contactez un prestataire de services ou un bureau d'assistance agréé HP.
CONNEXION BAC OPTIONNEL INCORRECTE
Un bac en option n'est pas correctement connecté.
Retirez le produit du bac, puis réinstallez-le. Mettez ensuite le produit hors tension, puis de nouveau sous tension.
Consommable non-HP installé
La cartouche d'impression installée n'est pas une cartouche Hewlett-Packard.
Si vous pensez avoir acheté un consommable de marque HP, rendez-vous à l'adresse www.hp.com/go/anticounterfeit.
CONSOMMABLE NON PRIS EN CHARGE INSTALLE
La cartouche d'impression est destinée à un autre produit HP.
Si la qualité d'impression n'est plus acceptable, remplacez la cartouche d'impression. Reportez-vous à la section Remplacement de la cartouche d'impression.
Pour consulter une liste de cartouches d'impression prises en charge, reportez-vous à la section Numéros de référence.
CONSOMMABLE NON PRIS EN CHARGE UTILISE
La cartouche d'impression est destinée à un autre produit HP.
Si la qualité d'impression n'est plus acceptable, remplacez la cartouche d'impression. Reportez-vous à la section Remplacement de la cartouche d'impression.
Pour consulter une liste de cartouches d'impression prises en charge, reportez-vous à la section Numéros de référence.
CONSOMMABLE USAGE INSTALLE
La cartouche d'impression a déjà été utilisée.
Appuyez sur le bouton OK pour utiliser cette cartouche ou installez une nouvelle cartouche.
Si vous pensez avoir acheté un consommable de marque HP, rendez-vous à l'adresse www.hp.com/go/anticounterfeit.
CONSOMMABLE USAGE UTILISE
Economode désactivé
La cartouche d'impression a déjà été utilisée.
Si vous pensez avoir acheté un consommable de marque HP, rendez-vous à l'adresse www.hp.com/go/anticounterfeit.
DATE/HEURE = JJ/MM/AAAA HH:MM
Pr changer, app. OK
Pr ign., app.
Date et heure actuelles.
Réglez la date et l'heure ou appuyez sur le bouton Arrêter [image] pour ignorer le paramétrage.
Demande acceptée. Patienter.
La demande d'impression d'une page interne est en attente.
Attendez que la tâche d'impression se termine.
DISQUE <X> EIO NON FONCTIONNEL
Pour l'aide, appuyer sur
Le disque EIO du logement X ne fonctionne pas correctement.
1.
Mettez le produit hors tension.
2.
Assurez-vous que le disque EIO est correctement inséré et fixé.
3.
Si le message reste affiché sur le panneau de commande, remplacez le disque.
DONNEES RECUES
Pour imprimer dern. page, app. sur OK
en alternance avec
<Message d'état actuel>
Le produit attend la sélection d'une commande de lancement d'impression.
Appuyez sur le bouton OK pour continuer.
ECHEC DISQUE RAM
Pour effacer, appuyez sur OK
Une défaillance s'est produite au niveau du produit.
Appuyez sur le bouton OK pour continuer.
ECHEC DISQUE ROM
Pour effacer, appuyez sur OK
Une défaillance s'est produite au niveau du produit.
Appuyez sur le bouton OK pour continuer.
ECHEC DU TEST MEMOIRE, REMPLACER DIMM <X>
Le produit a détecté une erreur relative au module DIMM.
Remplacez le module DIMM. Reportez-vous à la section Installation de mémoire.
Pour consulter la liste des modules DIMM pris en charge par le produit, reportez-vous à la section Numéros de référence.
ECHEC EXTENSION
ENVOYER MISE A NIVEAU RFU SUR PORT DEV USB
Une erreur s'est produite au cours de la mise à jour du micrologiciel.
Contactez un prestataire de services ou un bureau d'assistance agréé HP.
ECHEC FONCTIONNEMENT FICH. DISQUE RAM
Pour effacer, appuyez sur OK
Une commande a tenté d'effectuer une opération illogique.
Appuyez sur le bouton OK pour continuer.
ECHEC FONCTIONNEMENT FICH. DISQUE ROM
Pour effacer, appuyez sur OK
Une commande a tenté d'effectuer une opération illogique.
Appuyez sur le bouton OK pour continuer.
ECHEC FONCTIONNEMENT FICH. STOCKAGE USB
Pour effacer, appuyez sur OK
Une commande a tenté d'effectuer une opération illogique.
Appuyez sur le bouton OK pour continuer.
ECHEC OPERATION FICH. EIO
Pour effacer, appuyez sur OK
Une commande a tenté d'effectuer une opération illogique.
Appuyez sur le bouton OK pour continuer.
ECHEC OPERATION RECTO VERSO
Pour continuer, appuyez sur OK
en alternance avec
ECHEC OPERATION RECTO VERSO
Pour l'aide, appuyer sur
Une erreur de synchronisation s'est produite pendant une tâche d'impression recto verso.
Appuyez sur le bouton OK pour continuer l'impression. Si l'erreur se reproduit, annulez la tâche et imprimez-la en tant que page recto uniquement.
ECHEC PERIPHERIQUE EIO
Pour effacer, appuyez sur OK
Une défaillance s'est produite au niveau du produit.
Appuyez sur le bouton OK pour continuer.
ECHEC STOCKAGE USB
Pour effacer, appuyez sur OK
Une défaillance s'est produite au niveau du produit.
Appuyez sur le bouton OK pour continuer.
Effacement du journal événements
Le produit efface le journal des événements.
Aucune action n'est requise.
EIO <X> DISK: LANCEMENT ROTATION DISQUE
en alternance avec
<Message d'état actuel>
Le disque dans le logement EIO [X] est en cours d'initialisation.
Aucune action n'est requise.
ERREUR CHARGEMENT RFU
ENVOYER MISE A NIVEAU RFU SUR PORT DEV USB
Une erreur s'est produite au cours de la mise à jour du micrologiciel.
Contactez un prestataire de services ou un bureau d'assistance agréé HP.
ERREUR MEMOIRE CONSOMMABLE
Economode désactivé
Le produit ne peut pas lire la mémoire de la cartouche d'impression.
Si vous pensez avoir acheté un consommable de marque HP, rendez-vous à l'adresse www.hp.com/go/anticounterfeit.
ERREUR PAGE NETTOY.
Ouvrir la porte arrière
Une page de nettoyage est en cours de traitement avec la porte arrière fermée.
Ouvrez le bac de sortie arrière pour commencer la création ou le traitement de la page de nettoyage.
FORMAT DIFFERENT DANS BAC X
Pour l'aide, appuyer sur
en alternance avec
<Message d'état actuel>
Le format du papier contenu dans le bac ne correspond pas au format paramétré pour ce bac.
Chargez du papier au format défini pour ce bac.
Veillez à ce que les guides soient positionnés correctement dans le bac spécifié. L'impression peut continuer à partir d'autres bacs.
IMPOSS. METTRE TACHE EN MEM.
en alternance avec
<Message d'état actuel>
La tâche d'impression appelée ne peut être stockée suite à un problème de mémoire, de disque ou de configuration.
Corrigez l'erreur, puis réessayez de stocker la tâche.
Impossible d'ajouter plus de fichiers à imprimer
Attendre la fin de l'impression de la tâche
La file d'impression est saturée (nombre maximal de tâches atteint).
Attendez qu'une tâche soit terminée avant d'en ajouter une autre dans la file d'impression.
Impression USB non disponible
Pour l'aide, appuyer sur
L'administrateur a désactivé l'impression provenant des accessoires USB.
Imprimez la tâche à partir d'un ordinateur qui est connecté au produit.
Incorrect
Vous avez entré le mauvais code PIN.
Entrez-le de nouveau.
Initialisation
Des tâches individuelles sont en cours d'initialisation.
Aucune action n'est requise.
INSERER OU FERMER BAC <X>
Pour l'aide, appuyer sur
Le bac désigné est ouvert ou absent.
Insérez ou fermez le bac pour poursuivre l'impression.
INSTALLER CARTOUCHE NOIRE
Pour l'aide, appuyer sur
La cartouche d'impression est manquante.
1.
Ouvrez le couvercle supérieur.
2.
Installez la cartouche.
3.
Fermez le couvercle supérieur.
Journal des évènements vide
Vous essayez d'afficher un journal d'événements vide en sélectionnant l'option AFFICHER JOURNAL DES EVENEMENTS sur le panneau de commande.
Aucune action n'est requise.
L'ACCESSOIRE USB REQUIERT TROP DE PUISSANCE
Retirer l'accessoire, puis rallumer le périphérique
en alternance avec
L'ACCESSOIRE USB REQUIERT TROP DE PUISSANCE
Pour l'aide, appuyer sur
La consommation de l'accessoire USB est trop importante. Il est impossible de poursuivre l'impression.
Retirez l'accessoire USB, puis redémarrez le produit.
Utilisez un accessoire USB à faible consommation ou disposant d'une alimentation propre.
LECTURE COMPLETE DU REPERTOIRE IMPOSSIBLE
Pour continuer, appuyez sur OK
La liste des fichiers figurant sur l'accessoire USB est trop longue pour être affichée en totalité par le produit.
1.
Pour imprimer un fichier depuis la liste partielle, appuyez sur le bouton OK, puis sélectionnez un fichier dans la liste.
2.
Pour prévenir ce problème, supprimez des fichiers de l'accessoire USB.
LECTURE DE <DIRECTORY> XXXX fichiers trouvés XXXX pris en charge
Les fichiers du dossier USB sont en cours de lecture.
Aucune action n’est requise.
Mauvaise signature
Mise à niveau annulée
Le code de mise à niveau micrologicielle ne correspond pas à la signature du produit.
Téléchargez le fichier de mise à niveau du micrologiciel prévu pour ce produit, puis réinstallez la mise à niveau.
MEMOIRE INSUFFISANTE POUR CHARGER LES POLICES/DONNEES
Pour l'aide, appuyer sur
en alternance avec
<PERIPHERIQUE>
Pour continuer, appuyez sur OK
Le produit a reçu plus de données que la mémoire disponible ne peut en contenir. Vous avez peut-être essayé de transférer trop de macros, de polices logicielles ou de graphiques complexes.
Appuyez sur le bouton OK pour imprimer les données à transférer (certaines données peuvent être perdues).
Simplifiez la tâche d'impression ou ajoutez de la mémoire.
Mode veille activé
Le produit est en mode Veille.
Aucune action n'est requise.
NETTOYAGE...
NE PAS SAISIR LE PAPIER
Le produit effectue actuellement un nettoyage automatique.
Aucune action n’est requise.
NETTOYAGE DU DISQUE <X>% TERMINE
Ne pas mettre hors tension
en alternance avec
NETTOYAGE DU DISQUE <X>% TERMINE
Pour l'aide, appuyer sur
Le périphérique de stockage est en cours d'assainissement ou de nettoyage. Ne l'éteignez pas. Les fonctions du produit ne sont pas disponibles. Le produit se met automatiquement hors tension, puis de nouveau sous tension une fois la procédure terminée.
Aucune action n'est requise.
Papier enroulé autour de la station de fusion
Pour l'aide, appuyer sur
Le papier s'est enroulé autour de l'unité de fusion produisant un bourrage.
Contactez un prestataire de services ou un bureau d'assistance agréé HP.
Pas de tâche à annuler
Vous avez appuyé sur le bouton Arrêter [image], mais il n'existe aucune impression en cours, ni de données à annuler dans la mémoire tampon.
Le message s'affiche pendant environ 2 secondes avant que le produit ne revienne à l'état Prêt.
Aucune action n'est requise.
PERSONNE CHOISIE NON DISPONIBLE
Pour continuer, appuyez sur OK
Le produit a reçu une demande d'un mode d'impression (langage du produit) qui n'existe pas. La tâche d'impression est annulée.
Effectuez l'impression à l'aide d'un pilote d'imprimante correspondant à un langage différent ou ajoutez le langage requis au produit (s'il est disponible).
Pour afficher la liste des modes d'impression disponibles, imprimez une page de configuration.
PRECHAUFFAGE
en alternance avec
<Message d'état actuel>
Le produit quitte le mode Veille. L'impression se poursuit dès la fin de l'opération.
Aucune action n'est requise.
PROTECTION EN ECRITURE DE DISQUE RAM
Pour effacer, appuyez sur OK
Il est impossible d'écrire sur le périphérique.
Appuyez sur le bouton OK pour continuer.
PROTECTION EN ECRITURE DE DISQUE ROM
Pour effacer, appuyez sur OK
Il est impossible d'écrire sur le périphérique.
Appuyez sur le bouton OK pour continuer.
PROTECTION EN ECRITURE DE EIO
Pour effacer, appuyez sur OK
Il est impossible d'utiliser le système de fichiers en écriture.
Appuyez sur le bouton OK pour continuer.
RECTO VERSO IMPOSSIBLE
FERMER PORTE ARRIERE
Pour l'aide, appuyer sur
La porte arrière doit être fermée pour pouvoir effectuer une impression recto verso.
Refermez la porte arrière.
Rétablissement...
La restauration de paramètres particuliers est en cours.
Aucune action n'est requise.
Rétablissement des paramètres d'usine
La restauration des paramètres d'usine est en cours.
Aucune action n'est requise.
Suppression...
Le produit supprime une tâche stockée.
Aucune action n'est requise.
SYSTEME FICHIER DISQUE RAM PLEIN
Pour effacer, appuyez sur OK
Le système de fichiers spécifié est saturé. Par conséquent, il est impossible de l'utiliser pour des opérations d'écriture.
Appuyez sur le bouton OK pour continuer.
SYSTEME FICHIER DISQUE ROM PLEIN
Pour effacer, appuyez sur OK
Le système de fichiers spécifié est saturé. Par conséquent, il est impossible de l'utiliser pour des opérations d'écriture.
Appuyez sur le bouton OK pour continuer.
SYSTEME FICHIER EIO PLEIN
Pour effacer, appuyez sur OK
Le système de fichiers spécifié est saturé. Par conséquent, il est impossible de l'utiliser pour des opérations d'écriture.
Appuyez sur le bouton OK pour continuer.
Traitement de la mise à niveau <component> <XXX> %
Ne pas mettre hors tension
La mise à niveau du micrologiciel est en cours (en plusieurs étapes).
Aucune action n'est requise.
Trop d'accessoires USB
Pour l'aide, appuyer sur
Le produit ne prend pas en charge autant d'accessoires de stockage USB.
Retirez les accessoires de stockage USB en trop jusqu'à disparition du message. Puis, retirez et réinsérez le nouvel accessoire de stockage USB.
Trop de bacs installés
Mettre hors tension et désinstaller un bac
Le nombre de bacs en option installés est supérieur au nombre pris en charge par le produit.
Le produit peut accepter au total deux bacs de 500 feuilles en option.
Retirez l'un des bacs en option.
Trop de concentrateurs USB
Retirer le dernier concentrateur USB
Le produit a détecté que le concentrateur USB est connecté à un autre concentrateur USB.
Retirez le deuxième concentrateur USB. Le produit ne prend pas en charge des concentrateurs USB connectés à d'autres concentrateurs USB.
UTILISER BAC <X> [TYPE] [FORMAT]
Pour changer, appuyer sur [image] / [image] .
Pour utiliser, appuyer sur OK
Le produit n'a pas détecté le type et le format de papier demandés. Ce message affiche les types et les formats les plus rencontrés et le bac dans lequel ils sont disponibles.
Appuyez sur OK pour accepter les valeurs du message ou sur les flèches vers le haut ou vers le bas [image] / [image] pour faire défiler les choix disponibles.
Vérification de l'imprimante
Le produit recherche les éventuels bourrages ou du papier qui n'a pas été retiré du produit.
Aucune action n'est requise.
Vérification du circuit papier
Le produit recherche les éventuels bourrages ou du papier qui n'a pas été retiré du produit.
Aucune action n'est requise.
Veuillez patienter
Le produit se met hors ligne.
Aucune action n'est requise.
Vidage du circuit papier
Le produit contient un bourrage papier ou a été mis sous tension alors que du papier se trouvait dans un endroit inapproprié. Le produit tente automatiquement d'éjecter les pages.
Attendez que le produit ait fini d'essayer de sortir les pages. Si il n'y parvient pas, un message signalant un bourrage s'affiche sur l'écran du panneau de commande.


Résolution des problèmes

Bourrages

Cette section fournit des informations sur les rubriques suivantes :

  • Causes courantes des bourrages
  • Suppression des bourrages
  • Reprise de l'impression après un bourrage


Résolution des problèmes

Causes courantes des bourrages

De nombreux bourrages sont dus à l'utilisation de feuilles de papier non conformes aux spécifications HP. Pour connaître la liste complète des spécifications du papier pour tous les périphériques HP LaserJet, reportez-vous au guide HP LaserJet Printer Family Print Media Guide. Ce guide est disponible à l'adresse suivante : www.hp.com/support/ljpaperguide.

Bourrage dans le périphérique.1
Cause
Solution
Le papier n'est pas conforme aux spécifications.
N'utilisez que du papier correspondant aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
Un composant n'est pas correctement installé.
Vérifiez que tous les composants sont correctement installés.
Vous utilisez un papier qui est déjà passé dans un périphérique ou une photocopieuse.
N'utilisez pas du papier déjà utilisé pour une impression ou une photocopie.
Un bac est mal chargé.
Retirez le papier en excédent dans le bac. Assurez-vous que la pile de papier ne dépasse pas le repère de hauteur maximum dans le bac. Reportez-vous à la section Chargement des bacs.
Le papier est incliné.
Les guides du bac ne sont pas bien réglés. Réglez-les de sorte qu'ils maintiennent la pile bien en place sans la plier.
Les feuilles de papier sont pliées ou adhèrent les unes aux autres.
Retirez le papier, fléchissez-le, faites-le pivoter de 180° ou retournez-le. Rechargez le papier dans le bac.
REMARQUE :

Ne ventilez pas le papier. sous peine de créer de l'électricité statique, ce qui pourrait faire coller les feuilles de papier.
Vous avez retiré le papier avant qu'il se soit stabilisé dans le bac de sortie.
Réinitialisez le périphérique. Attendez que la page soit stabilisée dans le bac de sortie avant de la retirer.
Au cours d'une impression recto verso, vous avez retiré le papier avant que le deuxième côté du document soit imprimé.
Réinitialisez le périphérique et imprimez à nouveau le document. Attendez que la page soit stabilisée dans le bac de sortie avant de la retirer.
Le papier est en mauvais état.
Remplacez le papier.
Les rouleaux internes du bac n'entraînent pas le papier.
Retirez la première feuille de la pile. Si le papier est trop lourd, il risque de ne pas être choisi par le bac.
Le papier a des bords rugueux ou dentelés.
Remplacez le papier.
Le papier est perforé ou en relief.
Le papier perforé ou en relief ne se détache pas facilement. Placez des feuilles uniques dans le bac 1.
Les articles consommables du périphérique sont arrivés à expiration.
Vérifiez si le panneau de commande affiche des messages vous invitant à remplacer des articles consommables ou imprimez une page d'état des consommables pour connaître la durée de vie restante des consommables. Reportez-vous à la section Impression des pages d'information et Comment faire.
Le papier n'a pas été stocké correctement.
Remplacez le papier dans les bacs. Le papier doit être stocké dans son emballage d'origine et dans un environnement contrôlé.

1 Si le produit est toujours bloqué, contactez l'Assistance clientèle HP ou votre prestataire de services agréé HP.


Résolution des problèmes

Suppression des bourrages

Cette section fournit des informations sur les rubriques suivantes :

  • Suppression des bourrages au niveau du bac 1
  • Suppression des bourrages au niveau du bac 2 ou d'un bac de 500 feuilles optionnel
  • Suppression des bourrages au niveau du couvercle supérieur
  • Suppression des bourrages au niveau de la porte arrière et dans l'unité de fusion
  • Suppression des bourrages dans l'unité d'impression recto verso


Résolution des problèmes

Suppression des bourrages au niveau du bac 1
ASTUCE :

Pour consulter une animation de cette procédure, rendez-vous à l'adresse : www.hp.com/go/ljp3010-tray1-jams.

1.
Tirez doucement sur le papier ou sur le support d'impression coincé pour le retirer du périphérique. Si une partie du papier est déjà sortie du périphérique, reportez-vous à la section Suppression des bourrages au niveau du couvercle supérieur.

Bourrage dans bac 1

2.
Appuyez sur le bouton OK pour effacer le message.


Résolution des problèmes

Suppression des bourrages au niveau du bac 2 ou d'un bac de 500 feuilles optionnel
ASTUCE :

Pour consulter une animation de cette procédure, rendez-vous à l'adresse : www.hp.com/go/ljp3010-tray2-jams.

1.
Retirez le bac du produit.

Retrait du bac

2.
Retirez tout papier endommagé du bac, puis réinsérez le bac.

Retrait du papier bloqué

3.
Appuyez sur le bouton permettant de libérer le couvercle supérieur, puis ouvrez-le.

4.
Retirez la cartouche d'impression.

5.
Retirez toute feuille de papier coincée.

Retrait du papier bloqué

6.
Réinsérez la cartouche d'impression.

7.
Fermez le couvercle supérieur.


Résolution des problèmes

Suppression des bourrages au niveau du couvercle supérieur
ASTUCE :

Pour consulter une animation de cette procédure, rendez-vous à l'adresse : www.hp.com/go/ljp3010-jams-top.

1.
Appuyez sur le bouton permettant de libérer le couvercle supérieur, puis ouvrez-le.

2.
Retirez la cartouche d'impression.

3.
Retirez toute feuille de papier coincée.

Retrait du papier bloqué

4.
Réinsérez la cartouche d'impression.

5.
Fermez le couvercle supérieur.


Résolution des problèmes

Suppression des bourrages au niveau de la porte arrière et dans l'unité de fusion
ASTUCE :

Pour consulter une animation de cette procédure, rendez-vous à l'adresse : www.hp.com/go/ljp3010-jams-rear.

1.
Ouvrez la porte arrière, puis tirez-la complètement vers le bas en l'ouvrant de 90°.
REMARQUE :

La porte arrière possède deux positions. Elle peut s'ouvrir de 45° pour le bac de sortie arrière et de 90° pour la suppression des bourrages.

2.
Retirez toute feuille de papier coincée.

Retrait du papier bloqué

3.
Appuyez sur le bouton permettant de libérer le couvercle supérieur, puis ouvrez-le.

4.
Refermez la porte arrière.

5.
Retirez la cartouche d'impression.

6.
Retirez toute feuille de papier coincée.

Retrait du papier bloqué

7.
Réinsérez la cartouche d'impression.

8.
Fermez le couvercle supérieur.


Résolution des problèmes

Suppression des bourrages dans l'unité d'impression recto verso
ASTUCE :

Pour consulter une animation de cette procédure, rendez-vous à l'adresse : www.hp.com/go/ljp3010-jams-duplexer.

1.
Retirez complètement le bac 2 du produit.

2.
Appuyez sur le bouton vert pour libérer la plaque d'impression recto verso.

Libération de la plaque d'impression recto verso

3.
Retirez toute feuille de papier coincée.

Retrait du papier bloqué

4.
Fermez la plaque d'impression recto verso.

Plaque d'impression recto verso

5.
Réinsérez le bac 2.

6.
Ouvrez la porte arrière, puis tirez-la complètement vers le bas en l'ouvrant de 90°.
REMARQUE :

La porte arrière possède deux positions. Elle peut s'ouvrir de 45° pour le bac de sortie arrière et de 90° pour la suppression des bourrages.

7.
Retirez toute feuille de papier coincée.

Retrait du papier bloqué

8.
Appuyez sur le bouton permettant de libérer le couvercle supérieur, puis ouvrez-le.

9.
Refermez la porte arrière.

10.
Retirez la cartouche d'impression.

11.
Retirez toute feuille de papier coincée.

Retrait du papier bloqué

12.
Réinsérez la cartouche d'impression.

13.
Fermez le couvercle supérieur.


Résolution des problèmes

Reprise de l'impression après un bourrage

Ce produit offre une fonction de récupération après bourrage qui réimprime les pages coincées. Les options suivantes sont disponibles :

●
AUTO — Le produit tente de réimprimer les pages coincées lorsqu'une quantité de mémoire suffisante est disponible. Il s'agit du paramètre par défaut.
●
DESACTIVE — Le produit n’essaie pas de réimprimer les pages coincées. Aucune mémoire n’étant utilisée pour le stockage des pages les plus récentes, les performances peuvent être optimales.
REMARQUE :

Lors de l'utilisation de cette option, si le produit vient à manquer de papier et que la tâche est imprimée recto verso, certaines pages peuvent être perdues.

●
ACTIVE — Le produit réimprime toujours les pages coincées. De la mémoire supplémentaire est allouée au stockage des quelques dernières pages imprimées. Cette option peut affecter les performances du produit.
Configuration de la fonction Récupération après bourrage

1.
Appuyez sur le bouton Menu [image].
2.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le menu CONFIGURER PERIPHERIQUE, puis appuyez sur le bouton OK.
3.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le menu CONFIGURATION SYSTEME, puis appuyez sur le bouton OK.
4.
Appuyez sur la flèche vers le bas [image] pour mettre en surbrillance le menu REPRISE APRES BOURRAGE, puis appuyez sur le bouton OK.
5.
Appuyez sur la flèche vers le bas ou vers le haut [image] / [image] pour mettre en surbrillance le paramètre approprié, puis appuyez sur le bouton OK.
6.
Appuyez sur le bouton Menu [image] pour revenir à l'état Prêt.


Résolution des problèmes

Problèmes de gestion du papier

Utilisez uniquement du papier conforme aux spécifications renseignées dans le HP LaserJet Printer Family Print Media Guide (Guide des supports d'impression de la gamme d'imprimantes HP LaserJet). Assurez-vous toujours que le type de papier configuré sur le panneau de commande correspond au type de papier chargé dans le bac.

Cette section fournit des informations sur les rubriques suivantes :

  • Le produit envoie plusieurs feuilles en même temps
  • Le format de page utilisé par le produit n’est pas correct
  • Le produit utilise un bac incorrect pour l'alimentation papier
  • Le papier n’est pas alimenté de façon automatique
  • Le papier n’est pas alimenté à partir du bac 2, 3 ou 4.
  • Les transparents ou le papier glacé ne sont pas alimentés
  • Les enveloppes se coincent ou ne sont pas alimentées dans le produit
  • L’impression est enroulée ou froissée
  • Impressions recto verso impossibles ou incorrectes


Résolution des problèmes

Le produit envoie plusieurs feuilles en même temps

Le produit envoie plusieurs feuilles en même temps
Cause
Solution
Le bac d’alimentation est trop plein. Ouvrez le bac et vérifiez que la pile ne dépasse pas le repère de hauteur maximale.
Retirez le surplus de papier du bac d'alimentation.
Les feuilles de papier sont collées les unes aux autres.
Retirez le papier, courbez-le, faites-le pivoter de 180 degrés ou retournez-le, puis rechargez-le dans le bac.
REMARQUE :

Ne ventilez pas le papier, sous peine de créer de l’électricité statique, ce qui pourrait faire coller les feuilles de papier.
Le papier n’est pas conforme aux spécifications de ce produit.
Utilisez uniquement du papier conforme aux spécifications de papier HP pour ce produit.
Les bacs ne sont pas correctement réglés.
Assurez-vous que les guides papier correspondent au format du papier utilisé.


Résolution des problèmes

Le format de page utilisé par le produit n’est pas correct

Le format de page utilisé par le produit n’est pas correct
Cause
Solution
Le format de papier chargé dans le bac d’alimentation n'est pas correct.
Chargez du papier de format correct dans le bac.
Le format du papier sélectionné dans le programme ou le pilote d’imprimante n’est pas correct.
Vérifiez que les paramètres du logiciel ou du pilote d’imprimante sont corrects, parce que ceux-ci sont prioritaires sur ceux du pilote d’imprimante et du panneau de commande, et que les paramètres du pilote d’imprimante sont prioritaires sur ceux du panneau de commande. Pour plus d’informations, reportez-vous à la section Modification des paramètres d'impression pour Windows ou Modification des paramètres du pilote d'impression pour Macintosh.
Le format de papier correct pour le bac n'est pas sélectionné dans le panneau de commande du produit.
A partir du panneau de commande, sélectionnez le format de papier correct pour le bac 1.
Le format du papier n’est pas correctement configuré pour le bac d’alimentation.
Imprimez une page de configuration ou utilisez le panneau de commande pour déterminer le format de papier pour lequel le bac est configuré.
Les guides du bac ne sont pas contre le papier.
Vérifiez que les guides papier touchent le papier.


Résolution des problèmes

Le produit utilise un bac incorrect pour l'alimentation papier

Le produit utilise un bac incorrect pour l'alimentation papier
Cause
Solution
Vous utilisez un pilote d’un produit différent.
Utilisez un pilote pour ce produit.
Le bac spécifié est vide.
Chargez du papier dans le bac spécifié.
Le format du papier n’est pas correctement configuré pour le bac d’alimentation.
Imprimez une page de configuration ou utilisez le panneau de commande pour déterminer le format de papier pour lequel le bac est configuré.


Résolution des problèmes

Le papier n’est pas alimenté de façon automatique

Le papier n’est pas alimenté de façon automatique
Cause
Solution
L’alimentation manuelle est sélectionnée dans le programme.
Chargez le bac 1 avec du papier ou si le papier est déjà chargé, appuyez sur le bouton OK.
Aucun papier au format correct n’est chargé.
Chargez un papier au format correct.
Le bac d’alimentation est vide.
Chargez le papier dans le bac d’alimentation.
Le papier affecté par un bourrage précédent n’a pas été complètement retiré.
Ouvrez le produit et retirez tout papier du circuit papier.
Le format du papier n’est pas correctement configuré pour le bac d’alimentation.
Imprimez une page de configuration ou utilisez le panneau de commande pour déterminer le format de papier pour lequel le bac est configuré.
Les guides du bac ne sont pas contre le papier.
Vérifiez que les guides de papier arrière et latéraux touchent le papier.
L'invite d'alimentation manuelle est paramétré sur TOUJOURS. Le produit vous invite toujours à alimenter manuellement le papier, même lorsqu'il y a du papier dans le bac.
Ouvrez le bac, rechargez du papier, puis fermez-le.
Vous pouvez également paramétrer l'invite d'alimentation manuelle sur SAUF SI CHARGE, pour que cette option ne s'active que lorsque le bac est vide.
Le paramètre UTILISER LE BAC DEMANDE du produit est déterminé à EXCLUSIVEMENT, et le bac demandé est vide. Le produit n'utilisera pas un autre bac.
Chargez du papier dans le bac demandé.
Vous pouvez également modifier le paramètre EXCLUSIVEMENT en EN PREMIER dans le menu CONFIGURATION PERIPHERIQUE. Le produit peut utiliser d'autres bacs si aucun papier n'est chargé dans le bac indiqué.


Résolution des problèmes

Le papier n’est pas alimenté à partir du bac 2, 3 ou 4.

Le papier n’est pas alimenté à partir du bac 2 ou 3
Cause
Solution
Aucun papier au format correct n’est chargé.
Chargez un papier au format correct.
Le bac d’alimentation est vide.
Chargez le papier dans le bac d’alimentation.
Le format du papier du bac d’alimentation sélectionné dans le panneau de commande du produit n’est pas correct.
Sur le panneau de commande du produit, sélectionnez le type correct du papier chargé dans le bac.
Le papier affecté par un bourrage précédent n’a pas été complètement retiré.
Ouvrez le produit et retirez tout papier du circuit papier. Inspectez soigneusement la station de fusion.
Aucun des bacs facultatifs n’apparaît comme une option de bac d’alimentation.
Les bacs facultatifs sont uniquement signalés comme disponibles s’ils sont installés. Assurez-vous que les bacs facultatifs sont correctement installés. Assurez-vous que le pilote d’imprimante a été configuré pour reconnaître les bacs facultatifs.
Un bac facultatif est mal installé.
Imprimez une page de configuration pour vous assurer que le bac optionnel est installé. Si ce n'est pas le cas, vérifiez que le bac est correctement attaché au produit.
Le format du papier n’est pas correctement configuré pour le bac d’alimentation.
Imprimez une page de configuration ou utilisez le panneau de commande pour déterminer le format de papier pour lequel le bac est configuré.
Les guides du bac ne sont pas contre le papier.
Vérifiez que les guides touchent le papier.


Résolution des problèmes

Les transparents ou le papier glacé ne sont pas alimentés

Les transparents ou le papier glacé ne sont pas alimentés
Cause
Solution
Le format de papier correct n’est pas spécifié dans l’application ou le pilote de l’imprimante.
Vérifiez que le format de papier correct est sélectionné dans l’application ou le pilote de l’imprimante.
Le bac d’alimentation est trop plein.
Retirez le papier en trop du bac d’alimentation. Ne dépassez pas la hauteur de pile maximale du bac.
Le papier dans un autre bac d’alimentation est du même format que les transparents et le produit utilise l’autre bac.
Assurez-vous que le bac d’alimentation contenant les transparents ou le papier brillant est sélectionné dans le programme ou le pilote d’imprimante. Utilisez le panneau de commande du produit pour configurer le bac sur le type de papier chargé.
Le bac contenant les transparents ou le papier glacé n’est pas correctement configuré sur le type.
Assurez-vous que le bac d’alimentation contenant les transparents ou le papier brillant est sélectionné dans le programme ou le pilote d’imprimante. Utilisez le panneau de commande du produit pour configurer le bac sur le type de papier chargé.
Le transparent ou le papier brillant peut ne pas respecter les spécifications de papier pris en charge.
Utilisez uniquement des supports conformes aux spécifications de papier HP pour ce produit.
Les environnements à haute teneur en humidité peuvent empêcher l'alimentation de papier brillant ou provoquer l'alimentation de plusieurs feuilles en même temps.
Evitez d'imprimer du papier brillant dans des conditions d'humidité élevées. Lors de l'impression sur du papier brillant, déballez le papier et laissez-le reposer pendant quelques heures pour améliorer son alimentation dans le produit. Cependant, si le papier est laissé dans un environnement humide, il risque de faire des cloques.


Résolution des problèmes

Les enveloppes se coincent ou ne sont pas alimentées dans le produit

Les enveloppes se coincent ou ne sont pas alimentées dans le produit
Cause
Solution
Les enveloppes sont chargées dans un bac non pris en charge. Seul le bac 1 peut recevoir des enveloppes.
Chargez les enveloppes dans le bac 1.
Les enveloppes sont enroulées ou abîmées.
Utilisez d’autres enveloppes. Stockez les enveloppes en milieu contrôlé.
Les enveloppes collent car la teneur en humidité est trop élevée.
Utilisez d’autres enveloppes. Stockez les enveloppes en milieu contrôlé.
L’orientation des enveloppes est incorrecte.
Assurez-vous que les enveloppes sont correctement chargées.
Ce produit ne prend pas en charge les enveloppes utilisées.
Reportez-vous au guide de support d’impression HP LaserJet.
Le bac 1 est configuré pour un format différent de celui des enveloppes.
Configurez le format du bac 1 sur celui des enveloppes.


Résolution des problèmes

L’impression est enroulée ou froissée

L’impression est enroulée ou froissée
Cause
Solution
Le papier n’est pas conforme aux spécifications de ce produit.
Utilisez uniquement des supports conformes aux spécifications de papier HP pour ce produit.
Le papier est endommagé ou en mauvais état.
Otez le papier du bac d'alimentation et chargez du papier en bon état.
Le produit fonctionne dans un environnement excessivement humide.
Assurez-vous que l’environnement d’impression est conforme aux spécifications d’humidité.
Vous imprimez de grandes zones de couleur unie.
Les grandes zones de couleur unie peuvent entraîner l’enroulement excessif du support. Utilisez un motif différent.
Le papier utilisé n’a pas été stocké correctement et peut avoir absorbé de l’humidité.
Retirez le papier et remplacez-le par un papier provenant d’un emballage en bon état et qui n’a pas été ouvert.
Les bords du papier sont mal coupés.
Retirez le papier, courbez-le, faites-le pivoter de 180 degrés ou retournez-le, puis rechargez-le dans le bac. Ne ventilez pas le papier. Si le problème persiste, remplacez le papier.
Le type de papier spécifique n’était pas configuré pour le bac ou sélectionné dans le logiciel.
Configurez le logiciel pour le papier (consultez la documentation du logiciel). Pour configurer le bac pour le papier, consultez la section Chargement des bacs.
Le papier a déjà été utilisé pour une tâche d'impression.
N'utilisez pas plusieurs fois le même papier.


Résolution des problèmes

Impressions recto verso impossibles ou incorrectes

Le produit ne permet pas l’impression recto verso ou l’effectue de manière incorrecte
Cause
Solution
Vous essayez d’imprimer en recto verso sur un type de papier non pris en charge.
Vérifiez que le papier est pris en charge pour l’impression recto verso.
Le pilote d’imprimante n’est pas configuré pour l’impression recto verso.
Configurez le pilote d’imprimante pour activer l’impression recto verso.
La première page est imprimée au dos de formulaires préimprimés ou de papier à en-tête.
Chargez des formulaires et en-têtes pré-imprimés dans le bac 1, le côté imprimé vers le bas et le haut de la page dirigé vers le produit. Pour les bacs 2, 3 et 4, chargez le papier avec le côté imprimé vers le haut et le haut de la page dirigée vers l'avant du produit.
Le modèle du produit ne prend pas en charge l'impression recto verso automatique.
Les modèles HP LaserJet P3011, HP LaserJet P3015 et HP LaserJet P3015n ne prennent pas en charge l'impression recto verso automatique.
La configuration du produit n'est pas définie pour le recto verso.
Dans Windows, exécutez la fonction de configuration automatique :
1.
Cliquez sur le bouton Démarrer, placez le curseur sur Paramètres et cliquez sur Imprimantes (pour Windows 2000) ou sur Imprimantes et télécopieurs (pour Windows XP).
2.
Cliquez avec le bouton droit de la souris sur l’icône de produit HP, puis sur Propriétés ou sur Options d’impression.
3.
Cliquez sur l'onglet Paramètres du périphérique.
4.
Dans Options d'installation, parcourez la liste Configuration automatique et cliquez sur Mettre à jour maintenant.
L'impression recto verso est désactivée.
1.
Ouvrez chacun des menus suivants. Appuyez sur la flèche vers le bas [image] pour le sélectionner, puis appuyez sur le bouton OK.
a.
CONFIGURER PERIPHERIQUE
b.
IMPRESSION
c.
RECTO VERSO
2.
Sélectionnez l'option ACTIVE.


Résolution des problèmes

Résolution des problèmes de qualité d'impression

Vous pouvez éviter la plupart des problèmes de qualité d'impression en suivant les directives suivantes.

●
Configurez les bacs sur le bon type de papier. Reportez-vous à la section Configuration des bacs.
●
N'utilisez que du papier correspondant aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
●
Nettoyez le périphérique autant de fois que nécessaire. Reportez-vous à la section Nettoyage du circuit papier.

Cette section fournit des informations sur les rubriques suivantes :

  • Problèmes de qualité d'impression associés au papier
  • Problèmes de qualité d'impression associés à l'environnement
  • Problèmes de qualité d'impression associés à des bourrages
  • Exemples de défauts d'impression
  • Règle de défauts répétitifs


Résolution des problèmes

Problèmes de qualité d'impression associés au papier

Certains problèmes de qualité d'impression surviennent lorsque l'utilisateur emploie du papier non conforme aux spécifications HP.

●
La surface du support est trop lisse.
●
Le taux d'humidité du papier est inégal, trop haut ou trop bas. Utilisez un autre type de papier ou du papier provenant d'un emballage fermé.
●
Certaines zones du papier rejettent l'encre. Utilisez un autre type de papier ou du papier provenant d'un emballage fermé.
●
L’en-tête que vous utilisez est imprimé sur un papier rugueux. Choisissez un papier xérographique plus lisse. Si cela résout le problème, demandez à votre fournisseur de papier à en-tête d'utiliser du papier conforme aux spécifications HP.
●
Le papier est trop rugueux. Choisissez un papier xérographique plus lisse.
●
Le papier est trop lourd pour le type de papier sélectionné, et l'encre n'est pas absorbée par le papier.

Pour connaître la liste complète des spécifications papier pour toutes les imprimantes HP LaserJet, reportez-vous au guide HP LaserJet Printer Family Print Media Guide. Ce guide est disponible à l'adresse suivante : www.hp.com/support/ljpaperguide.


Résolution des problèmes

Problèmes de qualité d'impression associés à l'environnement

Si le produit fonctionne dans des conditions excessivement humides ou sèches, vérifiez que l'environnement d'impression respecte les spécifications. Reportez-vous à la section Environnement d'exploitation.


Résolution des problèmes

Problèmes de qualité d'impression associés à des bourrages

Assurez-vous que toutes les feuilles sont retirées du circuit du papier. Reportez-vous à la section Reprise de l'impression après un bourrage.

●
Si un bourrage est récemment survenu dans le périphérique, imprimez deux ou trois pages pour nettoyer le circuit papier.
●
Si les feuilles ne passent pas dans l'unité de fusion et provoquent des défauts sur les documents suivants, imprimez deux ou trois pages pour nettoyer le circuit papier. Si le problème persiste, imprimez une page de nettoyage. Reportez-vous à la section Nettoyage du circuit papier.


Résolution des problèmes

Exemples de défauts d'impression

Ces exemples représentent les problèmes de qualité d’impression les plus courants. Si le problème persiste une fois que vous avez testé les solutions proposées, contactez l'assistance clientèle HP.

Exemples de défauts d'impression
Problème
Exemple d'image
Solution
Impression pâle (sur une partie de page)

illustration de la procédure

1.
Vérifiez que la cartouche d'impression est correctement installée.
2.
La cartouche d'impression peut être presque vide. Vérifiez l'état des consommables, puis remplacez la cartouche d'impression, si nécessaire.
3.
Le papier n'est peut-être pas conforme aux spécifications HP (par exemple, il est trop humide ou trop rugueux). Reportez-vous à la section Papier et supports d'impression.
Impression claire (intégralité de la page)

illustration de la procédure

1.
Vérifiez que la cartouche d'impression est correctement installée.
2.
Vérifiez que le paramètre ECONOMODE est désactivé sur le panneau de commande et dans le pilote d'imprimante. Reportez-vous à la section EconoMode.
3.
Ouvrez le menu CONFIGURATION PERIPHERIQUE sur le panneau de commande de l'imprimante. Ouvrez le sous-menu QUALITE D'IMPRESSION et augmentez la valeur du paramètre DENSITE ENCRE. Reportez-vous à la section Menu Qualité d'impression.
4.
Essayez d'utiliser un autre type de papier.
5.
La cartouche d'impression arrive peut-être en fin de vie. Vérifiez l'état des consommables, puis remplacez la cartouche d'impression, si nécessaire.
Taches

illustration de la procédure

Des taches peuvent apparaître sur une page après la suppression d'un bourrage.
1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Nettoyez l'intérieur du produit et lancez une page de nettoyage pour nettoyer l'unité de fusion. Reportez-vous à la section Nettoyage du circuit papier.
3.
Essayez d'utiliser un autre type de papier.
4.
Vérifiez que la cartouche d'impression ne fuit pas. Si la cartouche d'impression fuit, remplacez-la.
Vides

illustration de la procédure

1.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
2.
Si le papier est rugueux et que le toner s'efface facilement, ouvrez le menu CONFIGURATION PERIPHERIQUE du panneau de commande du produit. Ouvrez le sous-menu QUALITE D'IMPRESSION, sélectionnez MODES DE FUSION, puis le type de papier utilisé. Choisissez le paramètre ELEVE1 ou ELEVE2 pour obtenir une fusion plus complète du toner sur le papier. Reportez-vous à la section Menu Qualité d'impression.
3.
Essayez d'utiliser un papier plus lisse.
Stries

illustration de la procédure

1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Nettoyez l'intérieur du produit et lancez une page de nettoyage pour nettoyer l'unité de fusion. Reportez-vous à la section Nettoyage du produit.
3.
Remplacez la cartouche d'impression.
Arrière-plan gris

illustration de la procédure

1.
Ne vous servez pas de papier qui est déjà passé dans le produit.
2.
Essayez d'utiliser un autre type de papier.
3.
Imprimez quelques pages pour voir si le problème a disparu.
4.
Retournez le papier dans le bac. Essayez également de faire pivoter le papier de 180°.
5.
Ouvrez le menu CONFIGURATION PERIPHERIQUE sur le panneau de commande de l'imprimante. Dans le sous-menu QUALITE D'IMPRESSION, augmentez la valeur du paramètre DENSITE ENCRE. Reportez-vous à la section Menu Qualité d'impression.
6.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
7.
Il faut peut-être remplacer la cartouche d'impression.
Traînées d'encre

illustration de la procédure

1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Essayez d'utiliser un autre type de papier.
3.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
4.
Nettoyez l'intérieur du produit et lancez une page de nettoyage pour nettoyer l'unité de fusion. Reportez-vous à la section Nettoyage du produit.
5.
Il faut peut-être remplacer la cartouche d'impression.
Particules d'encre

illustration de la procédure

Dans ce contexte, les particules d'encre représentent de l'encre qui peut être enlevée de la page.
1.
Si le papier est épais ou rugueux, ouvrez le menu CONFIGURATION PERIPHERIQUE sur le panneau de commande du produit. Dans le sous-menu QUALITE D'IMPRESSION, sélectionnez MODES DE FUSION, puis le type de papier utilisé. Choisissez le paramètre ELEVE1 ou ELEVE2 pour obtenir une fusion plus complète du toner sur le papier. Reportez-vous à la section Menu Qualité d'impression. Vous devez également définir le type de papier correspondant au bac utilisé. Reportez-vous à la section Configuration des bacs.
2.
Si l'un des côtés de votre papier a une texture plus rugueuse, essayez d'imprimer sur l'autre côté.
3.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
4.
Vérifiez que le type et la qualité du papier utilisé correspondent aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
Défauts répétés

illustration de la procédure

1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Nettoyez l'intérieur du produit et lancez une page de nettoyage pour nettoyer l'unité de fusion. Reportez-vous à la section Nettoyage du produit.
3.
Il faut peut-être remplacer la cartouche d'impression.
Répétition de l'image

illustration de la procédure

Ce type de défaut apparaît lorsque vous utilisez des formulaires préimprimés ou une quantité importante de papiers étroits.
1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Vérifiez que le type et la qualité du papier utilisé correspondent aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
3.
Il faut peut-être remplacer la cartouche d'impression.
4.
Vérifiez que le produit est configuré pour le type de papier utilisé.
Caractères mal formés

illustration de la procédure

1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
Page inclinée

illustration de la procédure

1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Vérifiez que le produit ne contient aucun bout de papier déchiré.
3.
Vérifiez que le papier est correctement inséré et que tous les réglages ont été effectués Reportez-vous à la section Chargement des bacs. Vérifiez que les guides du bac ne serrent pas excessivement ou insuffisamment le papier.
4.
Retournez le papier dans le bac. Essayez également de faire pivoter le papier de 180°.
5.
Vérifiez que le type et la qualité du papier utilisé correspondent aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
6.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
Papier gondolé ou ondulé

illustration de la procédure

1.
Retournez le papier dans le bac. Essayez également de faire pivoter le papier de 180°.
2.
Vérifiez que le type et la qualité du papier utilisé correspondent aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
3.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
4.
Essayez d'imprimer vers un bac de sortie différent.
5.
Si le papier est léger et lisse, ouvrez le menu CONFIGURATION PERIPHERIQUE sur le panneau de commande du produit. Dans le sous-menu QUALITE D'IMPRESSION, sélectionnez MODES DE FUSION, puis le type de papier utilisé. Choisissez la valeur FAIBLE afin de réduire la chaleur impliquée dans le processus de fusion. Reportez-vous à la section Menu Qualité d'impression. Vous devez également définir le type de papier correspondant au bac utilisé. Reportez-vous à la section Configuration des bacs.
Froissures ou pliures

illustration de la procédure

1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
3.
Retournez le papier dans le bac. Essayez également de faire pivoter le papier de 180°.
4.
Vérifiez que le papier est correctement inséré et que tous les réglages ont été effectués. Reportez-vous à la section Chargement des bacs.
5.
Vérifiez que le type et la qualité du papier utilisé correspondent aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
6.
Si les enveloppes se plient, essayez de les stocker bien à plat.
7.
Si le papier est léger et lisse, ouvrez le menu CONFIGURATION PERIPHERIQUE sur le panneau de commande du produit. Dans le sous-menu QUALITE D'IMPRESSION, sélectionnez MODES DE FUSION, puis le type de papier utilisé. Choisissez la valeur FAIBLE afin de réduire la chaleur impliquée dans le processus de fusion. Reportez-vous à la section Menu Qualité d'impression. Vous devez également définir le type de papier correspondant au bac utilisé. Reportez-vous à la section Configuration des bacs.
Lignes blanches verticales

illustration de la procédure

1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Vérifiez que le type et la qualité du papier utilisé correspondent aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
3.
Il faut peut-être remplacer la cartouche d'impression.
Traces de pneu

illustration de la procédure

Ce défaut survient généralement lorsque la cartouche d'impression a dépassé de beaucoup sa durée de vie normale. Par exemple, si vous imprimez un très grand nombre de pages avec une couverture d'encre très faible.
1.
Il faut peut-être remplacer la cartouche d'impression.
2.
Réduisez le nombre de pages que vous imprimez avec une couverture d'encre très faible.
Points blancs sur fond noir

illustration de la procédure

1.
Imprimez quelques pages pour voir si le problème a disparu.
2.
Vérifiez que le type et la qualité du papier utilisé correspondent aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
3.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
4.
Il faut peut-être remplacer la cartouche d'impression.
Lignes diffuses

illustration de la procédure

1.
Vérifiez que le type et la qualité du papier utilisé correspondent aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
2.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
3.
Retournez le papier dans le bac. Essayez également de faire pivoter le papier de 180°.
4.
Ouvrez le menu CONFIGURATION PERIPHERIQUE sur le panneau de commande de l'imprimante. Ouvrez le sous-menu QUALITE D'IMPRESSION et modifiez la valeur du paramètre DENSITE ENCRE. Reportez-vous à la section Menu Qualité d'impression.
5.
Ouvrez le menu CONFIGURATION PERIPHERIQUE sur le panneau de commande de l'imprimante. Dans le sous-menu QUALITE D'IMPRESSION, ouvrez OPTIMISER et choisissez DETAIL LIGNE=OUI.
Impression floue

illustration de la procédure

1.
Vérifiez que le type et la qualité du papier utilisé correspondent aux spécifications HP. Reportez-vous à la section Papier et supports d'impression.
2.
Assurez-vous que les conditions ambiantes du produit sont respectées. Reportez-vous à la section Environnement d'exploitation.
3.
Retournez le papier dans le bac. Essayez également de faire pivoter le papier de 180°.
4.
Ne vous servez pas de papier qui est déjà passé dans le produit.
5.
Diminuez la densité d'encre. Ouvrez le menu CONFIGURATION PERIPHERIQUE sur le panneau de commande de l'imprimante. Ouvrez le sous-menu QUALITE D'IMPRESSION et modifiez la valeur du paramètre DENSITE ENCRE. Reportez-vous à la section Menu Qualité d'impression.
6.
Ouvrez le menu CONFIGURATION PERIPHERIQUE sur le panneau de commande de l'imprimante. Dans le sous-menu QUALITE D'IMPRESSION, ouvrez OPTIMISER et choisissez TRANSFERT ELEVE=OUI. Reportez-vous à la section Menu Qualité d'impression.
Répétition aléatoire d'images

illustration de la procédure

illustration de la procédure

Si une image qui apparaît en haut de la page (en noir) se répète sur toute la page (sur un fond gris), l'encre n'a peut-être pas été complètement effacée depuis la dernière impression. (L'image répétée peut être plus claire ou plus foncée que le fond sur lequel elle apparaît.)
●
Modifiez la nuance (teinte) du fond dans lequel apparaît l'image répétée.
●
Changez l'ordre dans lequel les images sont imprimées. Par exemple, l'image la plus claire apparaît en haut de la page et la plus foncée en bas de la page.
●
Dans le logiciel, faites pivoter la page de 180° pour imprimer d'abord l'image la plus claire.
●
Si ce problème se reproduit au cours d'une impression, éteignez le produit pendant 10 minutes, puis rallumez-le pour relancer l'impression.


Résolution des problèmes

Règle de défauts répétitifs

Si des défauts surviennent à intervalles réguliers sur la page, utilisez cette règle pour en déterminer la cause. Placez le haut de la règle au niveau du premier défaut. La marque en regard de la prochaine occurrence du défaut indique le composant à remplacer.

Règle de défauts répétitifs

Règle de défauts répétitifs

Distance entre les défauts
Composants du produit provoquant le défaut
38 mm
Cartouche d'impression
43,6 mm
Moteur d'impression
50 mm.
Cartouche d'impression
76 mm
Unité de fusion
79 mm
Unité de fusion
95 mm
Cartouche d'impression


Résolution des problèmes

Résolution des problèmes de performances

Problème
Cause
Solution
Les pages s’impriment, mais sont entièrement blanches.
Le document contient peut-être des pages vierges.
Vérifiez le document.
Le produit ne fonctionne peut-être pas correctement.
Pour tester le produit, imprimez une page de configuration.
Les pages s’impriment très lentement.
Les types de papier épais peuvent ralentir le travail d'impression.
Imprimez sur un autre type de papier.
Les pages complexes peuvent s'imprimer lentement.
Une bonne fusion nécessite parfois une vitesse d’impression inférieure pour garantir la meilleure qualité d’impression possible.
Les pages ne s’impriment pas.
Le produit n'entraîne peut-être pas correctement le papier.
Assurez-vous que le papier est correctement chargé dans le bac.
Le papier est bloqué dans le périphérique.
Eliminez le bourrage. Reportez-vous à la section Bourrages.
Le câble USB est peut-être défectueux ou incorrectement branché.
●
Débranchez, puis rebranchez les deux extrémités du câble USB.
●
Essayez d’imprimer un travail dont une impression précédente avait correctement été générée.
●
Essayez un autre câble USB.
D’autres périphériques sont en cours d’exécution sur l’ordinateur.
Le port USB du produit n'est peut-être pas partageable. Si un disque dur externe ou un commutateur de réseau est connecté au même port que le produit, il peut provoquer des interférences. Pour connecter et utiliser le produit, vous devez déconnecter l'autre périphérique ou disposer de deux ports USB sur l'ordinateur.


Résolution des problèmes

Résolution des problèmes de connectivité

Cette section fournit des informations sur les rubriques suivantes :

  • Résolution des problèmes de connexion directe
  • Résolution des problèmes de réseau


Résolution des problèmes

Résolution des problèmes de connexion directe

Si vous avez connecté le périphérique directement à un ordinateur, vérifiez le câble.

●
Vérifiez que le câble est branché à l'ordinateur et au périphérique.
●
Vérifiez que le câble ne mesure pas plus de 2 mètres. Remplacez le câble si nécessaire.
●
Vérifiez que le câble fonctionne correctement en le branchant à un autre appareil. Remplacez le câble si nécessaire.


Résolution des problèmes

Résolution des problèmes de réseau

Vérifiez les éléments suivants pour vous assurer que le périphérique communique avec le réseau. Avant de commencer, imprimez une page de configuration. Reportez-vous à la section Impression des pages d'information et Comment faire.

Problème
Solution
Connexion physique faible
Vérifiez que le produit est connecté au port réseau approprié à l'aide d'un câble de longueur suffisante.
Vérifiez que le câble est correctement branché.
Le voyant d'activité orange et le voyant vert d'état des liaisons situés à côté de la connexion du port réseau à l'arrière du produit doivent être allumés.
Si le problème persiste, essayez un autre câble ou un autre port sur le concentrateur.
L'ordinateur est incapable de communiquer avec le produit.
Utilisez l'invite de commande pour appliquer le ping au périphérique depuis votre ordinateur. Par exemple :
ping 192.168.45.39
Vérifiez que le ping affiche des intervalles de temps entre l'émission et la réception ; cela indique qu'il fonctionne.
Si la commande ping a échoué, vérifiez que les concentrateurs du réseau sont sous tension, puis que les paramètres du réseau, le périphérique et l'ordinateur sont tous configurés pour le même réseau.
Paramètres de liaison et d'impression recto verso
Hewlett-Packard recommande de laisser ces paramètres en mode automatique (paramètres par défaut). Reportez-vous à la section Paramètres de vitesse de liaison et d'impression recto verso.
Adresse IP incorrecte du produit sur l'ordinateur
Utilisez l'adresse IP appropriée.
Si l'adresse IP est correcte, supprimez le produit, puis ajoutez-le de nouveau.
Des problèmes de compatibilité ont été rencontrés avec de nouveaux logiciels.
Pour tout nouveau logiciel, vérifiez que celui-ci est correctement installé et qu'il utilise le pilote d'imprimante approprié.
Votre ordinateur ou votre station de travail n'est pas correctement configuré(e).
Vérifiez les pilotes réseau, les pilotes d'imprimante et la redirection du réseau.
Vérifiez que le système d'exploitation est correctement configuré.
Le protocole est désactivé ou d'autres paramètres réseau sont incorrects.
Imprimez une page de configuration pour vérifier l'état du protocole. Activez-le, si nécessaire.
Utilisez le panneau de commande pour reconfigurer les paramètres réseau, si nécessaire.


Résolution des problèmes

Résolution des problèmes d'impression directe par clé USB

Problème
Cause
Solution
Le menu STOCKAGE USB ne s'ouvre pas lorsque vous insérez l'accessoire USB.
Le produit ne prend pas en charge ce type d'accessoire de stockage USB ou de système de fichiers.
Enregistrez les fichiers sur un accessoire de stockage USB standard qui utilise des systèmes de fichiers FAT (File Allocation Table, table d'allocation de fichier). Le produit prend en charge les accessoires de stockage USB FAT12, FAT16 et FAT32.
L'administrateur a peut-être désactivé l'impression USB pour ce produit.
Imprimez la tâche à partir d'un ordinateur qui est connecté au produit.
Un nombre trop important d'accessoires de stockage USB est connecté au produit.
Retirez les accessoires de stockage USB jusqu'à disparition du message, puis retirez et réinsérez l'accessoire de stockage USB à partir duquel vous voulez effectuer une impression.
Ce produit prend en charge jusqu'à quatre accessoires de stockage USB.
Un autre menu est déjà ouvert.
Fermez le menu ouvert, puis réinsérez l'accessoire de stockage USB.
Plus d'une minute s'est écoulée depuis l'insertion de l'accessoire de stockage USB.
Le menu reste ouvert pendant 1 minute. Réinsérez l'accessoire de stockage USB.
L'accessoire de stockage USB est composé de plusieurs partitions. (Certains fabricants d'accessoires de stockage USB installent des logiciels sur l'accessoire qui permettent la création de partitions, tout comme sur un CD.)
Reformatez l'accessoire de stockage USB pour supprimer les partitions ou utilisez un autre accessoire de stockage USB.
L'accessoire de stockage USB consomme trop.
1.
Retirez l'accessoire de stockage USB.
2.
Mettez le produit hors tension, puis de nouveau sous tension.
3.
Utilisez un accessoire de stockage USB possédant sa propre alimentation ou à faible consommation.
L'accessoire de stockage USB ne fonctionne pas correctement.
1.
Retirez l'accessoire de stockage USB.
2.
Mettez le produit hors tension, puis de nouveau sous tension.
3.
Essayez d'effectuer une impression à partir d'un autre accessoire de stockage USB.
Le fichier ne s'imprime pas.
Vous êtes en train d'imprimer un fichier .PDF et la fonction DISQUE RAM est désactivée.
Ouvrez le menu CONFIGURATION SYSTEME, puis définissez la fonction DISQUE RAM sur AUTO.
Une autre tâche d'impression est peut-être en cours de traitement ou vous êtes en train d'imprimer un fichier important.
Vérifiez le voyant Données du panneau de commande. S'il clignote, la tâche est en cours de traitement.
Les bacs sont peut-être vides.
Vérifiez que du papier est disponible dans au moins l'un des bacs.
Un bourrage papier s'est peut-être produit.
Vérifiez la présence de messages d'erreur sur le panneau de commande. Eliminez le bourrage. Reportez-vous à la section Suppression des bourrages.
Des fichiers inattendus sont sur l'accessoire USB.
Chaque fois que vous mettez le produit sous tension, celui-ci crée automatiquement trois fichiers sur les accessoires USB connectés.
Retirez l'accessoire USB avant de mettre le produit sous tension.
Certains accessoires USB disposent d'une fonction de verrouillage pour prévenir l'écriture de nouveaux fichiers vers l'accessoire. Si votre accessoire USB dispose de cette fonction, verrouillez-le.
Le fichier n'est pas répertorié dans le menu STOCKAGE USB.
La fonction d'impression USB ne prend pas en charge le type de fichier que vous voulez imprimer.
Vous pouvez imprimer les types de fichier suivants :
●
.PDF
●
.PCL
●
.PS
Il y a trop de fichiers pour un seul dossier dans l'accessoire USB.
Réduisez le nombre de fichiers dans le dossier en les déplaçant vers des sous-dossiers.
Le produit ne prenant pas en charge la langue du nom du fichier, le nom du fichier a été remplacé par des caractères d'un autre jeu de caractères.
Renommez les fichiers dans une langue prise en charge.
Le menu STOCKAGE USB s'ouvre, mais l'accessoire USB n'est pas répertorié.
Un nombre trop important d'accessoires de stockage USB est connecté au produit.
Retirez les accessoires de stockage USB jusqu'à disparition du message, puis retirez et réinsérez l'accessoire USB à partir duquel vous voulez effectuer une impression.
Ce produit prend en charge jusqu'à quatre accessoires USB.
Les noms de fichier sont flous ou difficiles à lire lorsque vous les faites défiler sur le panneau de commande.
La luminosité de l'affichage du panneau de commande a besoin d'être réglée.
Ouvrez le menu CONFIGURATION SYSTEME, puis réglez le paramètre LUMINOSITE AFFICHAGE jusqu'à ce que le texte soit net.


Résolution des problèmes

Problèmes liés au logiciel du produit

Problème
Solution
Aucun pilote d'imprimante pour le produit n'est visible dans le dossier Imprimantes.
●
Réinstallez le logiciel du produit.
REMARQUE :

Fermez toutes les applications actives. Pour fermer une application dont l'icône est présente dans la barre des tâches, cliquez avec le bouton droit de la souris sur l'icône et sélectionnez Fermer ou Désactiver.

●
Essayez de brancher le câble USB sur un autre port USB de l'ordinateur.
Un message d'erreur s'est affiché durant l'installation du logiciel
●
Réinstallez le logiciel du produit.
REMARQUE :

Fermez toutes les applications actives. Pour fermer une application dont l'icône est présente dans la barre des tâches, cliquez avec le bouton droit de la souris sur l'icône et sélectionnez Fermer ou Désactiver.

●
Vérifiez la quantité d'espace disponible sur le lecteur où vous installez le logiciel du produit. Si cela est nécessaire, libérez autant d'espace que possible et réinstallez le logiciel du produit.
●
Si cela est nécessaire, exécutez le défragmenteur de disque et réinstallez le logiciel du produit.
Le produit est en mode Prêt mais rien ne s'imprime.
●
Imprimez une page de configuration et vérifiez le bon fonctionnement du produit.
●
Vérifiez que tous les câbles sont correctement installés et respectent les spécifications. Ceci inclut le câble USB et le cordon d'alimentation. Essayez un nouveau câble.


Résolution des problèmes

Résolution des problèmes courants liés à Windows

Message d'erreur :
« Défaillance de protection générale Exception OE »
« Spool32 »
« Opération illégale »
Cause
Solution
Fermez toutes les applications, redémarrez Windows, puis réessayez.
Changez de pilote d’imprimante. Si le pilote d'imprimante PCL 6 du produit est sélectionné, remplacez-le par le pilote d'imprimante PCL 5 ou d'émulation de langage postscript niveau 3 HP, à l'aide d'un programme logiciel.
Supprimez tous les fichiers temporaires du sous-répertoire Temp. Déterminez le nom du répertoire en ouvrant le fichier AUTOEXEC.BAT et en recherchant la déclaration "Set Temp =". Le nom à la suite de cette déclaration est le répertoire Temp. Par défaut, il se présente comme suit : C:\TEMP, mais vous pouvez le redéfinir.
Pour plus d'informations sur les messages d'erreur Windows, consultez la documentation Microsoft Windows fournie avec l'ordinateur.


Résolution des problèmes

Résolution des problèmes courants liés au Macintosh

Problèmes avec Mac OS X

Le pilote d'imprimante n'est pas répertorié dans le Centre d'impression ou l'utilitaire de configuration de l'imprimante.
Cause
Solution
Le logiciel du produit n'a peut-être pas été installé ou a été installé de manière incorrecte.
Assurez-vous que le fichier .GZ se trouve bien dans le dossier suivant sur le disque dur :
●
Mac OS X V10.3 et V10.4 :
Library/Printers/PPDs/Contents/Resources/<lang>.lproj
, où <lang> représente le code à deux lettres de la langue utilisée.
●
Mac OS X V10.5 :
Library/Printers/PPDs/Contents/Resources
Au besoin, réinstallez le logiciel. Reportez-vous au guide de mise en route pour obtenir des instructions.
Le fichier de description d'imprimante PostScript (PPD) est corrompu.
Supprimez le fichier .GZ du dossier suivant sur le disque dur :
●
Mac OS X V10.3 et V10.4 :
Library/Printers/PPDs/Contents/Resources/<lang>.lproj
, où <lang> représente le code à deux lettres de la langue utilisée.
●
Mac OS X V10.5 :
Library/Printers/PPDs/Contents/Resources
Réinstallez le logiciel. Reportez-vous au guide de mise en route pour obtenir des instructions.

Le nom du produit, l'adresse IP ou le nom d'hôte Rendezvous/Bonjour ne s'affichent pas dans la liste des produits du Centre d'impression ou de l'utilitaire de configuration de l'imprimante.
Cause
Solution
Le produit n'est peut-être pas prêt.
Vérifiez que les câbles sont correctement branchés, que le produit est sous tension et que le voyant Prêt est allumé. Si vous établissez la connexion à l'aide d'un concentrateur USB ou Ethernet, essayez d'établir directement la connexion à l'ordinateur ou utilisez un autre port.
Un type de connexion incorrect peut être sélectionné.
Assurez-vous que l’option USB, Impression IP ou Rendezvous/Bonjour est sélectionnée, selon le type de connexion entre le produit et l’ordinateur.
Vous utilisez un nom de produit incorrect, une adresse IP inexacte ou un nom d'hôte Rendezvous/Bonjour erroné.
Imprimez une page de configuration pour vérifier le nom du produit, l'adresse IP ou le nom d'hôte Rendezvous. Vérifiez que le nom, l'adresse IP ou le nom d'hôte Rendezvous de la page de configuration correspond au nom du périphérique, à l'adresse IP et au nom d'hôte Rendezvous du Centre d'impression ou de l'utilitaire de configuration d'imprimante.
Le câble d'interface peut être défectueux ou de mauvaise qualité.
Remplacez le câble par un câble de haute qualité.

Le pilote de l'imprimante ne configure pas automatiquement le produit sélectionné dans le Centre d'impression ou l'utilitaire de configuration de l'imprimante.
Cause
Solution
Le produit n'est peut-être pas prêt.
Vérifiez que les câbles sont correctement branchés, que le produit est sous tension et que le voyant Prêt est allumé. Si vous établissez la connexion à l'aide d'un concentrateur USB ou Ethernet, essayez d'établir directement la connexion à l'ordinateur ou utilisez un autre port.
Le logiciel du produit n'a peut-être pas été installé ou a été installé de manière incorrecte.
Assurez-vous que le fichier PPD du produit se trouve bien dans le dossier suivant sur le disque dur :
●
Mac OS X V10.3 et V10.4 :
Library/Printers/PPDs/Contents/Resources/<lang>.lproj
, où <lang> représente le code à deux lettres de la langue utilisée.
●
Mac OS X V10.5 :
Library/Printers/PPDs/Contents/Resources
Au besoin, réinstallez le logiciel. Reportez-vous au guide de mise en route pour obtenir des instructions.
Le fichier de description d'imprimante PostScript (PPD) est corrompu.
Supprimez le fichier .GZ du dossier suivant sur le disque dur :
●
Mac OS X V10.3 et V10.4 :
Library/Printers/PPDs/Contents/Resources/<lang>.lproj
, où <lang> représente le code à deux lettres de la langue utilisée.
●
Mac OS X V10.5 :
Library/Printers/PPDs/Contents/Resources
Réinstallez le logiciel. Reportez-vous au guide de mise en route pour obtenir des instructions.
Le câble d'interface peut être défectueux ou de mauvaise qualité.
Remplacez le câble d'interface par un câble de haute qualité.

Une tâche d'impression n'a pas été envoyée au produit voulu.
Cause
Solution
La file d'impression peut être arrêtée.
Relancez la file d'impression. Ouvrez le contrôleur d'impression en attente et sélectionnez Lancer les tâches.
L'adresse IP ou le nom du produit utilisé est incorrect. Un autre produit portant le même nom, la même adresse IP ou le même nom d'hôte Rendezvous peut avoir reçu la tâche d'impression.
Imprimez une page de configuration pour vérifier le nom du produit, l'adresse IP ou le nom d'hôte Rendezvous. Vérifiez que le nom, l'adresse IP ou le nom d'hôte Rendezvous de la page de configuration correspond au nom du périphérique, à l'adresse IP et au nom d'hôte Rendezvous du Centre d'impression ou de l'utilitaire de configuration d'imprimante.

Un fichier EPS (PostScript encapsulé) ne s'imprime pas avec les polices correctes.
Cause
Solution
Ce problème se produit avec certains programmes.
●
Avant de lancer l'impression, essayez de télécharger les polices du fichier EPS dans le produit.
●
Envoyez le fichier au format ASCII au lieu d'utiliser le codage binaire.

Vous ne pouvez pas imprimer à partir d'une carte USB tierce.
Cause
Solution
Cette erreur se produit si le logiciel des produits USB n'est pas installé.
Lorsque vous ajoutez une carte USB d'un fournisseur tiers, vous pouvez avoir besoin du logiciel de prise en charge de carte adaptateur USB d'Apple. La version la plus récente de ce logiciel est disponible sur le site Web d'Apple.

Lorsque le produit est connecté via un câble USB, il n'apparaît pas dans le Centre d'impression ou l'utilitaire de configuration de l'imprimante lorsque le pilote est sélectionné.
Cause
Solution
Ce problème est généré par un composant logiciel ou matériel.
Dépannage logiciel
●
Vérifiez que votre Macintosh prend en charge USB.
●
Vérifiez que votre ordinateur Macintosh fonctionne sous le système d'exploitation Mac OS X v10.3 ou une version ultérieure.
●
Assurez-vous que le logiciel USB correct d'Apple est installé sur votre Macintosh.
Dépannage matériel
●
Vérifiez que le produit est sous tension.
●
Vérifiez que le câble USB est correctement connecté.
●
Vérifiez que vous utilisez le câble USB haute vitesse approprié.
●
Assurez-vous que vous ne disposez pas de trop de périphériques USB consommant de l'énergie dans la chaîne. Déconnectez tous les périphériques de la chaîne, puis connectez le câble directement au port USB de l'ordinateur hôte.
●
Vérifiez si plus de deux concentrateurs USB non alimentés sont connectés côte à côte dans la chaîne. Déconnectez tous les périphériques de la chaîne, puis connectez le câble directement au port USB de l'ordinateur hôte.
REMARQUE :

Le clavier iMac est un concentrateur USB non alimenté.


Consommables et accessoires

Consommables et accessoires
  • Commande de pièces, d’accessoires et de consommables
  • Numéros de référence


Consommables et accessoires

Commande de pièces, d’accessoires et de consommables

Commande de consommables et de papier
www.hp.com/go/suresupply
Commande de pièces et accessoires de marque HP
www.hp.com/buy/parts
Commande via un bureau de service ou d'assistance
Contactez un prestataire de services ou un bureau d'assistance agréé HP.
Commande via un logiciel HP
Utilisation du logiciel HP Easy Printer Care
Utilisation du serveur Web intégré


Consommables et accessoires

Numéros de référence

La liste d'accessoires ci-dessous est actuelle au moment de l'impression du présent guide. Les informations relatives aux commandes, ainsi que la disponibilité des accessoires peuvent varier au cours de la vie du produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Bacs à papier et accessoires
  • Cartouches d'impression
  • Mémoire
  • Câbles et interfaces


Consommables et accessoires

Bacs à papier et accessoires

Article
Description
Numéro de référence
Bac d'alimentation optionnel de 500 feuilles
Bac en option pour augmenter la capacité en papier.
Le produit peut accueillir jusqu'à deux bacs d'alimentation de 500 feuilles en option.
CE530A


Consommables et accessoires

Cartouches d'impression

Article
Description
Numéro de référence
Cartouche d'impression HP LaserJet
Cartouche à capacité standard
CE255A
Cartouche à haute capacité
CE255X


Consommables et accessoires

Mémoire

Article
Description
Numéro de référence
144 x module de mémoire DIMM DDR2 à 32 broches (module de mémoire à deux rangées de connexions)
Augmente la capacité du produit pour le traitement des tâches d'impression complexes ou volumineuses.
64 Mo
CC413A
128 Mo
CC414A
256 Mo
CC415A
512 Mo
CE483A
1 Go
CE285A
Disque dur crypté hautes performances HP
Disque dur crypté à installer dans le logement d'accessoire EIO
63 mm
J8019A


Consommables et accessoires

Câbles et interfaces

Article
Description
Numéro de référence
Cartes EIO (Enhanced Input Output)
Cartes réseau de serveur d'imprimante HP Jetdirect EIO multi-protocoles :
Disque dur série ATA EIO hautes performances HP
J6073G
Adaptateur parallèle 1284B
J7972G
Jetdirect EIO sans fil 690n (IPv6/IPsec )
J8007G
Jetdirect en3700
J7942G
Jetdirect en1700
J7988G
Serveur d'impression sans fil USB Jetdirect ew2400
J7951G
Carte réseau Jetdirect 630n EIO (IPv6/gigabit)
J7997G
Carte réseau Jetdirect 635n EIO (IPv6/IPsec)
J7961G
Câble USB
Câble A vers B de 2 mètres
C6518A


Assistance et service technique

Assistance et service technique
  • Déclaration de garantie limitée Hewlett-Packard
  • Garantie Premium de HP (protection des consommables) : Déclaration de garantie limitée relative aux cartouches d'impression LaserJet
  • Contrat de Licence Utilisateur Final
  • Service de garantie pour les pièces remplaçables par l'utilisateur
  • Assistance clientèle
  • Remballage du produit
  • Formulaire d’informations pour réparation


Assistance et service technique

Déclaration de garantie limitée Hewlett-Packard

PRODUIT HP
DUREE DE GARANTIE LIMITEE
HP LaserJet P3015, P3015d, P3015n, CP3015dn, CP3015x
Garantie limitée d’un an

HP vous garantit à vous, le client final, que le matériel et les accessoires HP seront exempts de vices de matériau et de fabrication après la date d'achat et pendant la durée spécifiée ci-dessus. Si de tels défauts sont signalés à HP au cours de la période de garantie, HP s'engage, à son entière discrétion, à réparer ou à remplacer les produits dont les défauts ont été confirmés. Les produits de remplacement peuvent être neufs ou comme neufs.

HP garantit que le logiciel HP est exempt de tout défaut d'exécution de programme dû à une fabrication ou un matériel défectueux, dans le cadre d'une installation et d'une utilisation normales, à compter de la date d'achat et durant la période mentionnée ci-dessus. Si HP reçoit communication de tels vices pendant la durée de la garantie, HP remplacera tout logiciel qui se révèlerait défectueux.

HP ne garantit pas l’exécution des produits HP sans interruption ni erreur. Si HP n'est pas en mesure de remplacer un produit défectueux dans un délai raisonnable, selon les termes définis dans la garantie, le prix d'achat sera remboursé sur retour rapide du produit.

Les produits HP peuvent renfermer des pièces refaites équivalant à des pièces neuves au niveau des performances ou peuvent avoir été soumis à une utilisation fortuite.

La garantie ne s’applique pas aux vices résultant (a) d’un entretien ou d’un étalonnage incorrect ou inadéquat, (b) de logiciels, interfaces, pièces ou consommables non fournis par HP, (c) d’une modification non autorisée ou d’une utilisation abusive, (d) d’une exploitation ne répondant pas aux spécifications écologiques publiées pour le produit ou (e) d’une préparation du site ou d’un entretien incorrects.

DANS LES LIMITES AUTORISEES PAR LA LOI LOCALE, LES GARANTIES CI-DESSUS SONT EXCLUSIVES ET AUCUNE AUTRE GARANTIE OU CONDITION, ECRITE OU ORALE, N'EST EXPRIMEE OU IMPLICITE ET HP DECLINE EXPLICITEMENT TOUTE GARANTIE OU CONDITION IMPLICITE DE QUALITE MARCHANDE, DE QUALITE SATISFAISANTE ET D'APTITUDE A REMPLIR UNE FONCTION DEFINIE. Certains pays/régions, états ou provinces n'autorisant pas de limitations de la durée d'une garantie tacite, la limitation ou l'exclusion ci-dessus peut ne pas vous concerner. Cette garantie vous donne des droits juridiques spécifiques qui varient en fonction de l'état, de la province ou du pays/région où vous résidez.

La garantie limitée de HP s'applique dans tout pays/région où HP propose un service d'assistance pour ce produit et où HP commercialise ce produit. Le niveau du service de garantie que vous recevez peut varier en fonction des normes locales. HP ne modifiera pas la forme, l'adéquation ou le fonctionnement du produit pour le rendre opérationnel dans un pays/région auquel/à laquelle il n'est pas destiné pour des motifs légaux ou réglementaires.

DANS LA MESURE PERMISE PAR LE DROIT LOCAL, LES RECOURS ENONCES DANS CETTE CLAUSE DE GARANTIE SONT LES RECOURS UNIQUES ET EXCLUSIFS DONT VOUS DISPOSEZ. A L'EXCEPTION DES CAS PRECITES, EN AUCUN CAS HP OU SES FOURNISSEURS NE SERONT TENUS POUR RESPONSABLES DES PERTES DE DONNEES OU DES DOMMAGES DIRECTS, PARTICULIERS, ACCESSOIRES OU INDIRECTS (Y COMPRIS LES PERTES DE PROFITS ET DE DONNEES) OU DE TOUT AUTRE DOMMAGE RELATIF A UN CONTRAT, UN PREJUDICE OU AUTRE. Certains pays/régions, états ou provinces n'autorisant pas l'exclusion ni la limitation des dommages indirects ou consécutifs, la limitation ou l'exclusion ci-dessus peut ne pas vous concerner.

LES TERMES DE CETTE GARANTIE, EXCEPTE DANS LA MESURE PERMISE PAR LA LEGISLATION EN VIGUEUR, N'EXCLUENT PAS, NE LIMITENT PAS, NE MODIFIENT PAS ET VIENNENT EN COMPLEMENT DES DROITS STATUTAIRES OBLIGATOIRES APPLICABLES A LA VENTE DE CE PRODUIT A VOTRE INTENTION.


Assistance et service technique

Garantie Premium de HP (protection des consommables) : Déclaration de garantie limitée relative aux cartouches d'impression LaserJet

Ce produit HP est garanti être exempt de vices de matériau et de fabrication.

Cette garantie ne couvre pas les produits (a) ayant été modifiés, refaits, reconditionnés ou soumis à une utilisation impropre ou abusive, (b) présentant des problèmes résultant d’une utilisation incorrecte, d’un stockage inadéquat ou d’une exploitation ne répondant pas aux spécifications écologiques publiées pour le produit ou (c) présentant une usure provenant d’une utilisation normale.

Pour obtenir un service de garantie, veuillez renvoyer le produit au lieu d’achat (accompagné d’une description écrite du problème et des exemples d’impression) ou contactez l’assistance clientèle HP. Suivant le choix de HP, HP remplacera le produit s’étant avéré être défectueux ou remboursera le prix d’achat.

DANS LA MESURE PERMISE PAR LE DROIT LOCAL, LA GARANTIE CI-DESSUS EST EXCLUSIVE ET AUCUNE AUTRE GARANTIE OU CONDITION, ECRITE OU ORALE, N’EST EXPRIMEE OU IMPLICITE ET HP DECLINE EXPLICITEMENT TOUTE GARANTIE OU CONDITION IMPLICITE DE QUALITE MARCHANDE, DE QUALITE SATISFAISANTE ET D’APTITUDE A REMPLIR UNE FONCTION DEFINIE.

DANS LA MESURE PERMISE PAR LE DROIT LOCAL, EN AUCUN CAS HP OU SES FOURNISSEURS NE POURRONT ETRE TENUS POUR RESPONSABLES DE DOMMAGES DIRECTS, PARTICULIERS, ACCESSOIRES OU INDIRECTS (Y COMPRIS LES PERTES DE PROFITS ET DE DONNEES) OU DE TOUT AUTRE DOMMAGE RELATIF A UN CONTRAT, UN PREJUDICE OU AUTRE.

LES TERMES DE GARANTIE DE CETTE DECLARATION, SAUF DANS LES LIMITES LEGALEMENT AUTORISEES, N’EXCLUENT PAS, NI NE LIMITENT, NI NE MODIFIENT LES DROITS DE VENTE STATUTAIRES OBLIGATOIRES APPLICABLES, MAIS VIENNENT S’AJOUTER A CES DROITS.


Assistance et service technique

Contrat de Licence Utilisateur Final

LISEZ ATTENTIVEMENT LES INFORMATIONS CI-APRÈS AVANT D'UTILISER CE PRODUIT LOGICIEL : Ce Contrat de Licence Utilisateur Final (CLUF) est un contrat entre (a) vous-même (en tant que personne ou représentant d'une entité) et (b) la société Hewlett-Packard (HP), qui régit votre utilisation du produit logiciel (« Logiciel »). Ce CLUF ne s'applique pas s'il existe un contrat de licence spécifique entre vous et HP ou ses fournisseurs portant sur le Logiciel, y compris un contrat de licence dans un document en ligne. Le terme « Logiciel » peut couvrir (i) des supports associés, (ii) un guide de l'utilisateur et d'autres éléments imprimés et (iii) des documents électroniques ou « en ligne » (désignés collectivement par le terme « Documentation de l'utilisateur »).

LES DROITS SUR CE LOGICIEL SONT FOURNIS UNIQUEMENT À LA CONDITION QUE VOUS ACCEPTIEZ TOUTES LES CLAUSES DU CLUF. EN INSTALLANT, EN COPIANT, EN TÉLÉCHARGEANT OU EN UTILISANT LE LOGICIEL, VOUS ACCEPTEZ D'ÊTRE LIÉ PAR CE CLUF. SI VOUS REFUSEZ CE CLUF, N'INSTALLEZ PAS, NE TÉLÉCHARGEZ PAS ET N'UTILISEZ PAS LE LOGICIEL. SI VOUS AVEZ ACHETÉ LE LOGICIEL MAIS QUE VOUS N'ACCEPTEZ PAS LE CLUF, RETOURNEZ LE LOGICIEL AU POINT D'ACHAT DANS LES QUATORZE JOURS POUR UN REMBOURSEMENT AU PRIX D'ACHAT. SI LE LOGICIEL EST INSTALLÉ SUR UN AUTRE PRODUIT HP OU EST PROPOSÉ AVEC CELUI-CI, VOUS POUVEZ RETOURNER LE PRODUIT INTÉGRAL NON UTILISÉ.

1. LOGICIEL TIERS. Outre le logiciel propriétaire HP (« Logiciel HP »), le Logiciel peut comprendre un logiciel sous licence d'un tiers (« Logiciel tiers » et « Licence tierce »). Tout Logiciel tiers vous est fourni sous licence aux conditions de la Licence tierce correspondante. En règle générale, la Licence tierce figure dans un fichier de type license.txt. Vous devez contacter le support HP si vous ne trouvez pas de Licence tierce. Si les licences tierces comportent des licences qui fournissent l'accès au code source (comme la Licence publique générale ou GNU [General Public License]) et que le code source correspondant n'est pas fourni avec le Logiciel, reportez-vous aux pages de support du site Web HP (hp.com) pour savoir comment vous pouvez vous le procurer.

2. DROITS DE LICENCE. Vous bénéficierez des droits suivants sous réserve que vous vous conformiez à toutes les conditions du présent CLUF :

a. Utilisation. HP vous accorde une Licence pour Utiliser une seule copie du Logiciel. « Utiliser » (ou « Utilisation ») signifie installer, copier, stocker, charger, exécuter, afficher ou exploiter sous toute autre forme le Logiciel HP. Vous n'êtes pas autorisé à modifier le Logiciel HP ni à désactiver une quelconque fonction de licence ou de contrôle du Logiciel HP. Si ce Logiciel est fourni par HP pour être Utilisé avec un produit d'imagerie ou d'impression (si, par exemple, le Logiciel est un pilote d'imprimante, un microprogramme ou un programme additionnel), le Logiciel HP ne peut être utilisé qu'avec un tel produit (« Produit HP »). Des restrictions supplémentaires sur l'Utilisation peuvent figurer dans la documentation de l'utilisateur. Vous n'êtes pas autorisé à séparer les éléments composant le Logiciel HP pour Utilisation. Vous n'avez pas non plus le droit de distribuer le Logiciel HP.

b. Copie. Le droit de copier signifie que vous pouvez créer des copies d'archivage ou de sauvegarde du Logiciel HP, sous réserve que chaque copie contienne toutes les déclarations de confidentialité du Logiciel HP et qu'elle soit utilisée à des fins de sauvegarde uniquement.

3. MISES À NIVEAU. Pour Utiliser le Logiciel HP fourni par HP en tant que mise à niveau, mise à jour ou complément (désignés collectivement par le terme « Mise à niveau »), vous devez avoir au préalable une licence pour le Logiciel HP d'origine identifié par HP comme pouvant bénéficier de la Mise à niveau. Dans la mesure où la Mise à niveau remplace le Logiciel HP d'origine, vous ne pouvez plus utiliser ce dernier. Ce CLUF s'applique à chaque Mise à niveau sauf si HP applique d'autres conditions avec la Mise à niveau. En cas de conflit entre le présent CLUF et de telles autres conditions, celles-ci s'appliqueront.

4. TRANSFERT.

a. Transfert tiers. L'utilisateur initial du Logiciel HP peut effectuer un seul transfert du Logiciel HP vers un autre utilisateur. Le transfert inclura la totalité des parties composant le Logiciel, les supports, la documentation de l'utilisateur, le présent CLUF et, s'il y a lieu, le Certificat d'Authenticité. Il ne peut pas s'agir d'un transfert indirect comme une consignation. Avant le transfert, l'utilisateur bénéficiaire du Logiciel transféré devra accepter le présent CLUF. Au transfert du Logiciel HP, votre licence expire automatiquement.

b. Restrictions. Vous n'êtes pas autorisé à louer, à concéder ni à prêter le Logiciel HP ni à Utiliser le Logiciel HP pour une utilisation commerciale en temps partagé ou administrative. Vous n'êtes pas autorisé à concéder sous licence ni à transférer d'une quelque manière que ce soit le Logiciel HP, sauf conditions expressément définies dans ce CLUF.

5. DROITS D'AUTEUR. Tous les droits de propriété intellectuelle afférents à ce Logiciel et dans la Documentation de l'utilisateur sont la propriété de HP ou de ses fournisseurs, et sont protégés par la loi, les réglementations relatives aux droits d'auteur, les secrets commerciaux, les brevets et les marques. Vous ne devez pas supprimer du Logiciel les éléments d'identification du produit, les avis de copyright ni les restrictions du propriétaire.

6. LIMITATION RELATIVE À L'INGÉNIERIE INVERSE. Vous n'avez pas le droit d'effectuer une ingénierie inverse, de décompiler ni de désassembler le Logiciel HP, sauf si et uniquement dans la mesure où ce droit est autorisé par la réglementation en vigueur.

7. CONSENTEMENT À L'UTILISATION DES DONNÉES. HP, ses filiales et sociétés apparentées peuvent collecter et utiliser les informations techniques que vous fournissez dans le cadre de (i) votre Utilisation du Logiciel ou du Produit HP ou (ii) la fourniture des services de support associés au Logiciel ou au Produit HP. Toutes ces informations seront soumises à la politique de confidentialité de HP. HP n'utilisera pas ces informations sous une forme qui permettra de vous identifier personnellement sauf si ces informations sont indispensables pour améliorer votre Utilisation ou pour assurer des services d'assistance.

8. LIMITATION DE RESPONSABILITÉ. Nonobstant les dommages dont vous pourriez être victime, l'entière responsabilité de HP et de ses fournisseurs et votre recours exclusif dans le cadre de ce CLUF se limitent au plus élevé entre le montant que vous avez effectivement payé pour le Produit et la somme de cinq dollars américains. DANS TOUTE LA MESURE PERMISE PAR LA RÉGLEMENTATION EN VIGUEUR, EN AUCUN CAS HP OU SES FOURNISSEURS NE POURRONT ÊTRE TENUS POUR RESPONSABLES DES DOMMAGES, QU'ILS SOIENT SPÉCIAUX, INDIRECTS, FORTUITS OU CONSÉCUTIFS, (CE QUI COMPREND MAIS SANS S'Y LIMITER LA PERTE DE BÉNÉFICES, LA PERTE DE DONNÉES, L'INTERRUPTION D'ACTIVITÉ, LES DOMMAGES CORPORELS OU L'ATTEINTE À LA VIE PRIVÉE) RÉSULTANT DE L'UTILISATION OU DE L'IMPOSSIBILITÉ D'UTILISER LE LOGICIEL, MÊME SI HP OU SON FOURNISSEUR A ÉTÉ PRÉVENU DE L'ÉVENTUALITÉ DE TELS DOMMAGES ET MÊME SI LE RECOURS CI-DESSUS N'ATTEINT PAS SON BUT PREMIER. Certains pays/régions ou certaines juridictions n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou consécutifs, de sorte que la limitation ci-dessus peut ne pas vous être applicable.

9. CLIENTS SERVICES ADMINISTRATIFS AMÉRICAINS. Si vous êtes une institution gouvernementale américaine, conformément aux textes FAR 12.211 et FAR 12.212, le Logiciel informatique commercial, la Documentation logicielle et les Données techniques pour produits commerciaux sont fournis sous le contrat de licence commerciale HP applicable.

10. RESPECT DES LOIS SUR L'EXPORTATION. Vous respecterez toutes les lois, les règlementations et les conventions (i) applicables à l'exportation ou l'importation du Logiciel ou (ii) restreignant l'Utilisation du Logiciel, y compris les restrictions relatives à la prolifération des armes nucléaires, chimiques ou biologiques.

11. RÉSERVATION DES DROITS. HP et ses fournisseurs se réservent tous les droits qui ne vous sont pas explicitement octroyés dans le cadre de ce CLUF.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rév. 11/06


Assistance et service technique

Service de garantie pour les pièces remplaçables par l'utilisateur

Les périphériques HP sont conçus avec un grand nombre de pièces remplaçables par l'utilisateur (CSR), ce qui permet de réduire la durée de la réparation et d'avoir une plus grande flexibilité lors du remplacement des pièces défectueuses. Si, au cours de la période de diagnostic, HP détermine que la réparation peut être accomplie avec l'utilisation d'une pièce CSR, HP vous livre cette pièce directement pour que vous puissiez la remplacer. Il existe deux catégories de pièces CSR : 1) Pièces que l'utilisateur doit obligatoirement remplacer. Si vous demandez que le remplacement soit effectué par HP, le déplacement et les frais de main-d'œuvre de ce service vous seront facturés. 2) Pièces que l'utilisateur peut décider de remplacer lui-même. Ces pièces sont également conçues pour être remplaçables par l'utilisateur. Mais si vous souhaitez que HP effectue le remplacement pour vous, ce service vous sera gracieusement offert dans le cadre de la garantie de votre périphérique.

Suivant la disponibilité et les possibilités géographiques, les pièces CSR seront expédiées pour une livraison le lendemain, les jours ouvrés. Une livraison le jour-même ou sous quatre heures peut être possible dans certains pays/régions moyennant des frais supplémentaires. Si vous avez besoin d'aide, vous pouvez appeler l'assistance technique HP. Un technicien vous aidera par téléphone. HP vous indique si la pièce défectueuse doit être renvoyée à HP dans l'emballage des pièces CSR de remplacement expédiées. Si vous devez renvoyer la pièce défectueuse à HP, il est nécessaire de la renvoyer dans un délai précis, normalement de cinq (5) jours ouvrés. La pièce défectueuse doit être renvoyée avec la documentation associée dans l'emballage fourni. Si vous ne renvoyez pas la pièce défectueuse, HP se réserve le droit de vous facturer la pièce de remplacement. Dans le cas des pièces remplaçables par l'utilisateur, HP s'acquitte de tous les frais d'expédition et de renvoi des pièces et choisit le coursier/transporteur à utiliser.


Assistance et service technique

Assistance clientèle

Bénéficiez d'une assistance téléphonique gratuite tout au long de la période de garantie, dans votre pays/région.
Préparez le nom de votre produit, son numéro de série, la date d'achat et une description du problème rencontré.
Vous trouverez les numéros de téléphone de votre pays/région sur le dépliant livré dans la boîte avec votre produit ou sur le site Web www.hp.com/support/.
Bénéficiez d'une assistance par Internet 24h/24
www.hp.com/support/ljp3010series
Bénéficiez d'une assistance pour vos produits utilisés sur un ordinateur Macintosh
www.hp.com/go/macosx
Télécharger des utilitaires logiciels, des pilotes et des informations électroniques
www.hp.com/go/ljp3010series_software
Commander des services supplémentaires d'entretien ou de maintenance HP
www.hp.com/go/carepack


Assistance et service technique

Remballage du produit

Si l’assistance clientèle HP détermine que votre produit doit être renvoyé à HP pour être réparé, suivez les étapes suivantes pour remballer le produit avant de le renvoyer.

ATTENTION :

Le client est tenu responsable des dommages survenus en cours d'expédition à cause d'un remballage impropre.

1.
Retirez et conservez les modules DIMM que vous avez achetés et installés dans le produit.
ATTENTION :

L’électricité statique peut endommager les parties électroniques. Lorsque vous manipulez des modules DIMM, portez une sangle antistatique au poignet ou touchez fréquemment la surface de l'emballage antistatique du module DIMM avant de toucher une partie métallique du produit. Pour retirer les modules DIMM, reportez-vous à la section Installation de mémoire.

2.
Retirez et conservez la cartouche d'impression.
ATTENTION :

Il est extrêmement important de retirer la cartouche d'impression avant d'expédier le produit. Une cartouche d'impression laissée dans le produit durant l'expédition peut fuir et couvrir d'encre le moteur ou d'autres composants du produit.

Pour éviter d'endommager la cartouche, ne touchez pas son rouleau et remettez-la dans son emballage d'origine, ou rangez-la à l'abri de la lumière.

3.
Retirez et conservez le câble d'alimentation, le câble d'interface et les accessoires en option, tels qu'une carte EIO.
4.
Si possible, incluez des exemples d'impression, ainsi que 50 à 100 feuilles de papier ou d'un autre support n'ayant pas été imprimées correctement.
5.
Aux Etats-Unis, appelez l'assistance clientèle HP pour demander du nouveau matériel d'emballage. Hors des Etats-Unis, utilisez le matériel d'emballage d'origine, si possible. Hewlett-Packard recommande d'assurer l'équipement pour l'expédition.


Assistance et service technique

Formulaire d’informations pour réparation

EXPEDITEUR DE L’EQUIPEMENT
Date :
Personne à contacter :
Téléphone :
Autre personne pouvant être contactée :
Téléphone :
Adresse d’expédition de retour :
Instructions de renvoi particulières :
INFORMATIONS SUR LE PRODUIT RENVOYE
Modèle :
Numéro de modèle :
Numéro de série :
Veuillez joindre toute impression pertinente. N’expédiez PAS d’accessoires non requis pour la réparation (manuels, produits de nettoyage, etc.).
AVEZ-VOUS RETIRE LES CARTOUCHES D’IMPRESSION ?
Vous devez les retirer avant d’expédier l’imprimante, à moins qu’un problème mécanique ne vous empêche de le faire.
[ ] Oui.
[ ] Non, je ne peux pas les retirer.
REPARATION A EFFECTUER (Joignez une feuille d’instructions séparée, si nécessaire.)
1. Décrivez les circonstances de la panne (description de la panne, opération en cours au moment de la panne, logiciel en cours d’exécution au moment de la panne, panne reproductible ou non).
2. Si la panne se produit de manière intermittente, temps écoulé entre deux pannes :
3. Si le produit est connecté à l’un des éléments suivants, indiquez le fabricant et le numéro du modèle.
Ordinateur personnel :
Modem :
Réseau :
4. Commentaires supplémentaires :
MODE DE PAIEMENT DE LA REPARATION
[ ] Sous garantie
Date d’achat/de réception :
(Joignez un justificatif d’achat ou de livraison portant la date de réception du matériel.)
[ ] Numéro du contrat de maintenance :
[ ] Numéro de bon de commande :
Toute demande de service, sauf si elle est faite dans le cadre de la garantie ou d’un contrat de maintenance, doit être accompagnée d’un numéro de bon de commande et/ou de la signature d’une personne habilitée.Si les prix standard ne sont pas applicables, un bon de commande minimal est exigé. Vous pouvez obtenir les prix standard auprès d’un centre de réparation agréé par HP.
Signature d’une personne habilitée :
Téléphone :
Adresse de facturation :
Instructions particulières de facturation :


Caractéristiques

Caractéristiques
  • Spécifications physiques
  • Consommation d'énergie, spécifications électriques et émissions acoustiques
  • Environnement d'exploitation


Caractéristiques

Spécifications physiques

Dimensions et poids du produit
Modèle de produit
Hauteur
Profondeur
Largeur
Poids
Modèles de base d, n et dn
316 mm
400 mm
448 mm
15,9 kg
Modèle x
456 mm
400 mm
448 mm
21,2 kg
Bac d'alimentation de 500 feuilles en option
140 mm
400 mm
448 mm
5,3 kg

Dimensions du produit, avec toutes les portes et les bacs entièrement ouverts
Modèle de produit
Hauteur
Profondeur
Largeur
Modèles de base d, n et dn
325 mm
1040 mm
448 mm
Modèle x
465 mm
1040 mm
448 mm


Caractéristiques

Consommation d'énergie, spécifications électriques et émissions acoustiques

Visitez le site Web www.hp.com/go/ljp3010series_regulatory pour obtenir les toutes dernières informations.


Caractéristiques

Environnement d'exploitation

Conditions requises
Conditions ambiantes
Impression
Stockage/veille
Température
Produit
de 7,5 ° à 32,5 °C
de 0 ° à 35 °C
Cartouche d'impression
de 7,5 ° à 32,5 °C
de -20 ° à 40 °C
Humidité relative
Produit
5 % à 90 %
35 % à 85 %
Cartouche d'impression
de 10 à 90 %
de 10 à 90 %


Informations réglementaires

Informations réglementaires
  • Réglementations de la FCC
  • Programme de gestion écologique des produits
  • Déclaration de conformité
  • Déclarations relatives à la sécurité


Informations réglementaires

Réglementations de la FCC

Les tests effectués sur cet équipement ont déterminé qu’il est conforme aux prescriptions des unités numériques de classe B, telles que spécifiées à l’article 15 des normes de la FCC (Commission fédérale des communications). Ces limites sont destinées à assurer une protection suffisante contre les interférences produites dans une installation résidentielle. Cet équipement produit, utilise et peut émettre de l’énergie sous forme de fréquences radio. Si ce matériel n’est pas installé et utilisé conformément aux instructions, il peut causer des interférences nuisibles aux communications radio. Cependant, l’absence d’interférences ne peut pas être garantie dans une installation particulière. Si ce matériel provoque des interférences qui perturbent la réception radio ou télévisée, ce qui peut être vérifié en mettant le matériel sous et hors tension, nous encourageons l’utilisateur à y remédier en appliquant l’une des mesures suivantes :

●
Réorientez ou déplacez l’antenne de réception.
●
Augmentez la distance séparant l’équipement du récepteur.
●
Connectez l’équipement à une prise située sur un circuit différent de celui sur lequel se trouve le récepteur.
●
Consultez votre revendeur ou un technicien radio/télévision expérimenté.
REMARQUE :

Toute modification apportée au produit sans le consentement de HP peut se traduire par la révocation du droit d’exploitation de l’équipement dont jouit l’utilisateur.

Un câble d’interface blindé est requis afin de satisfaire aux stipulations de l’article 15 des réglementations de la FCC sur les appareils de classe B.


Informations réglementaires

Programme de gestion écologique des produits

Cette section fournit des informations sur les rubriques suivantes :

  • Protection de l'environnement
  • Production d'ozone
  • Consommation d'énergie
  • Consommation de toner
  • Utilisation du papier
  • Matières plastiques
  • Consommables d'impression HP LaserJet
  • Instructions concernant le renvoi et le recyclage
  • Papier
  • Restrictions de matériel
  • Mise au rebut des déchets d'équipement électronique par les particuliers dans l'Union européenne
  • Substances chimiques
  • Fiche signalétique de sécurité du produit
  • Informations complémentaires


Informations réglementaires

Protection de l'environnement

Hewlett-Packard Company s'engage à vous offrir des produits de qualité fabriqués dans le respect de l'environnement. Ce produit a été conçu avec différentes caractéristiques afin de minimiser l'impact sur l'environnement.


Informations réglementaires

Production d'ozone

Ce produit ne génère pas de quantité significative d'ozone (O3).


Informations réglementaires

Consommation d'énergie

La consommation d’énergie chute sensiblement en mode Prêt et Veille, ce qui permet de réduire les coûts et de préserver les ressources naturelles, sans pour autant nuire aux performances élevées de ce produit. Pour déterminer l'état de qualification ENERGY STAR® de ce produit, consultez la fiche technique du produit ou la fiche de spécifications correspondante. Les produits qualifiés sont également répertoriés à l'adresse suivante :

www.hp.com/go/energystar.


Informations réglementaires

Consommation de toner

EconoMode permet d'utiliser moins d'encre, et d'augmenter ainsi la durée de vie d'une cartouche.


Informations réglementaires

Utilisation du papier

Grâce à l'unité d'impression recto verso optionnelle (impression sur les deux côtés) et à la fonction n pages par feuille (impression de plusieurs pages sur une feuille), la quantité de papier utilisée et l'épuisement des ressources naturelles qui en résulte sont réduits.


Informations réglementaires

Matières plastiques

Conformément aux normes internationales, les composants en plastique de plus de 25 grammes portent des inscriptions conçues pour identifier plus facilement les plastiques à des fins de recyclage au terme de la vie du produit.


Informations réglementaires

Consommables d'impression HP LaserJet

Vous pouvez facilement et gratuitement renvoyer et recycler vos cartouches d'impression HP LaserJet utilisées grâce au programme HP Planet Partners. Chaque emballage de consommables et de cartouches d'impression HP LaserJet contient des instructions et informations multilingues sur ce programme. En renvoyant plusieurs cartouches à la fois, plutôt que séparément, vous aidez à protéger l'environnement.

HP s’engage à fournir des produits et services innovants et de haute qualité qui respectent l’environnement, de la conception et la fabrication du produit aux processus de distribution, de fonctionnement et de recyclage. Lorsque vous participez au programme HP Planet Partners, nous vous certifions que vos cartouches d’impression HP LaserJet renvoyées seront correctement recyclées, en les traitant afin de récupérer les plastiques et métaux pour de nouveaux produits et en évitant ainsi la mise en décharge de millions de tonnes de déchets. Dans la mesure où cette cartouche sera recyclée et utilisée dans de nouveaux matériaux, elle ne vous sera pas renvoyée. Nous vous remercions de respecter l’environnement !

REMARQUE :

Utilisez l’étiquette uniquement pour renvoyer des cartouches d’impression HP LaserJet d’origine. N’employez pas cette étiquette pour des cartouches à jet d’encre HP, des cartouches non-HP, des cartouches reconditionnées ou des retours sous garantie. Pour plus d’informations sur le recyclage de cartouches à jet d’encre HP, visitez le site http://www.hp.com/recycle.


Informations réglementaires

Instructions concernant le renvoi et le recyclage

Cette section fournit des informations sur les rubriques suivantes :

  • Etats-Unis et Porto-Rico
  • Retours hors Etats-Unis


Informations réglementaires

Etats-Unis et Porto-Rico

L’étiquette incluse avec la cartouche de toner HP LaserJet est destinée au renvoi et au recyclage d’une ou plusieurs cartouches d’impression HP LaserJet après utilisation. Suivez les instructions applicables ci-dessous.

Cette section fournit des informations sur les rubriques suivantes :

  • Retours multiples (plus d'une cartouche)
  • Renvois uniques
  • Expédition


Informations réglementaires

Retours multiples (plus d'une cartouche)

1.
Emballez chaque cartouche d’impression HP LaserJet dans son carton et son sac d’origine.
2.
Scotchez les cartouches ensemble à l'aide d'un ruban adhésif. Le paquet ne doit pas peser plus de 31 kg.
3.
Utilisez une étiquette prépayée unique.

OU

1.
Vous pouvez utiliser la boîte de votre choix ou demander une boîte de récupération gratuite à l'adresse www.hp.com/recycle ou en appelant le +1-800-340-2445 (capacité maximale de 31 kg de cartouches d'impression HP LaserJet).
2.
Utilisez une étiquette prépayée unique.


Informations réglementaires

Renvois uniques

1.
Emballez la cartouche d’impression HP LaserJet dans son carton et son sac d’origine.
2.
Placez l’étiquette d’expédition sur l’avant du carton.


Informations réglementaires

Expédition

Pour tous les retours de recyclage de cartouches d'impression HP LaserJet, vous pouvez confier le paquet à UPS lors de votre prochaine livraison ou collecte, ou le porter dans un centre UPS agréé. Pour connaître le centre UPS le plus proche de chez vous, appelez le 1-800-PICKUPS ou consultez le site www.ups.com. Si vous utilisez une enveloppe USPS pour le retour, confiez le paquet à un service postal américain ou déposez-le dans un bureau de services postaux américains. Pour plus d'informations ou pour commander des boîtes ou enveloppes supplémentaires, consultez le site www.hp.com/recycle ou appelez le 1-800-340-2445. Les collectes UPS requises seront facturées aux tarifs normaux de collecte. Informations susceptibles d'être modifiées sans préavis.

Cette section fournit des informations sur les rubriques suivantes :

  • Pour les résidents d'Alaska et de Hawaii :


Informations réglementaires

Pour les résidents d'Alaska et de Hawaii :

N'utilisez pas le service UPS. Appelez le 1-800-340-2445 pour plus d'informations et d'instructions. Grâce à un accord avec HP, les services postaux américains offrent un service de transport gratuit pour le retour des cartouches depuis l'Alaska et Hawaii.


Informations réglementaires

Retours hors Etats-Unis

Pour participer au programme de recyclage et de retour HP Planet Partners, il vous suffit de suivre les instructions simples du guide de recyclage (à l'intérieur de l'emballage de votre nouveau consommable) ou de consulter le site www.hp.com/recycle. Sélectionnez votre pays/région pour plus d'informations sur les moyens de retourner vos consommables HP LaserJet.


Informations réglementaires

Papier

Ce produit prend en charge le papier recyclé dans la mesure où celui-ci est conforme aux spécifications présentées dans le manuel HP LaserJet Printer Family Print Media Guide. Ce produit convient à l'utilisation de papier recyclé conformément à la norme EN12281:2002.


Informations réglementaires

Restrictions de matériel

Ce produit HP ne contient pas de mercure ajouté.

Ce produit HP contient une pile pouvant nécessiter un traitement spécial en fin de vie. Les piles contenues dans ce produit ou fournies par Hewlett-Packard pour ce produit incluent les éléments suivants :

HP LaserJet série P3010
Type
Carbone monofluoride lithium
Poids
1,5 g
Emplacement
Sur le panneau du formateur
Peut être retirée par l'utilisateur
Non

symbole de la batterie

Pour obtenir des informations sur le recyclage, visitez le site Web www.hp.com/recycle, contactez votre administration locale ou l'organisation Electronics Industries Alliance à l'adresse suivante (en anglais) : www.eiae.org.


Informations réglementaires

Mise au rebut des déchets d'équipement électronique par les particuliers dans l'Union européenne

symbole de réglementation européenne des déchets

La mention de ce symbole sur le produit ou son emballage signifie que ce produit ne doit pas être jeté avec le reste de vos ordures ménagères. Vous avez pour responsabilité de jeter cet équipement usagé en l'emmenant dans un point de ramassage destiné au recyclage d'équipement électrique et électronique usagé. Le ramassage et le recyclage séparés de votre équipement usagé au moment du rejet favorise la conservation des ressources naturelles et garantit un recyclage respectant la santé de l'homme et l'environnement. Pour plus d'informations sur les lieux où vous pouvez déposer vos équipements usagés pour recyclage, veuillez contacter votre bureau local, votre service de rejet des ordures ménagères ou le magasin où vous avez acheté le produit.


Informations réglementaires

Substances chimiques

HP s'engage à fournir à ses clients les informations relatives aux substances chimiques utilisées dans les produits HP, en respect des réglementations légales telles que la réglementation REACH (disposition CE n° 1907/2006 du Parlement Européen et du Conseil). Vous trouverez un rapport sur les substances chimiques de ce produit à l'adresse suivante : www.hp.com/go/reach.


Informations réglementaires

Fiche signalétique de sécurité du produit

La fiche technique sur la sécurité d'emploi des produits (MSDS, Material Safety Data Sheets) relative aux consommables renfermant des substances chimiques (l'encre, par exemple) est disponible sur le site Web HP à l'adresse www.hp.com/go/msds ou www.hp.com/hpinfo/community/environment/productinfo/safety.


Informations réglementaires

Informations complémentaires

Pour obtenir des informations sur ces rubriques relatives à l'environnement :

●
Feuille de profil écologique pour ce produit et plusieurs produits HP associés
●
Engagement HP dans la protection de l'environnement
●
Système HP de gestion de l'environnement
●
Retour d'un produit HP à la fin de sa durée de vie et programme de recyclage
●
Fiche technique de sécurité des produits

Rendez-vous sur le site Web www.hp.com/go/environment ou www.hp.com/hpinfo/globalcitizenship/environment.


Informations réglementaires

Déclaration de conformité

Déclaration de conformité
Selon ISO/IEC 17050-1 et EN 17050-1, DoC#: BOISB-0804-00-rel.1.0
Nom du fabricant :
Hewlett-Packard Company
Adresse du fabricant :
11311 Chinden Boulevard,
Boise, Idaho 83714-1021, Etats-Unis
déclare que le produit
Nom du produit :
HP LaserJet série P3010
Eléments compris : CB530A - Bac de 500 feuilles en option
Numéro de modèle réglementaire2) :
BOISB-0804-00
Options du produit :
TOUTES
Cartouches d'impression : CE255A /CE255X
est conforme aux spécifications suivantes :
Sécurité :
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Produit laser/LED de classe 1)
GB4943-2001
EMC :
CISPR22:2005 / EN 55022:2006 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1
EN 55024:1998 +A1 +A2
FCC Titre 47 CFR, Article 15 Classe B2) / ICES-003, numéro 4
GB9254-1998, GB17625.1-2003
Informations complémentaires :
Le produit ci-après est conforme aux exigences de la directive EMC 2004/108/EC et de la directive Basse Tension 2006/95/EC, et porte en conséquence la marque [image] (CE).
Cet appareil est conforme à l'article 15 de la réglementation FCC. Son fonctionnement est soumis aux deux conditions suivantes : (1) Cet appareil ne doit causer aucune interférence nuisible et (2) doit accepter toutes les interférences reçues, y compris celles qui risquent de fausser son fonctionnement.
1) Le produit a été testé dans une configuration standard avec des PC Hewlett-Packard.
2) A des fins réglementaires, un numéro de modèle réglementaire doit être attribué à ce produit. Ce numéro ne doit pas être confondu avec l'appellation commerciale ou le(s) numéro(s) de référence du produit.
Boise, Idaho , Etats-Unis
30 mai 2008
Pour tout renseignement sur les réglementations uniquement, contactez :
Europe :
Votre bureau de ventes et de services Hewlett-Packard local ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX : +49-7031-14-3143), http://www.hp.com/go/certificates
Etats-Unis :
Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Téléphone : 208-396-6000)


Informations réglementaires

Déclarations relatives à la sécurité

Cette section fournit des informations sur les rubriques suivantes :

  • Protection contre les rayons laser
  • Réglementations DOC canadiennes
  • Déclaration VCCI (Japon)
  • Déclaration relative aux cordons d'alimentation (Japon)
  • Déclaration EMC (Corée)
  • Déclaration relative au laser en Finlande
  • Tableau de substances (Chine)


Informations réglementaires

Protection contre les rayons laser

Le CDRH (Center for Devices and Radiological Health) de la FDA (Food and Drug Administration) a mis en place une réglementation concernant les produits laser fabriqués à partir du 1er août 1976. Le respect de cette réglementation est obligatoire pour les produits commercialisés aux Etats-Unis. L'appareil est certifié produit laser de « Classe 1 » par l'U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard conformément au Radiation Control for Health and Safety Act de 1968. Etant donné que les radiations émises par ce périphérique sont complètement confinées par les boîtiers de protection externes, il est impossible que le rayon laser s'échappe dans des conditions de fonctionnement normal.

AVERTISSEMENT !

L'utilisation de commandes, la réalisation de réglages ou l'exécution de procédures différentes de celles spécifiées dans ce guide d'utilisation peut entraîner une exposition à des radiations dangereuses.


Informations réglementaires

Réglementations DOC canadiennes

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informations réglementaires

Déclaration VCCI (Japon)

Déclaration VCCI du Japon


Informations réglementaires

Déclaration relative aux cordons d'alimentation (Japon)

Déclaration japonaise relative aux cordons d'alimentation


Informations réglementaires

Déclaration EMC (Corée)

    © 2008 Hewlett-Packard Development Company, L.P

    http://www.hp.com


Informations réglementaires

Déclaration relative au laser en Finlande

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet P3015, P3015d, P3015n, P3015dn, P3015x, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet P3015, P3015d, P3015n, P3015dn, P3015x - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informations réglementaires

Tableau de substances (Chine)

    © 2008 Hewlett-Packard Development Company, L.P

    http://www.hp.com


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Les rubriques suivantes expliquent comment parcourir ce guide de l'utilisateur.

  • Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique
  • Touches de raccourci du visualiseur d'aide
  • Touches de raccourci de l'onglet Sommaire
  • Touches de raccourci de l'onglet Index
  • Touches de raccourci de l'onglet Recherche
  • Touches de raccourci de l'onglet Favoris

Remarques

  • Il existe également des commandes de menu contextuel qui sont accessibles via le clavier.
  • Les touches de raccourci fonctionnent également dans les fenêtres secondaires et les info-bulles.
  • Chaque fois que vous utilisez une touche de raccourci du panneau Navigation, le panneau Rubrique cesse d'être actif. Pour faire réapparaître le volet Rubrique, appuyez sur F6.
  • La case d'option Faire correspondre au terme (Match similar words) de l'onglet Recherche sera cochée si elle a été utilisée lors de la dernière recherche.


Utilisation du visualiseur d'aide HTML

Utilisation du visualiseur d'aide HTML

Les sections suivantes expliquent comment parcourir et utiliser ce guide. Pour plus d'informations, cliquez sur l'une des sections suivantes :

  • Utilisation approfondie de l'aide
  • Pour rechercher une rubrique d'aide
  • Pour créer la liste des rubriques d'aide favorites
  • Pour copier une rubrique d'aide
  • Pour imprimer la rubrique d'aide actuelle
  • Pour rechercher des rubriques à l'aide des boutons de la barre d'outils
  • Utilisation des commandes du menu contextuel


Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique

Vous pouvez passer rapidement du panneau Navigation au panneau Rubrique en appuyant sur la touche F6 du clavier.


Touches de raccourci du visualiseur d'aide

Pour fermer le visualiseur d'aide. | Alt+F4
Pour passer du visualiseur aux fenêtres ouvertes. | Alt+Tab
Pour afficher le menu Options. | Alt+O
Pour modifier les paramètres de Microsoft Internet Explorer. La boîte de dialogue Options Internet contient les paramètres d'accessibilité. Pour modifier ces paramètres, cliquez sur l'onglet Général, puis sur Accessibilité. | Alt+O, puis appuyez sur I
Pour masquer ou afficher le volet Navigation. | Alt+O, puis appuyez sur L
Pour imprimer une rubrique. | Alt+O, puis appuyez sur P. Ou cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Pour revenir à la rubrique précédente. | Alt+Flèche gauche ou Alt+O, puis appuyez sur B
Pour passer à la rubrique suivante (déjà visualisée préalablement). | Alt+Flèche droite ou Alt+O, puis appuyez sur F
Pour activer ou désactiver l'indicateur de recherche. | Alt+O, puis appuyez sur O
Pour rafraîchir la rubrique qui s'affiche dans le volet Rubrique (utile lorsque vous êtes connecté à une page Web). | F5 ou Alt+O, puis appuyez sur R
Pour revenir à la page d'accueil (les auteurs de rubriques d'aide peuvent spécifier une page d'accueil pour l'aide en ligne). | Alt+O, puis appuyez sur H
Pour empêcher le visualiseur d'ouvrir une page (utile également lorsque vous êtes connecté au Web et que vous voulez empêcher le téléchargement d'une page). | Alt+O, puis appuyez sur S
Pour accéder à une rubrique ou à une page Web spécifique. L'auteur de rubriques d'aide qui crée un fichier d'aide compilé (.chm) peut ajouter deux liens aux rubriques ou pages Web importantes, dans le menu Options. Lorsque vous sélectionnez une commande Saut , l'une de ces rubriques ou pages Web s'affiche. | Alt+O, puis appuyez sur 1 ou 2
Pour passer du volet Navigation au volet Rubrique. | F6
Pour parcourir une rubrique. | Flèche haut et Flèche bas ou Page précédente et Page suivante
Pour parcourir tous les liens d'une rubrique ou toutes les options d'un onglet du volet Navigation. | Onglet


Touches de raccourci de l'onglet Sommaire

Pour afficher l'onglet Sommaire. | Alt+S
Pour ouvrir et fermer un livre ou un dossier. | Signe plus (+) et Signe moins (-) ou Flèche gauche et Flèche droite
Pour sélectionner une rubrique. | Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Entrée


Touches de raccourci de l'onglet Index

Pour afficher l'onglet Index. | Alt+I
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour sélectionner un mot-clé dans la liste. | Flèche haut et Flèche bas
Pour afficher la rubrique associée. | Alt+C


Touches de raccourci de l'onglet Recherche

Pour afficher l'onglet Recherche. | Alt+R
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour lancer une recherche. | Alt+L
Pour sélectionner une rubrique dans la liste des résultats. | Alt+B, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Les options suivantes ne sont disponibles que si la recherche dans le texte entier est activée.
Pour rechercher un mot dans la liste de résultats d'une recherche antérieure. | Alt+U
Pour rechercher les mots similaires au mot-clé. Par exemple, vous pouvez rechercher les mots " courtier " et " courtage " en lançant une recherche sur le mot-clé " court ". | Alt+M
Pour rechercher uniquement dans les titres de rubriques. | Alt+R


Touches de raccourci de l'onglet Favoris

Pour afficher l'onglet Favoris. | Alt+V
Pour ajouter la rubrique affichée à la liste des Favoris. | Alt+U
Pour sélectionner une rubrique dans la liste des Favoris. | Alt+Q, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Pour supprimer la rubrique sélectionnée de la liste. | Alt+M


Utilisation approfondie de l'aide

Les conseils ci-dessous vous permettent de rechercher davantage d'informations lors de l'utilisation du visualiseur d'aide HTML :

  • Pour accéder à une rubrique, à une page Web, à une liste de rubriques ou à un programme différent, cliquez sur les mots en couleur soulignés.
  • Pour afficher les rubriques contenant des informations connexes, cliquez sur Rubriques associées qui se trouve généralement en fin de rubrique, puis sur le titre de la rubrique voulue.
  • Pour vérifier si une expression ou un mot contenu dans une rubrique figure dans l'index, sélectionnez cet élément, puis appuyez sur F1.
  • Si vous affichez dans le volet Rubrique un contenu provenant du Web, vous pouvez cliquer sur Arrêter ou sur Rafraîchir dans la barre d'outils pour interrompre le téléchargement ou rafraîchir une page Web.
  • Si vous utilisez fréquemment une rubrique d'aide précise, ajoutez-la à la liste des favoris.
  • Cliquez avec le bouton droit de la souris sur l'onglet Sommaire ou le volet Rubrique pour afficher les commandes du menu contextuel.


Pour rechercher une rubrique d'aide

Dans le volet de navigation, cliquez sur l'un des onglets suivants :

  • Pour parcourir la table des matières, cliquez sur l'onglet Sommaire. La table des matières est une liste extensible contenant les principales rubriques.
  • Pour afficher la liste des entrées d'index, cliquez sur l'onglet Index, puis saisissez un mot ou faites défiler la liste. Les rubriques sont souvent répertoriées sous plusieurs entrées d'index.
  • Pour repérer toutes les occurrences d'un mot ou d'une expression susceptible d'apparaître dans un fichier d'aide, cliquez sur l'onglet Recherche, puis saisissez le ou les mots.
Remarque Cliquez sur une entrée de la table des matières, de l'index ou de la liste des résultats d'une recherche pour afficher la rubrique correspondante.


Pour créer la liste des rubriques d'aide favorites

  1. Repérez la rubrique d'aide à inclure dans la liste des favoris.
  2. Cliquez sur l'onglet Favoris, puis sur Ajouter.
Remarques
  • Pour revenir à une rubrique favorite, cliquez sur l'onglet Favoris, sélectionnez la rubrique et cliquez sur Afficher.
  • Pour renommer une rubrique, sélectionnez-la et saisissez le nouveau nom dans la zone Rubrique actuelle.
  • Pour supprimer une rubrique favorite, sélectionnez-la et cliquez sur Supprimer.


Pour copier une rubrique d'aide

  1. Dans le volet Rubrique, cliquez avec le bouton droit de la souris sur la rubrique à copier, puis cliquez sur Sélectionner tout.
  2. Cliquez de nouveau avec le bouton droit de la souris, puis cliquez sur Copier. La rubrique est copiée dans le Presse-papiers.
  3. Ouvrez le document dans lequel copier la rubrique.
  4. Placez le curseur à l'endroit où les informations doivent apparaître.
  5. Dans le menu Edition, cliquez sur Coller.
Remarque Pour ne copier qu'une partie de la rubrique, sélectionnez le texte à copier, cliquez dessus avec le bouton droit de la souris, puis cliquez sur Copier.


Pour imprimer la rubrique d'aide actuelle

Cliquez avec le bouton droit de la souris sur une rubrique, puis cliquez sur Imprimer.

Remarque Si vous imprimez à partir de l'onglet Sommaire (en cliquant avec le bouton droit de la souris sur une entrée, puis en cliquant sur Imprimer), les options qui apparaissent permettent d'imprimer la rubrique actuelle uniquement, ou la rubrique actuelle et les sous-rubriques.


Pour rechercher des rubriques à l'aide des boutons de la barre d'outils

La barre d'outils du visualiseur d'aide comporte cinq boutons de navigation. Pour rechercher des rubriques d'aide, cliquez sur ces boutons :

  • Retour affiche la dernière rubrique consultée.
  • Suite affiche la rubrique suivante dans une séquence de rubriques précédemment affichées.
  • Suivante affiche la rubrique suivante de la table des matières.
  • Précédente affiche la rubrique précédente de la table des matières.
  • Page d'accueil affiche la page d'accueil du fichier d'aide utilisé.
  • Rafraîchir met à jour le contenu Web actuellement affiché dans le volet Rubrique.
  • Arrêter arrête le téléchargement des informations d'un fichier. Cliquez sur ce bouton pour arrêter le téléchargement d'une page Web.
Remarque La barre d'outils de votre visualiseur d'aide peut ne pas contenir la totalité de ces boutons de navigation.


Utilisation des commandes du menu contextuel

Vous pouvez utiliser plusieurs des commandes du menu contextuel pour afficher ou personnaliser des informations.

Commande
Description
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Ouvrir tout.
Ouvre toutes les entrées ou dossiers de la table des matières. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Fermer tout.
Ferme toutes les entrées ou dossiers. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Imprime la rubrique.

Remarque Vous pouvez accéder à ces commandes via le clavier. Appuyez sur les touches MAJ+F10 pour afficher le menu contextuel, puis utilisez les touches de raccourci appropriées. Vous pouvez également activer les Touches souris. Utilisez une combinaison Touches souris pour afficher le menu contextuel, puis cliquez sur les touches de raccourci appropriées.